Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #206

Bespoke lift installation, engineering and maintenance

www.cricklewoodkitchens.co.uk

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 488808

Service ity al

ee

01202 317317 www.hearnes.com

L if

T2718 JS Sign Board 813x610 (6).indd 8

nt

“Where service counts...”

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

Experience over possessions - the Millennials are coming and it’s contagious! I’m friends with a lot of people who

Marketing wisdom is that this generation

run businesses and when the first one

values

announced they had employed someone

and

born in 2000 it was a very sobering

memories than showing off a new car

moment. This is not a millennial however,

or conservatory.

experiences

are

more

over

interested

possessions in

creating

definitions vary but it’s generally accepted as those born between 1981 and 1996

Last

so 22-38 at the moment. They’ve grown

uncertainty

up with the internet, mobile phones,

increase in UK holiday bookings this year

student loans and the pace of change

but I believe there’s a bigger sea change

is

media,

with the younger generations allocating

more than one or two nights you don’t really

Amazon, Uber, Airbnb and many other

a greater proportion of their income to

want a full English every morning or to sit in

companies disrupting the way we do just

leisure and a bigger proportion of that

a restaurant every night and when you have

about everything.

spend is going to self catering.

Just as

more than two people, let alone children,

Uber has created many more paid rides

eating and relaxing in a private space is

Although much of the client base for

where people might have used their own

much more enjoyable.

holiday

older

car or the bus, Airbnb is introducing people

generations the first tranch of millennials

to staying in an apartment or house where

What this means for us is greater than ever

are settling down, getting dogs and having

they might have gone for a hotel in the past.

emphasis on photography both in terms

children bringing them squarely into our

What they are finding are the benefits we

of paying for professional shoots and web

market but there’s more to it than that.

have been trumpeting for a long time - for

design and continued focus on the quality

intensifying

homes

with

leans

social

towards

summer’s have

weather

and

contributed

Brexit to

an

of fittings and furnishings. Having anything that’s ‘good enough’ for holiday letting simply doesn’t cut it any more, we have to imagine the photo opportunity on arrival in every property with guests expecting things to be as good or better than their own home. Finally we are seeing the attitude to leisure, use of social media and modern booking platforms spreading to the older generation so it’s clear this is a long term change not a fad.

Perhaps we are all catching the

millennial bug?! Simon Tolson owns Rumsey of Sandbanks, a holiday letting agency. Contact Simon on 01202 707357. simon@rumseyofsandbanks.co.uk www.rumseyofsandbanks.co.uk

J U LY 1 9

2


Service ity al

L if e

an

te e

100% Q u

Your local Shutter Specialists

ti m e G u

ar

• Stylish • Unique Ranges

• Made to Measure • justshutters.co.uk 01202 240 769


W E LC O M E | F R O M T H E E D I TO R

Welcome Despite some questionable weather along the way, we are on track to summer and we have a magazine packed full of inspiration and events to keep you busy this month, come rain or shine!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #206

Sandbanks becomes a hive of activity this month with the return of Sandpolo and Sandfest, so whether you like the excitement of galloping horses or want to enjoy the music whilst soaking in some sun then turn to our What’s On section to find out more information along with other local events. The National Trust invite us to a new vibrant exhibition at Montisfont exploring the heritage of the Beano comics, you can read more about what to expect from this trip down memory lane. If you are considering re-decorating we explore how to create a stylish ‘man space’ without the clichés! Chef Jose Pizarro talks about celebrating 20 years in London and his new

at our Look shutters new

CALL NOW 01202 582923

www.cricklewoodkitchens.co.uk

www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

100% Q u

01202 488808

100% Q u

01202 317317 www.hearnes.com

ee

“Where service counts...”

nt

the outdoors with some camping, we have put together a retail therapy guide for the essentials

Bespoke lift installation, engineering and maintenance

L if

nt

cookbook, along with a selection of recipes for to try your hand at. For those looking to embrace

at our Look shutters new

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk

T2718 JS Sign Board 813x610 (6).indd 8

Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

you will need... plus a few luxuries! With so much to do we hope you have a great month!

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. HOUSE magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in HOUSE are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

C O N T RI B U TO RS

GARY PE ARC E

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H HAWKER

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

josh@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

Instagram @housemagazine_dorset

SUBSCRIBE www.house-mag.co.uk

J U LY 1 9

4

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

206

INTRO 8

190

NEWS The latest news stories

TA L K I N G B U S I N E S S 54

APEX TREE S U R G E O N S LT D Your tree-related questions answered

74

COLEMAN MARINE INSURANCE At the 5th Poole Harbour Boat Show

82

Q U AY H O L I D AY S In defence of Leasehold

84

DG DEVELOPMENTS ( D O R S E T ) LT D Project management in Dorset & Hampshire

93

DUT TON GREGORY Protect your family’s future

164 J U LY 1 9

110

WH IRELAND “How much do I need to retire?...”

6


CONTENTS J U LY 2 0 1 9

58 181

HOM E IM PROVEM ENT 78

THE GARDEN ROOM PEOPLE What garden room can we create for you?

153

M OTO RI N G 170

C OZ Y STOVE S Solid Fuel Stoves

172

OUTDOOR LIVING 139

RB PRESTIGE RB Prestige and the FCA ensuring clarity for all!

MOTORING NEWS By Nick Fletcher

FIRE BY DESIGN Outdoor living for all seasons

158

FOOD & DRINK

A U T O L AW N

178

The future of gardens

JOSE PIZARRO Recipes

120

98 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | J U LY

READ ALL ABOUT IT The latest news stories in your area.

N E W C O N V E YA N C I N G

N O M I N AT I O N S N O W O P E N

T E A M AT G A L E S

F O R B H S TA R A W A R D S 2 0 2 0

SO LI C ITO RS I N BOURNEMOUTH Gales Solicitors in Bournemouth has a new conveyancing team in place, led by Head of Conveyancing, Adrian Randall. Adrian is joined by Conveyancing Exec Ros Keenan, Secretary Stephanie Wyatt and Senior Secretary Christine Weeks.

E XCITING

Senior Partner Matthew Moore advised, “Since our merger with Robert Wrynne Solicitors in Tuckton in 2018, we have revamped our conveyancing team in order to handle the larger case load. Despite the economic uncertainties that Brexit has seen, the local property market remains buoyant and transaction levels that we are experiencing are as high as ever.”

By Arrangement Florist in Westbourne have had an exciting few months!

Adrian enthused, “I am delighted to be a part of the Gales team. We have great breadth of experience within our team and we are looking forward to building on this and enjoying a busy 2019!” Anyone wishing to seek conveyancing advice and support is asked to contact Adrian Randall or Stephanie Wyatt on Tel. 01202 512227

T I M E S AT B Y ARRANGEMENT FLO RI ST

Helen Joyce who co-owns the shop with her business partner Jo Richards had a very successful entry to the prestigious Chelsea Flower Show, Florist of the year competition, bringing home a Silver Guilt medal to add to her collection of accolades. Whilst Jo made it through to the BFA Florist of the year finals taking an impressive 3rd place.

Nominations are now open for the BHStar Awards 2020, following the official launch at Drgnfly restaurant and bar in Poole. The BHStar Awards recognise and celebrate the BH region’s best-loved tourism, hospitality, businesses and individuals from the BH postcode area. Following the success of the 2019 inaugural event, there are now 26 award categories including the new addition of the Apprentice Award in memory of Robert Braithwaite CBE,DL the founder of Sunseeker International. Jackie Phillipson from the BHStar Awards, said: “In their first year, the awards attracted a vast array of talented and highly successful new wave local businesses, individuals and organisations, which resulted in kudos and publicity for those who took part and got involved. The BHStar Awards 2020 is proving to be more dynamic and community driven than ever, with the value of first class regional awards going way beyond celebrating at the finals.” The awards are being supported by sponsors and partners including: County Foods, Country Fare, A-One Insurance Group, Meridian Lifts, Meridian Air Conditioning, PRC Streamline Taxis, Goode Catering, Bournemouth Echo, BC Nutrition, Wave 105, Templar Wines, BH1 Gin, Amica Live and Signable.

The business established in Westbourne 19 years ago has recently relocated to a boutique location in Seamoor Road where they continue to serve the local community with flair and creativity.

Entries close on the 3rd November 2019, with semifinalists announced in the New Year, and the winners from each category announced at a gala awards ceremony and presented with their prestigious BHStar Award in readiness for 2020.

For any floral enquiries contact them on 01202 762262.

For more information about the BHStar Awards, including how to nominate, enter or get involved with sponsorship, visit www.bhstars.co.uk or email jackie@routepr.agency.

BY ARR ANGEMENT GALES SOLICITORS

FLORIST

B H S TA R S

www.gales-solicitors.co.uk

www.byarrangementflorist.com

www.bhstars.co.uk

J U LY 1 9

8


J U LY | L AT E S T N E W S

M A I S O N SA X

GORDON BARKER BRING

SUMMER

A LIT TLE PI EC E O F

C O R P O R AT E

H I STO RY TO T H E MAR K E T

EVENT Maison Sax, based in Britannia Road, Lower Parkstone, hosted their first ever corporate event in June. Guests were welcomed with a choice of drinks whilst enjoying a showcase tour and explanation of how the venue can be used for a variety of events. Maison Sax, owned and run by David Sax, offers an array of bespoke events to suit their client requirements and budgets, which range from intimate dinners, wine or gin tastings, canape and cocktail parties, networking events or summer garden events which make the most of the Provence inspired rear garden. The first corporate event, saw guests enjoy a relaxed sunny evening of networking, with drinks and canapes, in the tranquil garden.

L O V E T T, A C U T A B O V E T H E R E S T Lovett Estate Agents are delighted to reveal their halfyearly results. According to a recent Rightmove report, Lovett Estate Agents are the Top Selling Agent within their core postcodes. This means they have the majority share of Sales Agreed so far this year. Sales Manager Dave Kunzi told House & Lifestyle magazine, “I am thrilled to see Lovett are number one. Our unrivalled marketing package, customer service and over 50 years of experience throughout our Team puts us a cut above the rest. We work meticulously to deliver on our word and exceed customer expectations. Seeing the results in Rightmove is like a pat-on-the-back for the Team who are making a positive impact to so many lives.”

Gordon Barker are proud to bring ‘Golden Hill’ to the market for the first time in over 40 years. This is one of the original houses on Queens Park Avenue and the current owner still maintains many of the original features. Beautifully designed in the Arts and Crafts Movement style in the early 1920s by Architects Rumsby and Rodd, who were responsible for a number of properties in the local area at that time. This was one of the last, and largest developments they undertook at the time and still holds its generous plot size, being the original house still. A little piece of history changing hands in Queens Park in the near future. For full details contact Gordon Barker on 01202292400 or sales@gordonbarker.com

Lovett’s bespoke marketing package include HD Property Tours, award-winning social media, presenterled videos (where applicable), 24/7 InTouch advertising screens, prominent high-street office locations, professional floorplans and complimentary Premium Listings on leading property portals. These factors have contributed to their success in the area for over 15 years. If you’d like to know more about Lovett as a company and book a property valuation with their Team, you can do so on 01202 303044 or email them on info@lovettinternational.com *Results based on Rightmove analytics June 2019

MAI S O N SA X

L OV E T T E S TAT E & L E T T I N G AG E N T

G O RD O N BARK E R

www.maisonsax.com

www.lovettinternational.com

www.gordonbarker.com

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


J U LY | L AT E S T N E W S

VISIT AN AMAZING

CHURCHFIELD

JAM I E L AN E TO J O I N SAFFERY

GARDEN FOR CHARIT Y

C E L E B R AT E

CHAMPNESS CHARTERED

Diverse Abilities is inviting the local community to attend its array of amazing local gardens throughout June to August, all in aid of the charity that supports children and adults living with disabilities in Dorset.

In a changing market full of uncertainty and new legislation, the team at Churchfield welcomed a nice distraction, celebrating something very special.

Organisations and individuals are opening their gardens in support, including Parterre at Keyneston Mill in Blandford. They will be opening their gardens for the public on Monday 1 July and will be donating a percentage of their entrance fees to Diverse Abilities and raising funds on the day.

“We are over the moon to congratulate the new Mr & Mrs Smith who got hitched at the beautiful setting of The Mill at Gordonton.

Bourne View, Colten Care’s newest home, is opening its garden with living feature wall on 16 August and will be holding a raffle, while the Dolphin Shopping Centre is providing a children’s cress head activity on 20 and 21 July. If you’d like to know more about the Diverse Abilities Open Gardens initiative and view our event listings, visit www.diverseabilities.org.uk/open-gardens

“Having previously worked together at a corporate agency, Jenny joined the team back in 2012, we were then later joined by Robert in 2017. “We were all very privileged to be a part of your special day and wish you both every happiness for your future together.”

Or call Daisy directly on 01202 718266. CHURCHFIELD SALES D IVE RS E AB I LITI E S

& LET TINGS

www.diverseabilities.org.uk

www.churchfi eld.uk.com

NOW OPENING… NEW DOORS

A C C O U N TA N T S T O S U P P O R T ENTREPRENEURS Top 20 accountancy firm Saffery Champness Chartered Accountants has today announced that Jamie Lane will join the firm as a Partner, based in its Bournemouth Office, with effect from 3rd June. Jamie joins from Smith & Williamson’s Southampton Office, where he spent 15 years, latterly as a partner, supporting entrepreneurs in a wide range of sectors including marine, recruitment, renewable energy and professional practices. Commenting Jamie advised, “I am thrilled to be joining Safferys. I have always been aware of their team through our mutual engagement with Nexia International and have been impressed by everyone, especially the Firm’s reputation in the business community. They are hugely well respected and I am genuinely very happy to have this opportunity. “I am looking forward to becoming a trusted advisor to my new clients and will be providing audit, transactional support and business advice to complement the skills of the existing team. Having developed the transaction support offering locally in my previous role, I am looking forward to continuing this particular specialism supporting clients with their ambitions to grow and ultimately realise value in their businesses, whether that be through mergers and acquisitions or assisting entrepreneurs through the myriad of scale up challenges. “I enjoy helping clients navigate the challenges of growth, being a part of their journey and enabling them to fulfil their potential.”

IMPROVE LIGHTHOUSE ACCESS Getting in and out of Lighthouse is now much easier for people in wheelchairs and less mobile users of Poole’s centre for the arts, thanks to newly installed automatic doors. The push-button doors opposite the lift greatly improve access and mean those who need the lift no longer have to cross a crowded foyer at busy times. The new doors have been installed thanks to a grant of £4,000 from the Theatres Trust. “This is a vital improvement for which Lighthouse is extremely grateful to the Theatres Trust,” says Chief Executive Elspeth McBain. “People who need to use the lift will be able to more easily navigate the foyer at busy times and the new entrance will also provide better access from the car park.”

Senior Partner Nick Fernyhough commented, “We are delighted to welcome Jamie to our growing team. As a business we are enjoying exceptional growth and continually bringing on board new entrepreneurial talent as clients. We have a niche for supporting entrepreneurs and fast- growing owner managed businesses and Jamie will be an integral part of that team. His depth of experience and knowledge will provide a huge boost to the excellent corporate support that we offer our clients.”

LIGHTHOUSE POOLE

SAFFE RY C HAM PN E S S LLP

www.lighthousepoole.co.uk

www.saffery.com

11

H O U S E- M AG .C O.U K


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows

...a reflection of quality

• Conservatories & Orangeries

Get in touch with a member of our team on: T. 01202 733775 E. info@diamondhome.co.uk W. www.diamondhome.co.uk

• White wood-effect uPVC windows & doors

• George Barnsdale timber products

• Veranda, Canopies & Awnings


Diamond have moved...!! In line with our continuous efforts to ensure our service is more convenient & accessible to all our clients, Diamond Home Improvements have relocated to a new showroom For a free, no obligation quote, please contact us at: 451 Ashley Road, Parkstone, POOLE BH14 0AX 01202 733775 | info@diamondhome.co.uk

We look forward to serving you at our new location!!


A UNIQUE PERSPECTIVE ON BUYING, A UNIQUEAND PERSPECTIVE ON BUYING, RENTING SELLING HOMES. RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

SOUTHBOURNE £279,950

SOUTHBOURNE £410,000

An immaculately presented two double bedroom garden apartment situated just moments from the cliff top and beach whilst also being a short walk to the shops, bars and restaurants of Southbourne. The apartment is in superb order throughout with bright modern accommodation, large private garden, private entrance and off road parking.

A bright and very spacious four bedroom family home set over three floors situated in a superb position close to local amenities, good schools and excellent transport links. The house offers well-presented accommodation throughout with off road parking and a sunny back garden.

Two double beds | Lounge diner | Modern kitchen | Contemporary bathroom | Underfloor Hive managed heating | Large private garden | Allocated off road parking

Four bedrooms | Two reception rooms | Large bathroom | Off road parking | South west facing garden

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets POKESDOWN £325,000 surrounding the roof which has good storage space.

SOUTHBOURNE £295,000

An incredibly bright, spacious and well-presented two bedroom first floor apartment set A beautifully presented four bedroom semi-detached family home situated in a superb in an enviable position just moments from the cliff top and beach whilst also being a location close to the local amenities of both Southbourne Grove and Pokesdown and Four bedrooms bathrooms | garden room | hall | drawing room |also studio complexwithin | dining room cellar | integrated garaging | small | over six short level walk to| four the local amenities of Southbourne Grove. The property boasts easy reach| wine of good transport links. The property views lake very arboretum well with bright sea views a south facing balcony and a garage. modern accommodation throughout. acres of land First floor | Two double bedrooms | Lounge diner | Kitchen breakfast room | Modern bathroom | Good storage space | South facing balcony | Garage

SOUTHBOURNE 434365 BATTERSEA | 020| 01202 7228 9265

SOUTHBOURNE SALES | 01202 434365 southbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/southbourne winkworth.co.uk/battersea southbourne@winkworth.co.uk

Semi-detached | Four bedrooms | Two large reception rooms | Fitted kitchen & utility room | One bathroom | Rear garden

PENN HILL | 01202 733000

Scan this code to download the Winkworth iPhone app

pennhill@winkworth.co.uk

winkworth.co.uk/pennhill OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

TALBOT WOODS £587,500

ALUM CHINE £500,000

This beautifully presented three bedroom, two reception room detached house is situated in a prime position in Talbot Woods and is within walking distance of Westbourne village.

An incredibly rare opportunity to acquire a three bedroom detached house backing onto and overlooking the beautiful wooded Alum Chine. The property is presented in excellent order throughout.

Detached House | Two bathrooms | Garden Room | Beautiful gardens | Large driveway | Garage and Car Port | Utility Room

Three double bedrooms | Bright lounge diner | Modern kitchen | Backing onto and overlooking alum chine | Scope to extend (STPP) | Short walk to award winning sandy beaches

WEST OVERCLIFF £525,000

BRANKSOME £179,950

BRANKSOME PARK £395,000

BRANKSOME £175,000

An incredibly unique two bedroom ground floor character apartment perfectly situated on the West Overcliff

This two bedroom second floor purpose built apartment is situated just a short level walk from Westbourne

This incredibly bright and spacious three double bedroom character converted split level apartment is situated in a prime position

An extremely well presented apartment in a modern development in the popular area of Branksome which offers a variety of amenities

Sea Views | Large Living Room | Private Patio and Garden Area | Fantastic Clifftop Location | Cellar

Two double bedrooms | Second floor | Double aspect lounge | Double glazing | Gas fired central heating

Beautifully fitted spacious kitchen diner | En-suite to master bedroom | Walking Distance to Beach

Two Bedrooms | First floor | Allocated parking | Modern Kitchen | Spacious lounge diner

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space.

BRANKSOME PARK £1,000,000

BRANKSOME PARK £220,000

BRANKSOME PARK £325,000

ALUM CHINE £390,000

This beautiful detached character house is| garden room An incredibly opportunity to acquire includes This top fl| oor highlake specifi cation apartment Four bedrooms | four bathrooms | hall rare | drawing room | studioa complexAccommodation | dining room | winea large cellarkitchen | integrated garaging small arboretum | over six Branksome Park set on a large corner plot. acres of land

situated in a prime position in the heart of

spacious one bedroom purpose built apartment situated in this prestigious development

breakfast room, a south-westerly aspect lounge diner, two double bedrooms and a secluded patio

enjoys fantastic views over Alum Chine and is just a short walk to the sandy beaches

Five bedrooms | Four reception rooms | In need of modernisation | Huge potential

20ft balcony | Third floor | Luxury bathroom | Large balcony | Communal swimming pool

Ground Floor | Garage | Short walk to the beach | Fantastic outlook over beautiful gardens

Two double bedrooms | Two bathrooms | Spacious lounge diner | High specification finish throughout

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A selection of properties sold by Winkworth Poole in June 2019

LOWER PARKSTONE £865,000

LOWER PARKSTONE £700,000

LOWER PARKSTONE £475,000

WHITECLIFF £365,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

LOWER PARKSTONE £335,000 WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

PENN HILL £325,000 Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets

OPEN DAY SATURDAY 6TH JULY 2019 11am – 1pm

surrounding the roof which has good storage space.

Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres land 11AofGERVIS

CRESENT ROAD, LOWER PARKSTONE, POOLE, BH14 0LR £700,000

A newly constructed beautifully presented four bedroom, two bathroom family home situated in a quiet cul-de-sac within close proximity of Ashley Cross.

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


R E TA I L T H E R A P Y | C A M P I N G I N ST Y L E

02

03 05

01 04

06 Retail therapy

CAMPING IN ST YLE

07 10

08

09

01 | REX LONDON String Of 10 White Led Battery Bulb Lights, £19.95, Multi Coloured Spotty Washable Cotton Bunting, £5.95 ~ 02 | CUCKOOLAND Single Hanging Cacoon in Fuchsia, £220 ~ 03 | WILKO Discovery picnic collection ~ 04 | AMARA Wilko Sunnylife - Picnic Chair - Azule, £45 ~ 05 | CUCKOOLAND Lotus Grill Smokeless BBQ, £139 ~ 06 | REX LONDON Blue L.E.D Battery Powered Hurricane Lamp, £12.95 ~ 07 | REX LONDON WPeriodic table USB Power Bank Charger, £9.95 ~ 08 | SOHO HOUSE RETAIL Sunnylife - Beach Bat Set - Monteverde, £25 ~ 09 | HOMESENSE Black & White Wool Blanket, £19.99 ~ 10 | JOHN LEWIS Picnic equipment, from £12

J U LY 1 9

18


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


Quote “House Magazine” to get

£10 off your skip hire

Call today and speak to one of our professional team. Or visit our squeaky new website for quotes and to find out lots more.


New Contract Range available, bring in your plans and quotes for a comparison and you may be surprised!

Designers & Suppliers of the “WOW� factor since 1987 01202 546 546 | sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


HENGISTBURY HEAD | OIRO £500,000 A rarely available two double bedroom detached bungalow located in a premier location moments from the seafront and Hengistbury Head whilst being within easy reach of the popular Southbourne High Street offering a range of individual bars, shops and restaurants. The property offering generously sized accommodation, has been superbly maintained by the current owner, whilst offering many beautiful features such as original parquet flooring. The property further benefits from a sunny aspect rear garden, ample off road parking and detached, tandem length garage.

BOURNEMOUTH | £335,000

DEAN PARK | OIEO £450,000

A superbly presented detached character home located in a popular residential location on the outskirts of Bournemouth Town Centre featuring an impressive open plan kitchen/dining room, three generously sized bedrooms and a landscaped southerly facing rear garden.

A stunning three double bedroom penthouse apartment located in the popular location within easy reach of Bournemouth Town Centre. The property has been beautifully renovated by the current owners and features a modern fitted kitchen, two luxury bath/shower rooms and two terraces offering far reaching views. Further benefits include two secure underground parking spaces and direct lift access to the apartment. No forward chain.

BOURNEMOUTH | GUIDE PRICE £425,000

EAST COMMON | £230,000

DEAN PARK | £325,000

A spacious bungalow situated within a popular and convenient location. Offering potential for modernisation and extension (stpp) the property comprises three bedrooms, bathroom, living/dining room, kitchen/breakfast room, conservatory and a large rear garden of approximately 100ft.

A well presented two double bedroom first floor character apartment situated within close proximity to Bournemouth Town Centre. The property benefits from an en-suite shower room, spacious living room leading into a modern kitchen and allocated parking.

A stunning two double bedroom modern ground floor apartment with large, private garden moments from Bournemouth Town Centre. Benefitting from a high specification kitchen, two luxury bath/shower rooms, allocated parking and long lease.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


TALBOT WOODS | GUIDE PRICE £585,000 An immaculately presented detached bungalow located within a sought after location. Boasting two double bedrooms, modern shower room, re-fitted kitchen, utility room, separate living and dining rooms, conservatory, landscaped rear garden, two driveways and a detached garage. Vendor found.

EAST COMMON | GUIDE PRICE £500,000

QUEENS PARK | GUIDE PRICE £600,000

A beautifully presented character home with many original features situated within close proximity to Bournemouth Tow Centre. Featuring two large reception rooms, stunning kitchen with bi-folding doors, two luxury bath/shower rooms and a sunny rear garden.

A substantial four bedroom detached character home situated in a sought after location moments from Queens Park Golf Course. Benefitting from two reception rooms and garden room, spacious kitchen, tandem length garage and work shop along with a sunny aspect, private rear garden.

BOURNEMOUTH | £450,000

BOSCOMBE SPA | OIEO £180,000

WESTBOURNE | £210,000

A spacious four bedroom, two reception room detached character home located in a popular residential location within good school catchments on the outskirts of Bournemouth. Further benefitting from a conservatory, private rear garden, off roar parking and garage.

Well presented ground floor apartment located just 0.5 mile from the brach. Within close proximity to a wealth of local shops and services the property boasts 2 bedrooms, ensuite and bathroom, spacious living/dining room, separate kitchen, allocated parking and renewed lease.

A modern two double bedroom top floor apartment located in a sought after location within easy reach of Westbourne Village and Bournemouth Town Centre. Featuring two bath/ shower rooms, an open plan kitchen/living room, allocated parking and long lease.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


HIGHTOWN HILL | £1,150,000 An impressive four bedroom country house circa 1920’s situated in a stunning semi-rural location on the Edge of the New Forest National Park. Spacious accommodation approaching 2800 sq. feet. Extensive private grounds approaching 1½ acres, double garage and direct access to some amazing walks.

ST IVES | G.P. £799,950

RINGWOOD | G.P. £675,000

An impressive high specification three/four bedroom detached property situated with in private landscaped ground approaching ½ an acre. Sizeable reception hall with part galleried landing, dual aspect sitting room, hi end kitchen/dining room, two en-suites, bespoke garage, wooded back drop and private gated driveway.

A beautifully presented period family house with six bedrooms, five bathrooms, large kitchen/ breakfast room, utility, three reception rooms. Set within approx. ¼ of an acre of private and secluded gardens. Garage complex, ample parking, walking distance to town centre.

RINGWOOD | £335,000

RINGWOOD | OIEO £425,000

RINGWOOD | £228,000

A three bedroom end of terrace house, well presented throughout with potential to extend (stpp). Close to local primary schools and amenities. Dual aspect sitting/dining room, kitchen, utility area. Ample off road parking, garage and enclosed rear garden.

A bespoke designed brand new two bedroom bungalow built to a high specification and situated within a popular culde-sac with its own drive way and private gardens. Finished to a high specification with a triple aspect kitchen/dining / family room.

A modern two bedroom town house located within easy reach of Ringwood town centre and local Schools. Exceptionally large living room and master bedroom, kitchen/breakfast room. Allocated off road parking and offered with no forward chain.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


RINGWOOD | GP. £675,000 Impeccably presented four double bedroom detached bungalow set within beautiful landscaped gardens. High specification kitchen/breakfast/family room, en-suite to master, two reception rooms. Set back from the road and approached via a sweeping driveway providing access to the double integral garage

RINGWOOD | OIEO £650,000

RINGWOOD | £649,950

A bespoke four bedroom family home built approximately two years ago with part Building Guarantee remaining. High specification contemporary accommodation of approximately 2500 sq. feet. Walking distance to local schools. Generous gardens and ample off road parking. SOLE AGENT.

Immaculately presented four double bedroom, three bathroom detached house with part NHBC Guarantee remaining. Situated in a popular location within walking distance of Ringwood town and schools. Fitted with bespoke and custom features and offered with NO FORWARD CHAIN.

ASHLEY HEATH | £585,000

ASHLEY HEATH | £550,000

POULNER | G.P. £325,000

A three double bedroom detached bungalow situated in a most desirable location on a good size plot of just over a third of an acre. Offering huge potential to extend and refurbish (stpp). Two reception rooms. Private and secluded gardens, garage within a sylvan setting

Located close to the Ringwood Forest, renowned for its beautiful walks. Contemporary bespoke four double bedroom deigned bungalow set in a tranquil and secluded plot of approximately one third of an acre. Double garage and ample parking.

An extensively refurbished three bedroom detached house situated within a popular cul-de-sac within walking distance of local schools and amenities. Off road parking , garage and landscaped rear garden

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


WEST MOORS | OIEO £850,000 This most attractive and extremely spacious five double bedroom, two bathroom, two reception room detached character family home has a 26ft conservatory, cinema room, one bedroom self-contained annexe, 120ft secluded rear garden, double garage and a car port. Sitting proudly on a large and secluded plot measuring approximately 0.4 of an acre, in one of West Moors most sought after locations.

WEST PARLEY | £675,000

WEST PARLEY | £635,000

FERNDOWN | £635,000

This recently modernised and immaculately presented five double bedroom, three bathroom detached family home has a 65ft private south facing rear garden, detached double garage and generous off-road parking for several vehicles. Positioned on a large corner plot measuring 0.21 of an acre, whilst enjoying an extremely sought after location.

A deceptively spacious and immaculately presented four double bedroom, two bathroom, two reception room detached family home with a 55ft private rear garden, integral single garage and generous off-road parking for several vehicles. Situated in a sought after yet extremely convenient location 700 metres from Ferndown’s town centre.

An immaculately presented and generous sized five double bedroom, two bathroom, two reception room detached mock Tudor family home with a private west facing rear garden, double garage and generous off-road parking. Situated in a sought after cul-de-sac location convenient for amenities.

WEST PARLEY | GUIDE PRICE £600,000 This well-maintained 1950’s two double bedroom, two reception room detached chalet bungalow has a 90ft private and south facing rear garden, detached single garage and generous off-road parking. The property comes to the market for the first time and sits beautifully on a secluded plot which is approaching 1/3 of an acre.

FERNDOWN | £600,000 This substantially enlarged and beautifully modernised four bedroom, two bathroom, two reception room detached bungalow has a 70ft private and west facing rear garden, a detached double garage and generous offroad parking for several vehicles. Situated in a peaceful and sought after location within easy reach of Ferndown’s town centre and the nearby nature reserves.

FERNDOWN | GUIDE PRICE £500,000

BOURNEMOUTH | GUIDE PRICE £500,000

A deceptively spacious, extended and recently refurbished three double bedroom, two bathroom, two reception room detached bungalow with a private, west facing rear garden and double garage. Offered with no onward chain.

This impeccably presented and beautifully refurbished three/four double bedroom, one/two reception room, two bathroom detached chalet bungalow has a 50ft private, west facing rear garden with a detached single garage and generous off road parking. Situated in the Hillview school catchment.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


LONGHAM | £625,000 An immaculately presented and exceptionally spacious four double bedroom, two bathroom, two reception room semidetached barn style home with a stunning 55ft landscaped garden, driveway and a single garage. Superbly positioned in an exclusive gated development, whilst enjoying a delightful semi-rural location.

HURN, CHRISTCHURCH | £585,000

FERNDOWN | £550,000

FERNDOWN | GUIDE PRICE £500,000

An elegant three double bedroom second floor apartment in this outstanding Grade II* Listed Stately Home set in around ten acres of beautifully tended parkland grounds adjacent to the River Stour, including tennis courts and an ornamental lake. The property is offered with no onward chain.

A superbly presented and spacious three/four double bedroom, one/two reception room detached 1930’s character family home, with a garage and ample off-road parking. Positioned on a ¼ of an acre plot with a fully enclosed wrap around garden.

A superbly re-modelled, substantially enlarged and beautifully finished three double bedroom, two bathroom detached bungalow with a 55ft private and west facing rear garden, detached single garage and generous off-road parking for several vehicles. Offered with no onward chain and conveniently located for amenities.

FERNDOWN | GUIDE PRICE £500,000 This immaculately presented and beautifully modernised four double bedroom, three reception room, two bathroom detached family home occupies a good-sized corner plot. Situated on the edge of a small select development close to all of Ferndown’s amenities. Offered with no onward chain.

FERNDOWN | £475,000

FERNDOWN | £450,000

FERNDOWN | £445,000

A deceptively spacious and substantially enlarged six double bedroom, two bathroom, two reception room detached family home, with a one bedroom selfcontained annexe, large garage, ample offroad parking and enclosed garden. Situated in a peaceful cul-de-sac location a short distance from Ferndown’s town centre.

A beautifully modernised and immaculately presented four double bedroom, two bathroom detached family home offering flexible accommodation, with a private west facing rear garden, detached single garage and a driveway for several vehicles. Situated in a popular and convenient location close to amenities.

This deceptively spacious and beautifully modernised two double bedroom, two bathroom detached bungalow has a large double-glazed lounge, 60ft private rear garden, detached single garage and generous off-road parking for several vehicles. Situated in a peaceful and soughtafter cul-de-sac location within West Parley.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


LOWER PARKSTONE | £425,000

LILLIPUT | £725,000

New Instruction. A 2 bedroom link detached bungalow with garage and off road parking, rarely available in this area and offering potential for modernisation and personalisation. The property is set in this highly sought after location within a mile of Lilliput shops and Whitecliff Harbourside Park.

New Instruction. An immaculately presented 4 double bedroom, 4 bathroom chalet bungalow, tastefully fitted and decorated throughout. The hub of the home is a stylish kitchen/dining/ living room which benefits from a fantastic bay window and a working wood burner. The property offers parking for several cars, a garage (for storage) and a large rear garden.

POOLE | £279,950 New Instruction. A spacious two double bedroom detached bungalow requiring modernisation and offering excellent value for money. Having had only one occupier since new this is certainly a rare opportunity. The property benefits from double glazing a 90’ driveway leading to a detached sectional concrete single garage and an approximately 65‘ x 35’ south facing garden.

BRANKSOME PARK | £175,000 & OFFERS OVER £200,000 New Instruction. Two well-appointed and extremely spacious 1 & 2 bedroom apartments, both situated on the 1st floor and are set in beautifully kept the grounds within 500 metres of a Tesco superstore and only 100 metres of a new Lidl store and Branksome Train Station with direct links to London.

POOLE | OFFERS OVER £200,000 New Instruction. A modern two double bedroom, one bathroom, 3rd floor apartment with a fabulous open plan kitchen/lounge/dining room, secure parking and security entryphone system. Voyager house is located in Poole Town Centre just a few hundred metres from the Dolphin Shopping Centre, with the high street shops.

CANFORD HEATH | £425,000

UPTON | £399,950

HAMWORTHY | £325,000

Sole Agent. Set back from the road at the end of the culde-sac with off road parking for 2 cars is an attractive and extended four bedroom detached family home with a superb kitchen/dining/day room opening onto a private rear garden and a separate generous lounge.

A stunning brand new 3 double bedroom detached home, situated in this lovely semi-rural position opposite a Nature Reserve and within easy reach of Upton Country Park and Poole. This superb home is now ready to move into and includes luxury fitted carpets, stylish contemporary shower/ bathrooms (one en suite) and a spacious fully fitted kitchen/ breakfast room.

Offered with no forward chain and immediate vacant possession is this extensively refurbished detached bungalow, set on a corner plot with 2 double bedrooms, 2 bath/shower rooms (one en suite) lounge, kitchen/breakfast room, garage and a garden offering a great space for outside dining.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


the VitrA Signature Range - Valarte

Buy any Aquadart Enclosure and get an Aquadart Tray for

½ PRICE** fitted furniture from Roper Rhodes

Ask in store about our FREE Full Planning & Design Service, where we bring your design to life on screen in 2D and 3D. Bournemouth Showroom 01202 525211 823 Wimborne Road, Bournemouth, Dorset, BH9 2BE

New Milton Showroom 01425 600230 118 Gore Road, New Milton, Hampshire, BH25 6SJ

www.thebathworks.co.uk *Quote House & Lifestyle on enquiry. Offer ends 31st July 2019. T&C’s apply. | ** Quote House & Lifestyle on enquiry. Excludes Aqualavo Slate Trays. Offer ends 30th September 2019. T&C’s apply.


ASK THE EXPERT

Ask The Expert About…

CHOOSING STO R AG E Steve Webber, Director of Maidmans Moving & Storage in Poole, has many years’ experience in the moving and storage industry. Recently Steve was asked, “What should I consider when choosing storage?” Steve replied: “Make sure storage meets your needs, otherwise you could end up with something that is unsuitable or not cost effective. The two types of storage to consider are containerised storage and self-storage. “Containerised storage is often cheaper, but you must weigh this up against a lack of access to your belongings.” Steve added, “consider the following points before choosing storage: • Location - For regular access to stored belongings, using a facility 50-miles away makes little sense. However if you will not need access, you may save money using containerised storage outside of your immediate location. • Access – Not every self-storage facility is open 24 hours a day, but for most people normal weekday access or access on demand will suffice. • Facilities – Security is paramount, including lockable access and cameras. • Consider fire protection and insurance. • Lastly, don’t underestimate good customer service, Maidmans, storage solutions are rated as highly by clients as the moving side of our business.”

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own. For cancer support at home, over the phone, call the Macmillan Support Line free

Maidmans have local storage facilities and access to a network of 17 storage facilities across the UK.

0808 808 00 00

Do you have a question for Steve? Send it to steve.webber@maidmans.com or use the contact details below

(Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

For further information or to book a free visit and quote call 01202 375069 | maidmans.com Maidmans Moving & Storage

J U LY 1 9

30


FOLDING DOORS | SLIDING SYSTEMS | GLASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


IN THIS ISSUE

Interior Design without boundaries

Residential ktmdesign.co.uk

Commercial info@ktmdesign.co.uk

Hospitality 01202 069499

GREAT PRODUCTS | GREAT PRICES | GREAT SERVICE

Roof-Line FSG

Whether you are looking to upgrade your property or protect what you have, our teams of gutter and cladding specialists are here to make it happen. We offer a wide range of products and services which are all  insured and backed by the Home improvement consumer protection scheme. Up to 3 years credit available on all products Call our team 01202 470044 Visit our showroom 22 Fairmile Road, Christchurch BH23 2LJ See our site: www.gutterandcladding.co.uk

Weatherboard Cladding

F E B R UA RY 1 8

32


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


in association with

Wimborne | 01202 842842

Guide Price

£950,000 Canford Cliffs | 01202 744944

£725,000

Located along a well regarded road in the popular village of Corfe Mullen this substantial family home offers very spacious and versatile accommodation including seven bedrooms, three reception rooms and a large kitchen/breakfast/ family room. Far reaching views are enjoyed from many of the rooms!  

Edwards are delighted to bring to the market this characterful and wellproportioned family home located just a short distance from the thriving centre of Penn Hill with its eclectic mix of shops and eateries and mainline railway station close by. Viewing is highly recommended.

Substantial Family Residence | Seven Bedrooms | Three Reception Rooms | Stylish Kitchen/Family Room | Three Ensuites and Family Bathroom | Very Well Presented Throughout | Stunning Far Reaching Views | Ample Off Road Parking | Well Regarded Road | EPC TBA

No Forward Chain | Substantial Family Home | Spacious Living Accommodation | Beautifully Landscaped Westerly Facing Garden | Four Bedrooms | Newly Installed Wood Burner | EPC D

Queens Park | 01202 555550

Guide Price

£675,000 Ferndown | 01202 855595

A simply stunning flexible family home. Tastefully & sympathetically extended. Beautifully presented throughout. Four double bedrooms. Two sleek and stylish bath/shower rooms. Fabulous open plan Kitchen/Dining/Day Room. Extensive Parking & large garage. Wonderful private gardens. Incredibly popular & soughtafter position. Stunning, Flexible Family Home | Tastefully Extended | Four Double Bedrooms | Viewing Essential | EPC D

OIRO

£650,000

This exceptionally spacious and beautifully presented three double bedroom flat offers approx. 2,000 sq ft of living space with a balcony providing stunning views over Ferndown golf course. There is lift access direct from the secure underground parking where the flat has two parking spaces. Stunning Views over Golf Course | Short Walk to Ferndown Golf Clubhouse | Recently Modernised and Newly Decorated | Light and Airy with High Ceilings Throughout | Three Double Bedrooms | Two Bathrooms Plus a Cloakroom | Fantastic Open Plan Kitchen to 27ft Living Area | 14ft Balcony With Beautiful View | 23ft Sitting Room | Two Secure Underground Parking Spaces With Lift to all Floors | EPC D

www.edwardestates.com


Bournemouth | 01202 555550 Ferndown | 01202 855595 London | 0207 079 1515 Lower Parkstone | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Showcase your property in London with our Award Winning Marketing

Queens Park | 01202 555550 Asking Price £610,000 Verwood | 01202 829777 Fine & Country homes from Edwards are delighted to offer this immaculately presented four bedroom, detached family home situated in a popular location just moments away from Queens Park Golf Course. The property is also just a short distance from Bournemouth Town Centre with its wealth of shopping facilities and miles of golden beaches. Delightful Detached Family House | Four Reception Rooms | Recently Refurbished | Expansive Landscaped Garden | Superb Master Suite | Victorian Style Conservatory | Extensive Parking And Garage | Awaiting EPC

Ashley Heath | 01202 855595

OIEO

Premier Cul De Sac Location | Exceptionally Well Presented | Four Double Bedrooms | Two Bathrooms | Two Large Reception Rooms | Quality Conservatory | Stylish Kitchen/ Breakfast | Utility Room | Quality Conservatory Overlooking Garden | Lovely South East Facing Rear Garden | EPC D

£600,000

A bright and spacious new built four double bedroom, two reception, two en-suite detached residence situated in this quiet non estate location, with a detached garage and westerly facing rear garden within close proximity of Potterne Park and the town centre. New Build | Four Double Bedrooms | Contemporary Property | Two Reception Rooms | Two En-Suites | Underfloor Heating to The Ground Floor | Detached Garage | Westerly Facing Garden | Quiet Non Estate Location | Close to all Amenities and Potterne Park | EPC B

£585,000 Wimborne | 01202 842 842

A beautifully presented and exceptionally spacious house enjoying a highly desirable and peaceful location in one of the area’s premier cul de sacs just a few moments from the Castleman trailway, as well as a short distance from Moors Valley Country Park.

OIEO

Guide Price

£575,000

This exceptionally spacious family home is arranged over three floors and is presented in excellent order throughout. Offering well proportioned and versatile living space with three reception rooms and four bedrooms with a study giving the option for a fifth bedroom. With kitchen/breakfast and separate utility, two bathrooms and two cloakrooms as well as an integral garage and a delightful outlook to the rear, this property should be viewed! Exceptionally Spacious Family Home | Four/Five Bedrooms | Three Receptions | Kitchen/Breakfast and Separate Utility | Bathroom and Ensuite | Elevated Position with Delightful Rear Outlook | Amenities and Well Regarded Schools Nearby | EPC D

www.fineandcountry.com


in association with

Talbot Village | 01202 555550 Asking Price £529,950 Verwood | 01202 829777 This fabulous property is in a quiet, tucked away position in a popular development. The well establish garden and huge potential make it a great place to bring up a family. Internally the three receptions and four bedrooms give this property fantastic options as a family home. No Chain | Stunning 70’ Garden | Beautiful Conservatory | Spacious Fitted Kitchen | Three Reception Rooms | Four Bedrooms | Two Bath/Shower Rooms | Tandem Length Garage | EPC E

Ferndown | 01202 842 842

Guide Price

OIEO

£500,000

A delightful 1824’s three bedroom detached cottage with buckets of character, open fires and log burner having been well kept and updated by the current owners. The property boasts a quality kitchen with granite worktops and Rayburn style cooker, three reception rooms and is situated within a quiet tucked away position just off a bridle path and Dewlands Common. Three Bedrooms | Three Receptions | Updated Kitchen And Breakfast Room With Rayburn | Quiet Tucked Away Position Just Off The Bridle Path And Dewlands Common | Detached Double Garage And Sizeable Balcony | Scope To Extend (STPP) | EPC D

£500,000 Ashley Cross | 01202 744944

OIEO

£275,000

This grade II listed, semi-detached three bedroom cottage exudes character and charm. Beautifully and extensively refurbished by the current owner, this delightful home sits within a generous plot and is conveniently located, close to main transport networks and amenities yet with a semi-rural feel.

A beautiful two double bedroom apartment with open plan living and perfect position just moments away from the thriving and ever popular Ashley Cross. Two spacious double bedrooms with en-suite to master. Benefiting from covered parking.

Semi-Detached Character Cottage | Generous Plot | Three Double Bedrooms | Well Proportioned Kitchen/Breakfast Room | Generous Lounge with Feature Fireplace | Utility Room/Bedroom 4 | Ample Off Road Parking | Convenient Location | No Forward Chain | EPC: D

Second Floor Apartment | Attractive Sylvan Outlook | Beautifully Finished Bathroom With En-Suite | Open Plan Living Space | Two Spacious Double Bedrooms | No Stamp Duty For First Time Buyers | Lift And Stairs To All Floors | Close To Train Station | Awaiting EPC

www.edwardestates.com


WE’RE ABLE TO RELEASE MONEY, SO WE CAN ENJOY LIFE. New homes. Half price*. Only from Platinum Skies.

*Based on 50% shared ownership. N EW H OME S NOW SE LLING IN C H R ISTC H U R C H , P OOLE AN D SALIS BU RY

Call 01202 471461 or email getintouch@platinumskies.co.uk / #MyPlatinumSkiesLife Rental payments, service charge, ground rent and event fees apply. Purchases must meet age and eligibility requirements. Platinum Skies Living Ltd. is a Registered Social Landlord regulated by and registered with Homes England (No. 4836).


HIGH ST. NORTH, POOLE, DORSET BH15 1EA

*Price based on 50% shared ownership. Rental payments, service charge, ground rent and event fees apply. Purchasers must meet age and eligibility requirements. Images used in this advertisement are computer generated and for general guidance only. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836). **Bistro opening Summer 2019. Version 1 15/05/19.


ENJOY LIFE

IN THE HEART OF POOLE From £99,500* ■ ■

Shopping, theatre, restaurants, leisure, pharmacy and NHS services all on your doorstep

Contemporary apartments, on-site bistro** and Lifestyle Manager so you can live life your way ■

Uniquely affordable with our government backed shared ownership

esprit SHOW HOME NOW OPEN B Y A P P O I N T M E N T O N LY. CALL 01202 471461 OR VISIT P L AT I N U M S KI E S.CO.U K


Kings Park Road, Bournemouth £625,000 A fantastic opportunity to purchase this substantial seven double bedroom detached house, situated in a popular residential location within easy reach of local amenities, parks, transport links and Bournemouth's award-winning beaches. EPC = Band E • • • •

Substantial seven double bedroom detached house Three spacious reception rooms Impressive kitchen/utility/family room Set over three floors

• •

Large rear garden with swimming pool, summerhouse and large decking area Driveway parking for multiple cars

West Cliff Road, Bournemouth £375,000

Ashley Road, Bournemouth £325,000

**FOUR DOUBLE BEDROOM SECOND FLOOR APARTMENT WITH SOUTH FACING BALCONY AND GARAGE** Share of freehold, kitchen, spacious reception room, two bathrooms, residents parking, sought after location, no forward chain. EPC = Band D

**A SUPERB THREE DOUBLE BEDROOM, TWO RECEPTION ROOMS DETACHED CHARACTER FAMILY HOUSE** Three double bedrooms, kitchen, reception room, dining room, separate breakfast room, family bathroom, good size garden. EPC = TBC

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Wentworth Avenue, Southbourne £180,000 An immaculately presented one bedroom apartment in a highly sought after Southbourne location within close proximity of Bournemouth's award-winning beaches and Southbourne Grove with its vast array of shops, bars and cafes. • • •

Recently refurbished throughout to a high standard Spacious lounge/diner Separate fitted kitchen with integrated appliances

• • •

Impressive master bedroom with plenty of storage Highly sought after Southbourne location Share of freehold

Windham Road, Bournemouth £147,950

Knole Road, Bournemouth £170,000

**A WELL PRESENTED TWO DOUBLE BEDROOM SECOND FLOOR FLAT WITH ALLOCATED PARKING** Great first time buy or buy to let investment, no forward chain, gas central heating, secure intercom system, separate kitchen. EPC = Band B

** A FANTASTIC ONE DOUBLE BEDROOM FLAT OFFERED WITH SHARE OF FREEHOLD AND GARAGE** Extremely well presented, lounge/dining room, modern kitchen, parking, three piece bathroom, loft space, communal gardens. EPC = Band D

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Proud Partners of Sandown Mercedes-Benz Poole

Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


THE RETIREMENT YOU DESERVE

The Mortgage Place professional brokers can assist you with equity release Interested in finding out more about equity release and how it could help you? If you are over the age of 55, you may be eligible to take advantage of a range of products which allow you to access cash (or ‘equity’) from your home while still continuing to live in it. The money released can be taken as a lump sum or in a series of smaller amounts; or even in a combination of the two.

Equity release products | Independent financial advice | No obligation, no fees Insurance protection | Dorset wide service

Call us today 01202 497500

enquiries@mortgageplace.co.uk | www.mortgageplace.co.uk General purpose mortgages | Specialist mortgages for individual circumstances Protection through insurances | Will writing services | Flexible, bespoke financial advice Equity released from your home will be secured against it. The Mortgage Place Ltd is authorised and regulated by the Financial Conduct Authority


Our service routine ensures that every piece of your equipment is tested and checked on a regular basis. We guarantee that no matter what size your building is, you will receive the highest standard of service.

When you have a project and a need for a lift, look no further than Bourne Lifts, a leader in Bespoke Lift Installations, Repairs, Maintenance & Removal. Operating from our new offices near Hurn Airport, offering quality Italian Made high spec elevators. Our installations speak for themselves. We look forward to exceeding your expectations CALL US ON 01202 582923 FOR MORE INFORMATION.

HONESTY, COMMITMENT AND QUALITY BESPOKE LIFT INSTALLATION, ENGINEERING AND MAINTENANCE

07808 813804 | 01202 582923 matt@bournelifts.co.uk www.bournelifts.co.uk


Are you a local landlord? If you have private rented properties sign up to Help to Let – our new landlord support and incentive scheme*

£2,000

• receive up to to provide an affordable tenancy for local people in need • rent and deposit in

advance

£250 for successful letting agent introductions • full letting management service also available at reduced rates • support for new landlords and 1-2-1 support offered to tenants •

* The scheme is open to landlords with small to medium size property portfolios

For more information T. 01202 633487 E. helptolet@bcpcouncil.gov.uk Or visit: bcpcouncil.gov.uk/helptolet

Help to Let

Supporting landlords, reducing homelessness


www.rumseyofsandbanks.co.uk

01202 707 357

Everything For The Holiday Home Owner in Sandbanks & Surrounding Areas Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings

Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months. No minimum period rentals with broadband, council tax and maintenance included. Fully furnished and equipped with everything from beds to teaspoons. Additional services such as regular cleaning and linen changes available if required. • Between house sale and purchase • Between rentals • Relocating to the area • Temporary work contract • • Relatives or friends visiting • Escape building works at home • Attending business events or exhibitions • • Insurance approved accommodation following flood or fire • Staying in a swanky hotel is great for a weekend on holiday but if you need somewhere for a longer stretch the novelty will definitely wear off- you need more space and you don’t want a full English and three course set menu every night. Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

2 Banks Road, Sandbanks, Poole, Dorset BH13 7QD 01202 707 357 | office@rumseyofsandbanks.co.uk | www.rumseyofsandbanks.co.uk


H O U S E R EC O M M E N D S | C O LO U R STO N E

Colourstone; resin bound specialists Colourstone use resin bound and bonded screed systems that offer driveways longevity, strength and durability. With so many resin bound driveway companies surfacing, it’s hard to know which one will do the job to the standard you expect, without overcharging you. Most tradesmen can lay a resin driveway; however, the skill is in the knowledge, ensuring that it won’t crack or fall apart a

year later. We have heard many horror stories about resin companies costing the client twice as much due to bad workmanship with getting the resin mix wrong, or laying it on the wrong surface. It pays dividends to use the experts when it comes to resin driveways. Colourstone have been leaders in the industry for the past 13 years, and are so confident in their expertise in the world of resin bound, they will even offer a 10-year guarantee on their work. Some of our team here at House and Lifestyle magazine have personally used them and that’s why we recommend them when it comes to the resin minefield.

OUR FINANCE PACK AGES GIVE YOU A NEW DRIVE FOR AN AFFORDABLE MONTHLY PAYMENT J U LY 1 9

50


C O LO U R STO N E | H O U S E R EC O M M E N D S

Driveways play an important role in

intending to implement the resin bound

complementing the house. No matter

paving to your driveways, keep it worry free

which design or colour you choose for

and give Colourstone a call.

your driveway, it should always match with the architecture and exteriors of the

F I N A N C E O P T I O N S AVA I L A B L E

house and the garden, so that both looks

With the average driveway costing around

appealing to the onlookers. Out of all the

5k our finance packages give you a new

options of driveway designs, the resin

drive for an affordable monthly payment.

bound driveways are considered the most appreciated designs, not just for how it

For example, if you borrowed £5,000

enhances the looks but also because of its

over 120 months with only a £100

endurance.

deposit your monthly payment would be £53.91 at only 5.9%.

The resin bound paving is prepared as mixtures of stone and resin aggregates to

We have finance package to suit everyone

pave the driveways, footpaths and garden

so you can have a new drive without having

floors. It has permeable and flexible

to pay thousands up front adding instant

materials and so, it is resistant to damages

value to your home.

and cracks caused by the exposure to the adverse climatic conditions. So, if you are

Call 01202 287233 to get a quote.

FINAN C E AVAIL AB LE

C O N TAC T

WEBSITE

SPEAK TO A MEMBER OF OUR TEAM FOR MORE INFORMATION

01202 287233

www.colour-stone.co.uk

51

H O U S E- M AG .C O.U K


H O M E I M P R OV E M E N T S | W I M B O R N E W I N D O W S

Wimborne Windows the clear choice for local people Let Wimborne windows fully qualified and experienced team help you to start reaping the benefits of double glazing today, and at the same time, make the process even easier and more convenient than you ever thought possible

and stock a full range of uPVC windows,

nowadays.

and uPVC doors. Whether you require

T

quality windows, doors, and conservatories

the needs of many modern households

A

just do not do the job well enough for

*

A+

V

energy efficient products which are all high-

O

needs. They specialise in providing

windows are clear! Single glazed windows

N

The reasons to invest in double glazed

an upgrade on your windows, front door, Wimborne Windows install double-glazing

composite door, French door, patio door,

in Dorset and are dedicated to ensuring

or bi-fold doors, or need a repair to broken

that the job is done correctly the first time.

lock handles hinges and misted double

They are committed to delivering the

glazed windows Wimborne Windows can

highest quality products and services at a

provide you with the help you need, along

competitive price, whilst doing everything

with a 10-year guarantee.

they can to ensure that you are as happy as possible with the job that they deliver.

Finding the best company to work with when it comes to having doors, windows

They have been offering a comprehensive

or a conservatory installed, or especially

range of products and services since 1986

when you are thinking about investing

and the family run business can cater to

in double-glazing, can be difficult. It is

any of your window, door or conservatory

their goal to make that decision easy for

N O V AT O N A L L UPVC AND COMPOSITE DOORS ON ORDERS PL ACED B E F O R E 3 0 T H J U LY 2 0 1 9

you, which is why you never have to worry about having made the wrong choice in working with Wimborne Windows. They pride themselves on the quality and value of their brand name. That is why they ensure that they always have excellent

customer

service

in

each

and every one of their dealings with clients, striving to offer a professional service

at

an

extremely

competitive

price, they guarantee to beat any like for like quote, call today for a free no obligation quote.

S AV E U P T O 2 0 % O N A L L W I N D O W S O R D E R S P L A C E D B E F O R E 3 0 T H J U LY 2 0 1 9

C O N TAC T

WEBSITE

01202 081500

www.wimbornewindows.co.uk

sales@wimbornewindows.co.uk

J U LY 1 9

SINCE 1986

52


TA L K I N G B U S I N E S S | A P E X T R E E S U R G EO N S

Apex Tree Surgeons Ltd Your tree-related questions answered Deciding whom to instruct to carry out your

safe. If the tree is protected, an application

tree works can be daunting, after all, what

to the Council is required.

do we know about the fundamentals of shrubbery? But beyond these technicalities,

How would I know/find out if a tree is

it is important to select a company who

protected?

you have the upmost confidence in—

Some councils show protected trees and

someone who ultimately will work with

conservation areas online, where others

you and provide a professional, stress free

require you to contact them. As part of our

service. So, in the hopes of giving you a

service, we will investigate if your trees are

head start for finding your perfect local

protected and complete any necessary

specialist, we asked the experts at Apex

applications on your behalf.

Tree Surgeons some of your most common tree-related questions.

Would you apply to the council on behalf of the client?

If a tree is overshadowing a garden how

If we are employed to carry out the work,

anywhere

can the natural light be increased?

as part of our service, we do offer to submit

February, whilst plum trees are best pruned

Crown raising, tree thinning or reducing the

the application on behalf of our client at no

between spring and summer.

tree’s canopy, are all effective methods to

extra fee. Often having a professional, such

allow more light into the garden.

as us, write the application will increase the

What should be done if a tree is suspected

chances of the works being accepted.

of being diseased or dying?

What rights do homeowners have when a

between

November

and

Seek a professional such a ourselves to

neighbour’s tree overhangs their garden?

When is the best time to prune a fruit

inspect the tree and provide a solution.

A homeowner is responsible for maintaining

tree?

We will be able to advise on the disease

any tree or hedge that falls within their

It varies depending on the type of fruit

and how best to resolve the situation so

boundary, however, the owners of the tree

tree it is. Apple and pear trees for example

as to avoid further damage to other trees

have a duty of care to ensure that the tree is

are best pruned when they are dormant,

and plants. How should someone go about having a tree removed? If it is felt that tree removal is necessary then as mentioned previously the first step is finding out if the tree is protected, which we can help with. Following that, we will survey the tree and provide a free quote with our proposed resolution. If a tree is uprooting a drive can anything be done? Yes, root pruning can be carried out which in most cases will overcome this problem. In more extreme circumstances, tree removal can be an option. Do you charge for quoting? No, we carry out all of our quotations for free as part of our service. We will schedule an appointment to visit and advise on the trees in question and send a free of charge, no obligation quotation.

J U LY 1 9

54


A P E X T R E E S U R G EO N S | TA L K I N G B U S I N E S S

the product has taken the industry by storm and Apex are busy combating soil decompaction, all over the country. For instance, working with councils to stimulate

Spring/Summer Tips

1

Introducing a tree fertiliser such as enriched biochar in and around the

tree roots will assist the trees through hot

trees in decline, golf greens to say goodbye

weather. The fertiliser will hold water, as well

to waterlogged areas, schools to renew

help fight pests and disease.

lawns rather than replace them and now, your garden. The Apex GeoTech Injector is designed to inject high-pressure air into soil with low risk and high impact. The GeoTech Injector uses techniques that result in soil improvement, targeting both common and complex soil problems. The tool drills into the root zone where high-pressured air is then released to aerate the soil, naturally decompacting the ground. The cavities are filled with beneficial nutrients to assist tree

2

There’s no better time to start watering your trees and plants to encourage

good leaf and development.

3

Be cautious to check that other garden fertilisers, such as weed killer,

are not harmful to the surrounding trees.

4

Ensure grass cuttings and debris don’t build up around the base of the

tree as this can cause damage and rot to the main stem of the tree.

Why should people use you?

root health and improve plant performance.

We’re under no illusion that tree surgery is

Soil

at the forefront of everyone’s minds, but

growth through the improvement of soil

QUOTE

when a situation does crop up with regards

structure allowing a greater amount of air

t.

to a tree or trees in yours, your neighbours

into the soil and reactivating the natural

e. enquiries@apextreesurgeons.com

or local community’s property, then we are

biological process.

w. www.apextreesurgeons.com

decompaction

stimulates

root

Contact Apex Tree Surgeons for a FREE 01202 856404 or 0800 999 9910

the company to talk to. We

pride

ourselves

professional,

reliable

on and

delivering stress

a

free

service. From the original quotation right through to completion we work closely with all our clients to really understand their requirements and achieve the result they are looking for. About Apex Tree Surgeons Apex Tree Surgeons Ltd are your local, fully qualified and insured tree surgeons. Working across the South Coast of England they specialise in all aspects of tree surgery, including; tree and hedge trimming and removals, shaping, pruning, deadwooding, stump grinding, and soil improvement. All work is carried out and completed in a professional and competent manner to the highest Arboricultural Association standards. Innovative Technology: The Apex GeoTech Injector Apex Tree Surgeons Ltd are the only UK distributor of German based company Vogt. Since the launch of their new product, The GeoInjector, last summer

55

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 206

GR A D E A O F F I CE S PAC E I N T H E HEA R T O F B AT H

N O 1 B A T H Q U AY S . C O . U K Come and meet the team in our Charminster highstreet office. Open 6 days a week.

Est. 1996

Over 120 Five Star

«««««

Reviews

Residential & New Homes Sales

Residential & Commercial Lettings

Land & Development

Holiday Lettings

We have a face - come and meet the people that know how to help whatever your property needs

Contact Churchfield today to discuss your property needs 01202 779911 admin@churchfield.uk.com • www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

J U LY 1 9

56


Sale SUMMER

- NOW ON -

enjoy the view and...

SAVE 50% UP TO

Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL Tel: 01202 897474 / 893377 | sales@davidphipp.co.uk

www.davidphipp.co.uk


INTERIORS | BOHO

4

Ways to rock a boho vibe at home Stylist and interiors free-spirit Fifi O’Neill travelled the world in search of the best boho looks for her new book. Gabrielle Fagan takes a look. If you love breaking the decor rules and flying free with your style, then ‘boho’ is surely the way to go. There’s no bigger fan of this creative, expressive approach than glamorous international stylist, Fifi O’Neill. The author and decor expert lives the look in her own homes - and has travelled the world seeking out the best examples of boho interiors for her new book, Global Bohemian: How To Satisfy Your Wanderlust At Home. It’s packed with ideas and tips, and a brilliant starting point for anyone curious about going boho. O’Neill is clearly delighted that this layered, vibrant and organic style, long associated with artists, musicians and writers, is now making an impact on the more mainstream decor scene. “If you revel in freedom from conventions and rules, love a space that reflects individuality and spontaneity and have a fondness for a fusion of global goods, bohemian style is pure catnip!” she enthuses. The

joy

in

this

way

of

home

styling,

O’Neill

promises, is that you can tailor it exactly to your taste and embrace variety. Whether exuberant or subtle, eclectic or sophisticated, bohemian style welcomes a free-thinking approach to decorating.

LEFT Get In The Spirit Fifi O’Neill, author of Global Bohemian: How To Satisfy Your Wanderlust At Home, features the guest cottage next to her home in her book which she has furnished Boho style. It has a vacation feel with white painted walls and pared back decor

J U LY 1 9

58


BOHO | INTERIORS

“After all, why settle for one style when you can indulge

Romance the room

a love of several?” she declares. “There are so many

“While I love vivid and cheerful hues in other people’s

beguiling options and they’re so easily attainable. Its

homes, I prefer a softer palette for my own. I find that

flexibility and affordability are what makes bohemian

after travelling around the world for my work, I need

decor so appealing to me.” Her recipe for the look

a soothing, peaceful romantic environment, where I

features jewel-toned items, metallic touches, alluring

can reflect on everything I have seen and regroup,”

prints, a fusion of global influences and layers of

says O’Neill.

textures. Finally, add a dash of mismatched pieces from various origins and eras, delicious colours, exquisite

“I wanted to conjure an uncomplicated, dreamy mood

textiles and imaginative displays. Then simply mix into a

and beautiful blues always have that effect on me. In

beguiling blend, display with flair, and sit back and drink

addition, a soft palette makes a beautiful backdrop to

in the pleasure of a space that’s truly unique to you.

layer with personal items. I like rooms to tell a story, but also feel playful yet restful.”

Feeling the call to go boho? Here are four ways to rock a boho look, which you can easily personalise and make

She

your own...

arrangement and accessories, and says: “The look of

often

experiments

with

colours,

furniture

my home is ever changing but it shows my true spirit. I am a romantic and hearts are my greatest weakness. I A B OV E

love elements that have a human connection to them.

Fifi O’Neill’s home which she features in her book, a palette of cream,

They bring a unique dimension and an artful addition

blush pink and aqua creates a soft, feminine feel

to any space.”

59

H O U S E- M AG .C O.U K


INTERIORS | BOHO

Whip up a style sandstorm There’s an out-on-the prairie, nomadic feel to this boho look, and its desert palette of browns, sand and cream are easy-on-the-eye. “I love incorporating things from everywhere, from Morocco to vintage American farmhouse,” says owner Kari Payne, who shares the space with her husband John, and has embraced influences from the early simplicity of Native American and the South West, to elaborate Spanish and Mediterranean styles. “I think the connecting factor to all these cultures is their rustic, artisanal and hand-made quality,” she explains. “My dad was an interior designer in the 1970s and gave me the confidence to mix styles and eras. I love warm, cosy interiors with a mixture of rustic and modern, and a collected, eclectic vibe. To me, it’s relaxing and inspiring all at once.” Take your time and combine a mix of pieces you truly love, advises Payne, who also researches Instagram and Pinterest for ideas and inspiration. “Designing a home to be unique and personal to you and a reflection of your life, is what makes a house a home,” she adds. Get in the spirit A monochrome scheme, tropical plants and Eastern artefacts like Buddah heads give this setting a far-away “When I first saw this cottage that came with my house,

feel that’s both zen and chic.

it was love at first sight. The sun-bleached tin roof and the exposed rafters had an irresistibly seductive bohemian feel. However, it needed a major decorating facelift,” explains O’Neill. She aimed for a “fresh, young, hip look” with white painted walls, ceiling and exposed rafters”, which she contrasted with a black painted floor. It adds a masculine touch, which balances the more feminine aspects of the decor and provides continuity between the sleeping and living areas. Bask in a beach hut vibe A tropical cocktail of colours has been used to give punch to a laid-back, kick-off-your-shoes seashoreinspired setting. “For both the exterior and the interior, my true inspiration was nature,” says Kandice Ridley, who’s embraced a tropical boho style at her home on an island off the coast of Florida.

J U LY 1 9

60


BOHO | INTERIORS

“All the colours are drawn from ocean sea glass, the skies at different times of day, rainbows, foliage and the amazing plumage of island birds. I ended up using 38 different colours.” Spirited fabrics, fanciful accessories, exotic furnishings and nature-inspired shades set the tone, and in her living area there are lovely touches such as a Hawaiian Hula-style raffia shade, collections of shells and beachcomber finds. “For an informal room that looks well planned out, mixing a variety of colours, fabrics and textures does the trick, as long as you always include the same shades of one colour to pull it all together,” she adds. Global Bohemian: How To Satisfy Your Wanderlust At Home by Fifi O’Neill, photography by Mark Lohman, is published by Cico Books, priced £19.99. Available now. Words by Gabrielle Fagan, PA Photo credit: Mark Lohman/Global Bohemian/Cico Books/PA

A B OV E A guest cottage next to her home, giving it a vacation feel with pared-back decor and a curated collection of treasured objects.

LEFT A gold embellished faux cow skull, woven hangings and succulents work together to create an ethnic atmosphere. Pillows covered in fabrics of varied patterns and texture add interest to the sofa.

RIGHT Weathered shutters and shingles give the wall the appearance that it was once outside, and vibrant patterned cushions and seat upholstery, and kitschy accessories provide a tropical punch for the living room

61

H O U S E- M AG .C O.U K


Moving Home Made Easy with Your Friend-in-Law

Property Services:  Buying & Selling Property  Transfers of Equity  Re-mortgages  Commercial Property

 Lease Extensions  Property Disputes  Landlord and Tenant

Broadstone 01202 692448

Christchurch 01202 482202

Verwood 01202 823308

enquiries@hgwalker.co.uk | www.hgwalker.co.uk

Wimborne 01202 881454


A SHORT TALE FROM MOVE ON SALES & LETTINGS...

There was an old woman who lived in a shoe, who wanted to move as she did not like her view, after searching the web she picked up the phone, and called Move On - who found her dream home.

Find your dream home.. t. 01202 711169 e. Sales: sales@moveon.biz Lettings: enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

Social icon

Rounded square Only use blue and/or white. For more details check out our Brand Guidelines.


linkhomes.co.uk 01202 308888

Swanage, BH19, ÂŁ825,000

5

5

2

Kamloops is a stunning country residence found in a place of outstanding natural beauty situated just moments away from the Jurassic Coastline.

Organford, Poole, BH16, ÂŁ595,000

5

3

3

Clay Cottage is a deceptively spacious detached chalet residence within the charming hamlet of Organford, boasting flexible accommodation.

Genuinely Passionate About Property Contact us now on 01202 308888 or for further details check out our website on www.linkhomes.co.uk


linkhomes.co.uk 01202 308888

Poole Town Centre, BH15, ÂŁ450,000

3

3/4

1/2

A rare opportunity to purchase this newly refurbished three/ four bedroom detached house located in the heart of Poole within walking distance to the Quay (roughly 1 mile away), Baiter Park (roughly 0.6 miles away) and Poole Town Centre (roughly 0.5 miles away).

Broadstone, Poole, BH18, ÂŁ449,950

4

2

1

A beautifully renovated and extended four double bedroom detached chalet bungalow located in the much desired Broadstone location within walking distance to the Broadway high street.

Genuinely Passionate About Property Contact us now on 01202 308888 or for further details check out our website on www.linkhomes.co.uk


linkhomes.co.uk 01202 308888

Lower Parkstone, Poole, BH14, £435,000

3

3

1

A three bedroom semi-detached house found in this stunning cul-de-sac development ‘The Cuttings’ consisting of thirteen beautiful homes built in 2015. Situated within walking distance to Ashley Cross and Parkstone railway station.

Lytchett Matravers, Poole, BH16, £375,000

3

2

1

A wonderful opportunity to purchase this bright and spacious three double bedroom detached family home presented to a high standard situated in the heart of Lytchett Matravers. The property has planning permission to extend out the back.

Genuinely Passionate About Property Contact us now on 01202 308888 or for further details check out our website on www.linkhomes.co.uk


linkhomes.co.uk 01202 308888

Poole Town Centre, BH15, ÂŁ220,000

2

2

1

A beautifully presented two double bedroom third floor apartment located in a prime location within walking distance to Poole/ Baiter Park, Poole Quay and Poole Town Centre.

Bournemouth, BH4, ÂŁ169,950

1

1

1

Renovated by the current owner, this one bedroom second floor immaculate apartment within walking distance to both the Westbourne Village and Bournemouth Town Centre is a must see.

Genuinely Passionate About Property Contact us now on 01202 308888 or for further details check out our website on www.linkhomes.co.uk


TA L K I N G B U S I N E S S | P L A N I T M O RTGAG ES

All your questions answered about Equity Release... Planit Mortgages are mortgage brokers advising and helping clients get the best deals to suit their circumstances. Based in our high street office in West Moors, Ferndown, we advise on residential mortgages, re-mortgages, buy to lets, commercial loans and equity release.

If you think a tax-free lump some could

situation and future plans to see if equity

Paying for your dream holidays

turn your life around, there are plenty of

release meets your current needs.

Moving home

But how do you find the best plan for your

Your personal adviser

How will it affect me?

needs? …and who answers your questions

Your adviser will look at the ‘whole-of-

Equity release will reduce the value of your

market’ to find the most suitable plan.

estate and may effect your entitlement to

Plans vary, so this independent ‘whole-

means-tested benefits. The cash released

of-market’ approach is important.

from your home can be spent however

You will get a personal case handler to

you like.

good equity release plans to choose from.

along the way? Talk to us... Financial

experts

always

recommend

you seeking independent advice on big decisions. Planit Mortgages have helped a

guide you through the process •

lot of people find out if equity release is for

You will have the chance to live better

Frequently asked questions:

and stay in the home you love - for life

Am I eligible?

them.

Yes if you are aged 55-95 and own a Help with:

property worth at least £70,000, which is

Our qualified advisers come to your home

Home improvements

your main residence,

for an initial, no-obligation consultation.

Paying off your mortgage.

The adviser will go through your current

Giving to the family

Will I still own my own home? Yes - with a lifetime mortgage attached. How much can I release? You can release any amount between £10,000 - £100,000 or more (subject to criteria) Will I make monthly repayments with a lifetime mortgage? Products are available that can be tailored to suit your needs. If you would like to find out more information about how you can benefit from

Equity

Release

please

get

in

touch with one of our qualified advisers today

on

01202

233660

or

info@planit-mortgages.co.uk

C O N TAC T

WEBSITE

ADDRESS

01202 233660

www.planit-mortgages.co.uk

3 Harrison Way, West Moors

info@planit-mortgages.co.uk

J U LY 1 9

Ferndown, Dorset BH22 0NL

68

mortgages

email


WHY MOVE WHEN YOU CAN IMPROVE WITH UNIQUE CONSTRUCTION! Refurbishment | Extensions & home remodelling | New builds | Loft conversation Patios & driveways | Kitchens | Bathrooms | Conservatories | And more...

WE ARE A FAMILY RUN, EXPERIENCED, FRIENDLY BUILDERS IN POOLE, BOURNEMOUTH, CHRISTCHURCH AND DORSET WITH OVER 16 YEARS OF EXPERIENCE. We are a friendly and reliable team of people, who work hard to maintain our reputation as one of Dorset’s most trustworthy building companies. We pride ourselves on offering a hassle-free and affordable service, where the customer’s needs always take priority, as do excellent quality workmanship and operating to modern standards. As a company, we are confident that we can meet all your requirements on your next building project and also exceed your expectations when it comes to quality and affordable builders in Dorset. All of our team are highly skilled in the building trade and have built up a wealth of experience over the last several years, so no job is too demanding for us as we have all been trained to deal with every situation that the building trade can offer.

Unique Construction are a very professional company. Friendly, efficient, hardworking and considerate. Would recommend to anyone and would certainly contact for future renovations.

DON’T JUST TAKE OUR WORD FOR IT, WITH A SCORE OF 9.95 READ MORE OF OUR CUSTOMERS REVIEWS ON CHECKATRADE.COM.

GET A NO-OBLIGATION QUOTE 01202 904295 | 07772 914668 | info@uniqueconstruction.uk.net To see a gallery of our work visit www.uniqueconstruction.builders *Free architecture drawings if work is subsequently carried out by Unique Construction.


W E H AV E B E E N AWA R D E D

Dorset’s Best Luxury Care Home & Leading Providers of Dementia Care Book a visit today and find out more about our person centred approach whilst living at our award winning community. To arrange a visit, call us on 01929 768202 or visit www.dormycare.co.uk

PINE MARTIN GRANGE


ASK THE EXPERT

ASK THE EXPERT

SPECIAL INTRODUCTORY RATE £20.00 per hour plus one hour consultation. when quoting this advert (Normally £35)

WHO AM I? My name is Tracey and I am a professional Organiser and Declutterer. In other words, I can sort your stuff out!

Ask the investor D O U B L E YO U R SA L E S AND PROFIT IN AN AFTERNOON?

I am a member of the Association of Professional Declutterers (yes there is such a thing). I am fully insured, have ICO data protection and am enthused by my career choice as I’m right at the beginning of this burgeoning industry.

Growing your business in a competitive market is not always easy or quick. However, there is a tactic you can use to double your sales and profit in an afternoon. Most people will have heard of it in reference to huge Multi-National companies, but you might not have considered it being used for smaller businesses. It’s called a Merger. A Merger is an acquisition, but instead of using money you use shares.

I want to help you move forward and to free up the time you spend losings things in your home by offering you my decluttering services. •

Imagine two identical companies with identical valuations. You currently own 100% of one of them. Post-merger you own 50% of the combined company which is now hypothetically double the size. But this is where it gets really interesting. Imagine these two identical companies. They each have their own Managing Director, their own accounts department, their own office space. So, there’s lots of costs that when you join forces become duplicated. If you strip out these duplicated costs, a magical thing happens where one plus one now actually equals 3!

• •

Does your home-office look like a bomb has gone off and you need some systems and organisations so you can work more effectively? Do you want to bring some sort of calm to the overwhelm you feel every time you come home? Do you struggle to know what to wear as you simply have too many clothes?

If the answer to any of these questions is a big fat YES. Then I’m your woman! Hard working. Tenacious. Capable. Reliable. Empathetic. Trustworthy

The other benefit of a Merger is conversations with your competitors are easier to start than a normal takeover acquisition.

Call me on 07932 945738 to receive a complimentary getting to know each other 20 minute consultation or email tracey@thelifestyleconcept.co.uk

HORIZONTAL MERGERS

DIRECT COMPETITORS FOLLOW ME If you want to find out more or to see if Robbie can help you; contact him

Instagram @thelifestyleconcept401

directly on +44 07900 555217. No waffle just expert advice and investment.

Facebook @lifestyleconcept401

You can visit his private equity firm here www.K-ZenGroup.com

www.thelifestyleconcept.co.uk

71

H O U S E- M AG .C O.U K


MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to appreciate every second on the water.

No ownership costs. Use of 15 boats. Unlimited access. Rolling monthly fees. Training and support.

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. We pride ourselves on the provision of thoughtful, personal advice from highly knowledgeable experts in their given field. Representing clients’ interests, we provide comprehensive insurance coverage, tailored to your needs. A full 24 hour/365 day claims management service is provided by our team.

We’d love to hear from you

+44(0)1202 647 400 | colemanmarine.co.uk

Coleman Marine Insurance is a trading style of Stackhouse Poland Ltd which is authorised and regulated by the Financial Conduct Authority


TA L K I N G B U S I N E S S | C O L E M A N M A R I N E I N S U R A N C E

Coleman Marine Insurance in conversation with exhibitors at the 5 th Poole Harbour Boat Show Coleman Marine Insurance were once

we’ve achieved loads of solid leads and

again exhibitors and sponsors at the 5th

hopefully even some unexpected exposure

Poole Harbour Boat Show (PHBS), which

on ITV Meridian! We’ve brought along the

took place from Friday 7th – Sunday

full range of Arba and some Wave boats too.

9th June. Interest in the Show has risen

We’ve launched the 656 Wake Model at the

significantly year on year and this year all

show. It’s powered with a 300 horse- power

exhibitor berths in the marina and on the

jet ski and has grabbed lots of attention

quayside were sold out with many first -

from boat show visitors as it’s an extremely

time exhibitors at the Show.

innovative and new way to power boats – it’s new to the UK market and very exciting!”

Tony Pauffley, Broking Manager, Yacht at Coleman Marine Insurance took time

‘Achieving brand awareness and sales’

out to meet up and chat with many of

Will Eveleigh of Silver Boats, based in

the exhibitors attending the show.

Christchurch, was also experiencing his

Tony

advised, “Coleman Marine Insurance is

second PHBS.

delighted to be an event sponsor once

back here. We’ve had a few clients seek

He said, “It’s great to be

again and we are thrilled to see that the

us out and visit the stand to see the new

Poole Harbour Boat Show is growing in both

cabin boats. The show sees the UK debut

reputation and size. It was good to see so

of the 8.2 metre Silver Raptor which sleeps

many new elements to the show this year.

4. It’s also the only boat in the show to have

We have been heavily involved since it was

a Suzuki 350 horse- power motor. We’ve

created in 2014 and feel a part of its journey.

had a UK debut on the 6 metre Silver Tiger

We’re looking forward to continuing to be a

which sleeps 2 and are also showing the

part of its future success too.”

aluminium hull 4.9 m Silver Fox. We’ve sold a Silver Tiger at the show to date, to

Wave Boat UK showcasing innovation

a local buyer, and have a sea trial booked

Robert Wilson, owner of Arba nautika & Wave

on the Silver Fox. We’ve achieved lots of

Boat UK was at the PHBS for the second

quality leads. It’s very much about brand

The Big Harbour Clean Up and

time. He advised, “It’s fantastic for business,

awareness for us here.”

eco- friendly boat show. GoPladdle’s team of willing volunteers drove the ‘Big Harbour Clean Up’ which took place in May, in conjunction with the Poole Harbour Boat Show and ‘Surfers against sewage plastic free communities’. At the PHBS they were displaying just a very small portion of plastic waste that had been collected from just one weekend of the Big Harbour Clean up. GoPladdle founder, Rosie

A B OV E ( T O P T O B O T T O M ) Tony Pauffley Coleman Marine Insurance, Robert Wilson Arba nautika; Tony Pauffley, Will Eveleigh; ECO Rosie Bailey, Jake Sculthorp

LEFT Tony Pauffley Coleman Marine Insurance, Denise Budden, Andrew Skinner Coleman Marine Insurance

J U LY 1 9

74


C O L E M A N M A R I N E I N S U R A N C E | TA L K I N G B U S I N E S S

Bailey advised, “Over just one weekend of the beach clean- up we collected enough plastic rubbish and waste to fill 4 skips! Our display has instigated lots of conversations and interest from show visitors. It has been fantastic for awareness.” Newfoundland working dogs – ‘a connection with Poole from the late 1700’s’

volunteers have come together as a joint

and recognised. We’re gaining lots of leads,

The Newfoundland working dogs were a

collaborative venture to educate visitors to

having many conversations and making

welcome new addition to the PHBS and

the show about sailing, water sports, share

new friends. We have a range of differently

certainly drew the crowds.

Members of

their passions for marine and inspire others

priced products on display, to appeal to the

the organization, New Forest Working Dogs

to join them on the water. We are very

beginner, through to the elite performer.”

said, “We are a training group and come

well supported by the RYA and they have

together to teach the skills of life guarding

provided the stand and some marketing

Coleman Marine are the specialist Marine

and water rescue, using the Newfoundland

support, as well as hosting free ‘try a

Division of Stackhouse Poland Group

and Leonberger dogs. It’s our first time at

dinghy’ sailing sessions.”

Limited, providing Insurance expertise

the PHBS. We are aiming to demonstrate

and products across the marine insurance

the potential that these dogs can bring to

RS Sailing

sector, from yachts to superyachts to

the professional rescue services, such as

Romsey based RS Sailing were brand new

marine business.

the RNLI and coast guard. In the UK they

exhibitors at the PHBS and were showing

are a much under used asset. We intend to

their dinghies, keel boats and catamarans.

Please call if you have a need of our

educate and raise their profile.”

George Purchon of UK retail sales advised,

Insurance expertise. Tel. 01202 647400

“Our CEO visited the show last year and felt

www.colemanmarine.co.uk

Educating and inspiring show visitors to

that it was important that we became a part

‘get on the water’

of it, so here we are! One of our drivers is

Tracy Lee is a volunteer at Poole Yacht Club

participation and getting people in to the

BELOW (LEF T TO RIGHT)

and was on a busy stand that was created

sport and on to the water. A lot of people

Newfoundland dogs; The boat club volunteers; Tony Pauffley

by local Poole harbour yacht clubs. Tracy

here are in the early stages of their sailing

advised, “The different boat clubs and their

journey. We are keen to get our brand known

C O N TAC T

WEBSITE

L O C AT I O N

01202 647400

www.colemanmarine.co.uk

Quay House, Poole,

Coleman Insurance, George Purchon, Lynn Billowes, Jake Elsbury RS Sailing

Dorest, BH15 1HA

75

H O U S E- M AG .C O.U K


ASK THE EXPERT

D O W E H AV E T H E R I G H T T Y P E S OF HOMES IN BOURNEMOUTH TO M EE T D EMAN D? Your local property experts bring you the latest industry news, this month written by Nick Richards, Sales Director on behalf of Foxes Sales & Lettings. Would it surprise you to know that in some parts of Bournemouth – largely prosperous areas with high proportions of mature residents – the housing crisis is not about supply but rather dispersal of that supply? There are more than enough bedrooms for everyone – it’s just that those bedrooms are disproportionately spread among the population. Some better-off, more mature households live in large homes with multiple spare bedrooms, whilst younger Bournemouth families face over-crowding. But it’s not the fault of those well-off mature residents that this is the current situation. Let’s be frank, Bournemouth doesn’t have enough housing full stop, otherwise we wouldn’t have the large council house waiting list and so many of the younger generations renting instead of buying. But until now it hasn’t been clear that Bournemouth actually also has the wrong types of properties. We’re not building the smaller homes in Bournemouth that are needed for first-time buyers, and we aren’t building enough properties such as bungalows for older generations, so they can be released from their larger Bournemouth homes. When we compare the BH8 postcode with the national picture, BH8 has more detached homes and significantly less terraced/town houses. There has been a shortage of smaller townhouses and smaller apartments built locally – and new-home builders currently have no incentive to build the inexpensive homes or bungalows that the system needs to make a difference. Read more about how this impacts on the local property market, and how it might be addressed in the future, at www.bournemouthpropertyblog.com Est.1996

Call us on 01202 299600 Email hello@foxes.co.uk | Visit www.foxes.co.uk

J U LY 1 9

76


ISSUE 206 | HOUSE & LIFEST YLE

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk CANVAS POSTER PRINTING PHOTOGRAPHS VIDEO TRANSFER PHOTO GIFTS Are you a GP who’s recently left practice? Do you feel that you still have something to offer, but don’t want to be tied down?

OPPORTUNITIES INCLUDE Research

The Primary Care Workforce Centre has a wide range of opportunities to support GPs wanting to stay in practice and work in more flexible and diverse ways As an example, the Our Dorset Passport makes working in healthcare in Dorset easy and offers a variety of work whether you’re looking for adhoc or regular sessions across primary, community or secondary care. We recognise and value the skills and experience of GPs at all stages of their career and what they bring to health services and Dorset, whether that’s delivering healthcare first hand or supporting changes and improvements. In addition to our own initiatives we are on the lookout for other ideas that could support GPs to extend their careers in a flexible and appealing way. These opportunities are based in Dorset and open to GPs inside and outside Dorset.

Career Flex and Portfolio working Dorset GP Coaching Faculty

WE ARE OPEN 7 DAYS A WEEK 9am-5.30pm | Tel: 01202 661 373 www.thecanvasprintingcompany.com sales@thecanvasprintingcompany.com

Clinical and Digital Fellowships

If you would like to know more please get in touch by email PrimaryCare.WorkforceCentre@dorsetccg.nhs.uk

77

Fareham Shopping Centre

Cascades Shopping Centre

Dolphin Shopping Centre

Fareham, PO16 0PQ

Portsmouth, PO1 4RL

Poole, BH15 1SZ

H O U S E- M AG .C O.U K


H O M E I M P R OV E M E N T | T H E GA R D E N R O O M P EO P L E

What garden room can we create for you? Here at The Garden Room People we offer a design and installation service for our clients that is first class, creating luxury outdoor living all year round THE GARDEN ROOM PEOPLE

that will add real value to your quality of life

At the heart of this local, Verwood based

and the overall asset value of your home.

business, is a father and son team, Chris and Tim Bevington, who have been

We offer a 0% interest rate (subject to status)

building structures both large and small for

on orders placed, making the garden room

over 40 years in Dorset and beyond. As a

of your dreams just a phone call away, with

direct response to consumer demand their

our deposit guarantee as well as our parts

combined experience led to developing

and labour guarantee you can be secure in

beautiful, contemporary garden rooms.

the knowledge that you are in safe hands with The Garden Room People.

Their passion and knowledge has attracted a wider team of skilled design and

THE 3 STEP PROCESS

construction experts. Together they are

1. Design

The Garden Room People.

We listen to your requirements, conduct a free site survey, ask you questions to guide

WHY CHOOSE US?

your decisions and then create your garden

Our mission is to create the best possible

room design.

garden room for you and we are excellent at designing, installing and finishing beautiful

2. Agreement

garden rooms. Whether it is a home office,

We share the design with you and once you

music studio, cinema room, therapy studio,

are happy we reach an agreement on price,

or anything else that you can imagine, The

payment plan and installation date.

Garden Room People will make it happen with the minimum of fuss.

3. Installation We follow our agreed schedule to complete

We listen to you and then help you to decide

your garden room on time and budget.

on all of the many choices necessary to end

When you are totally happy we sign over

up with a garden room that you love, that is

your garden room to you and we receive

fit for purpose, that will last a lifetime and

your final balance payment.

A B OV E Tim Bevington, Managing Director and Chris Bevington, Operations Director

J U LY 1 9

78


T H E GA R D E N R O O M P EO P L E | H O M E I M P R OV E M E N T

FAIR PRICING POLICY We believe that long term business relationships are built on trust. It is our policy to be honest and open, providing our customers with quality at a fair price, whilst also ensuring the sustainability of our business. All prices quoted by The Garden Room People are fully inclusive of all charges for materials, labour, transportation and VAT. With prices starting at £12,995 fully installed - let’s talk! NEXT STEPS The first thing to do if you are considering adding a garden room to your home is to call on 01202 798051 or email info@thegardenroompeople.co.uk and we will advise you on all of your options. We are happy to give advice and will even conduct a no obligation FREE SITE SURVEY to help you consider things with knowledge. OUR PHILOSOPHY We really enjoy our work and we want our customers to be delighted with their new garden rooms. We will always put our customers needs first and we will use our expertise to assist them in making smart decisions. Success, to us, means personal recommendations and they come from happy customers. TECHNICAL DETAILS Steel, concrete and structural insulation panels are combined to create your garden room. We apply our knowledge to select the optimum materials for durability, value and aesthetic appeal. We use a full steel ring beam base joined to adjustable concrete pads. This foundation means we can install quickly and with accuracy, knowing that our structures are built to last. We have a range of selective interior and exterior finishes to make your design unique.

B O O K YO U R FR E E S ITE S U RVE Y 01202 798051 | info@thegardenroompeople.co.uk www.thegardenroompeople.co.uk

79

H O U S E- M AG .C O.U K


DOMINIC’S ELECTRICS

RE-WIRES | ALTERATIONS & ADDITIONS | ELECTRICAL DESIGN & INSTALLATION

DOMESTIC | COMMERCIAL | INDUSTRIAL

Call us on 07540 494355 or 01202 474288 dominincselectrics@hotmail.com | 100 Pittmore Road, Burton BH23 7HE

www.dominicselectrics.co.uk


Q UAY L I V I N G | TA L K I N G B U S I N E S S

In defence of Leasehold LEASEHOLD tenure has had more than its fair share of bad press over the last year or so. Some of the criticisms are justified, but others demonstrate a fundamental misunderstanding

of

the

tenure,

and

the responsibilities of both landlord and tenant. Much has been reported about above-inflation rises in ground rents and the difficulties faced by tenants selling or mortgaging as a result. Cynics suggest leaseholds exist to line the pockets of landlords, and even the Government is now questioning whether ground rents should be payable at all. Not for the first time, it is undertaking a review of leasehold tenure to see whether there could be a more equitable solution. Whilst a freehold is forever, leaseholders complain that their lease is time-expired – typically 99 or 125 years. Also, leaseholders often object

Stripping out the politics for a moment,

The Government has been here before.

to restrictions placed on them by the terms

the leasehold system has long provided

The Commonhold and Leasehold Reform

of their leases.

for the maintenance and management

Act

of residential blocks. The freeholder or its

prospect of condominium-style ownership,

agent has an obligation to manage the

but it didn’t take off. There have been

communal facilities and administer them

successive pieces of legislation to ease

for the common good. Of course we have

the process of enfranchisement, allowing

all heard stories of abuse, but to mangle

leaseholders to either extend their leases

one of Churchill’s famed observations,

or collectively buy their freeholds and,

leasehold is the worst form of governance,

more recently, Right-To-Manage legislation

except for all the others. Without a structure

gave leaseholders the chance to take over

that compels leaseholders to contribute to

the management of their block. Much has

shared charges and to observe regulations,

been done to address inequalities and

we all know individuals who would cease

abuses, but the stumbling block to a better

to pay or abuse the system, given the

solution will always remain - someone has

chance. Similarly, if the Government does

to have the power to make decisions, which

legislate against ground rents, there is

will not always be universally popular, and

a very real possibility that freeholders,

to enforce payment. Freeholders and their

who would cease to have an economic

agents will never win popularity polls, but

interest in the property, would simply walk

any alternative system will need to address

away and everything could dissolve into

the practical issues, not just the politically

mismanagement and acrimony.

fashionable ones, if it is to succeed.

TELEPHONE

EMAIL

L O C AT I O N

Quay Living 01202 683444

info@quayliving.co.uk

Orchard Plaza, 41 High

Quay Holidays 01202 683333

stay@quayholidays.co.uk

Street, Poole, BH15 1EG

81

2002

introduced

the

bold

new

H O U S E- M AG .C O.U K


N ST NE RU W CT IO IN

Moriconium Quay, Lake Avenue £695,000

Dolphin Quays, The Quay £385,000

• • • •

• • • •

Superb Luxury Apartment Three Double Bedrooms 12m Marina Berth Stunning Harbour Views

• • • •

Generous Floor Area Garage + 2 parking spaces Full-width Balcony EPC C

Two Double Bedrooms Bathroom and En-Suite Shower Room 2 Balconies Quayside Views

• • • •

Prestigious Block Gas Central Heating Secure Parking EPC B

Adams Close, Hamworthy OIEO £399,950

Adams House, Hamworthy £184,950

• • • •

• • • •

Immaculate 4 Bedroom House Bright, Spacious Accommodation Sunny Garden Family Bathroom and En-suite

• • • •

Balance of Construction Warranty Potential to Convert the Loft 2 Allocated Parking Spaces EPC C

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk

2nd Floor Apartment Open Plan Lounge/Kitchen Double Bedroom Bathroom

• • • •

Allocated Parking Investors Only Remainder of 10 yr Bldg Warranty EPC B


Avenel Way, Poole Quarter £219,950

Castle Street, Poole £225,000

• • • •

• • • •

Two Double Bedrooms 4th Floor Apartment En-Suite to Master Bedroom Spacious Lounge/Diner

• • • •

Allocated Parking Close To Parks & Town Centre Lift and Level Access EPC B

Landlords, Are you up to speed with all the legislative changes introduced this For property advice you can trust Call us today on 01202 683444 year?

Then call the experts!

• • • •

Charming Maisonette 2 Bedrooms Fitted Kitchen Lounge/Diner

Bathroom and WC Close to Poole Quay Covered Parking EPC D

To avoid the risk of prosecution, use an RICS-Regulated firm of professional chartered surveyors to manage your property. • • • •

Tenant fee ban

Client money protection Anti money laundering

Invalidated section 21 notice

Call Quay Living today to find out more Call Quay Living today on 01202 683444

01202 683444

Call Quay Living today on 01202 683444

Quay Living, Orchard Plaza, 41 High Street, Poole BH15 1EG Quay Living, Orchard Plaza, 41 High Street, Poole BH15 1EG

www.quayliving.co.uk www.quayliving.co.uk

Regulated by Regulated by

Call the Quay Living team on 01202 683444 Quay Living, Orchard Plaza, High Street, Poole, BH15 1EG

www.quayliving.co.uk


TA L K I N G B U S I N E S S | D G D E V E LO P M E N T S (D O R S E T ) LT D

Project management in Dorset & Hampshire We are a premier residential development & project management company in Dorset Established in the 1990’s, DG Developments have been providing building project management Hampshire

services

and

the

across South

Dorset,

West

for

over 20 years. DG Developments (Dorset) Ltd was formed by its current Director, David Godfrey, a highly skilled construction worker that has progressed over the years to become a professional in the field of construction management. Early in his career, David gained

valuable

construction

site

experience working on all types of building projects. With many years of practical experience behind him, David began to set up his own building company offering

Vista, Tarrant Gunville Blandford, Dorset, DT11 8JS

a wide range of construction services to

Boasting over 35 years of combined

every detail. Our construction management

residential clients.

experience in the construction industry, we

services are highly recommended by our

now operate the construction management

clients and our work ethic is always to be

services company from Poole covering all

honest and professional.

areas of Dorset and Hampshire. We provide our clients with practical We specialise in developing sites from barn

construction solutions throughout every

conversions and house renovations to new

stage

build homes and apartments, using our vast

construction management service include:

of

their

build.

Our

residential

knowledge of the construction industry and project management skills together we

Site and property appraisals

complete projects for our clients to a very

Specifying the scope of works

Scheduling and costing all phases of the

high standard. Virage, Tarrant Gunville

project

Blandford, Dorset, DT11 8JS

Over the years, our residential project

management company in Dorset has built up fantastic working relationships

designers and planners •

in the industry, working closely with local suppliers,

skilled

tradesmen,

qualified

Liaising with contractors, agencies, Guidance on health & safety and application of regulations

Ensuring the quality of workmanship

contractors and architects. If you are interested in our construction We have an outstanding reputation in Poole,

management

Bournemouth and beyond for our attention to

Hampshire call us today to find out more.

CALL

EMAIL

WEBSITE

07824552773

david@projectmanagerdorset.co.ukk

www.projectmanagerdorset.co.uk

J U LY 1 9

84 Luxury & Prestige, Haven Business Centre, 161 Banks Road, Sandbanks, Poole, BH13 7QL 01202 007373 | info@luxuryandprestige.co.uk | www.luxuryandprestige.co.uk

services

in

Dorset

or


WE LC O M E TO

Comprising one, two & three bedroom apartments and three & four bedroom coach houses in Purbeck, the heart of the Dorset countryside. PRICES FROM ÂŁ215,000 Situated in the village of East Stoke on the River Frome, just a five minute drive from the county town of Wareham and on the doorstep of the Jurassic Coast, the Farrer Estate is surrounded by countryside of outstanding natural beauty. The elegant Manor House, Coach Houses and Estate have been beautifully restored, retaining many of the attractive period features invoking its history yet tastefully combining modernity to create wonderful homes for 21st century living.

JUST LAUNCHED, VIEW THE SHOW HOME TODAY. Show Home open Thursday - Monday, 10am - 5pm Savills: 02380 713965 / Albury & Hall: 01929 660000 www.farrer-estate.co.uk


IN I N INNSSTTR NEW ST RUNEEW U RUCCTW CTTIION IOON N

Ringwood Linwood, Linwood,Ringwood Ringwood Guide £1,295,000 GuidePrice Price£1,295,000 £1,295,000

outstanding equestrian property boasts exquisite faciliThis outstanding equestrian property boasts exquisite faciliThis outstanding equestrian property boasts exquisite facilicomprising 1313 acres ofof post and rail paddocks, sixsix stables, tiesties comprising 13 acres of post and rail paddocks, six stables, comprising acres post and rail paddocks, stables, barn, additional outbuildings, field shelters and ample a large barn, additional outbuildings, field shelters and ample a large barn, additional outbuildings, field shelters and ample parking. Further benefiting from forest rights and direct parking. Further benefiting from forest rights and direct Further benefiting from forest rights and direct forest access offering excellent riding across the New Forest forest access offering excellent riding across the New Forest access offering excellent riding across the New Forest National Park. National Park. Park. This high specification property has been refurbished over This high specification property has been refurbished over high specification property has been refurbished over thethe years to classical, yet contemporary open-plan living. years to offer classical, contemporary open-plan living. to offer offer classical, yetyet contemporary open-plan living. Energy Performance Rating: EE E Energy Performance Rating: Performance Rating:

Please contact the Ringwood office to aaviewing Please contact Ringwood office to arrange a viewing Please contact thethe Ringwood office toarrange arrange viewing

22 2

33 3

Burgate, Burgate,Fordingbridge Fordingbridge Burgate, Fordingbridge

ININ N E ISNTSRTRNEW STUUNEW RCUTCTW CITOION N IO N

44 4

Offers OffersIn InExcess ExcessOf Of£950,000 £950,000 Offers In Excess Of £950,000

AnAn 1920’s house offering spacious and versatile attractive 1920’s house offering spacious and versatile Anattractive attractive 1920’s house offering spacious and versatile living accommodation that hashas been extended and refurliving accommodation that been extended and refurliving accommodation that has been extended and refurbished over thethe years with extensive landscaped gardens, all all bished over years with extensive landscaped gardens, bished over the years with extensive landscaped gardens, all setset within thisthis idyllic semi-rural location. within idyllic semi-rural location. set within this idyllic semi-rural location. Further benefiting from a large detached annexe, a detached Further benefiting from a large detached annexe, a detached Further benefiting from a large detached annexe, a detached garage which incorporates a useful twotwo storey studio and anan garage which incorporates a useful storey studio and garage which incorporates a useful two storey studio and an adjoining triple baybay carcar port. adjoining triple port. adjoining triple bay car port.

Please contact thethe Ringwood office to arrange a viewing Please contact Ringwood office to arrange a viewing Please contact the Ringwood office to arrange a viewing

44 4

Brockenhurst Brockenhurst Brockenhurst

Burley Burley Burley

Lymington Lymington Lymington

22 2

33 3


IN

Guide Price £1,295,000

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

ST N E RU W CT IO N

Linwood, Ringwood This outstanding equestrian property boasts exquisite facilities comprising 13 acres of post and rail paddocks, six stables, a large barn, additional outbuildings, field shelters and ample parking. Further benefiting from forest rights and direct forest access offering excellent riding across the New Forest National Park.

This highHeath specification Ashley Ashley Heath property has been refurbished over£745,000 £745,000

the years to offer classical, yet living. This This well-presented well-presented home home is situated iscontemporary situated in in a sought-after a open-plan sought-after location location with with direct direct access access to to thethe Ringwood Ringwood forest. forest. Offering Offering spacious spacious accommodation, accommodation, secluded secluded Energy Performance Rating: E and landscaped landscaped gardens, gardens, parking parking and a double a double garage. garage. EPR: EPR: DD

3 3

2 2

Please Please contact contact thethe Ringwood Ringwood office office

£699,950 £699,950

This This appealing appealing detached detached character character property property waswas extended extended and and refurbished refurbished to to create create thisthis ideal ideal family family home home which which hashas a private a private rear rear garden garden and and plenty plenty of of off-road off-road parking parking with with further further potential potential to to erect erect a garage a garage (STP). (STP). EPR: EPR: DD

4 4

2 2

2 2

Please Please contact contact thethe Ringwood Ringwood office office

RE P R REDU P ICE D CTRIC U IOE CT N IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

3 3

Ibsley Ibsley

Please contact the Ringwood office to arrange a viewing

2

3

N

4

£699,950 £699,950

ST N E RU W CT IO

StStIves IvesPark Park IN

This This extremely extremely spacious spacious detached detached bungalow bungalow hashas recently recently undergone undergone anan extensive extensive refurbishment refurbishment programme. programme. Further Further benefiting benefiting from from a large a large rear rear garden, garden, anan integral integral garage garage and and a spacious a spacious driveway. driveway. EPR: EPR: DD

2 2

3 3

Please Please contact contact thethe Ringwood Ringwood office office

StStIves Ives

Offers OffersInInExcess ExcessOfOf£450,000 £450,000

This This contemporary contemporary detached detached bungalow bungalow hashas been been completely completely refurbished refurbished throughout. throughout.Further Furtherbenefiting benefitingfrom fromplenty plentyof ofoff-road off-roadparking, parking,lowlowmaintenance maintenance gardens gardens and and a detached a detached garage. garage. EPR: EPR: DD

3 3

Brockenhurst

Offers In Excess Of £950,000

A spacious A spacious detached detached bungalow bungalow that that hashas recently recently undergone undergone a full a full refurbishrefurbishment ment programme programme and and also also benefits benefits from from a quiet a quiet cul-de-sac cul-de-sac location, location, integral integral double double garage garage and and off-road off-road parking. parking. EPR: EPR: D Doffering spacious and versatile An attractive 1920’s house

3 3

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

4 4

Burgate,Offers Fordingbridge OffersInInExcess ExcessOfOf£600,000 £600,000

Ashley AshleyHeath Heath

1 1

2 2

Burley

Please Please contact contact thethe Ringwood Ringwood office office

Lymington

living accommodation that has been extended and refur2 2 2 2 Please Please contact contact thethe Ringwood Ringwood office office bished over the years with extensive landscaped gardens, all set within this idyllic semi-rural location. Further benefiting from a large detached annexe, a detached garage which incorporates a useful two storey studio and an adjoining triple bay car port.

Ringwood Ringwood

£275,000 £275,000

This This beautifully beautifully renovated renovated apartment apartment forms forms part part of of anan impressive impressive Grade Grade II II listed listed 18th 18th century century house, house, recently recently refurbished refurbished although although retaining retaining many many Please contact the Ringwood officelandscaped tolandscaped arrange agardens. viewing character character features features and and boasting boasting stunning stunning formal formal gardens. EPR: EPR: F F

1 1

1 1

4

1 1

2

Please Please contact contact thethe Ringwood Ringwood office office

3

Ringwood Ringwood

London London

Lettings Lettings

01425 01425 462 462 600 600

020 020 783 783 90888 90888

01590 01590 624 624 814 814


IN

Guide Price £1,295,000

RE P R REDU P ICE D CTRIC U IOE CT N IO N

RE P R REDU P ICE D CTRIC U IOE CT N IO N

ST N E RU W CT IO N

Linwood, Ringwood This outstanding equestrian property boasts exquisite facilities comprising 13 acres of post and rail paddocks, six stables, a large barn, additional outbuildings, field shelters and ample parking. Further benefiting from forest rights and direct forest access offering excellent riding across the New Forest National Park. This high specification property has been refurbished over the years to offer classical, yet contemporary open-plan living. Energy Performance Rating: E

Ipley, Ipley,Nr. Nr.Beaulieu Beaulieu

£2,300,000 £2,300,000

A brand new contemporary residence offering 3,540sqft of living accommoA brand new contemporary residence offering 3,540sqft of living accommodation ideally positioned onon thethe edge of of thethe Beaulieu River. Situated onon a a dation ideally positioned edge Beaulieu River. Situated Please theof Ringwood office to arrange a viewing plot ofcontact 3.43.4 acres secluded grounds enjoying a high degree of of privacy. plot of acres of secluded grounds enjoying a high degree privacy.

42 4

53 5

Please contact thethe Lymington office Please contact Lymington office

£1,155,000 £1,155,000

This charming lodge is set in in mature grounds of of justjust over oneone acre and hashas This charming lodge is set mature grounds over acre and been tastefully modernised and extended. Further benefiting from a selfbeen tastefully modernised and extended. Further benefiting from a selfcontained studio, detached double garage and double car-port. EPR: CC contained studio, detached double garage and double car-port. EPR:

55

IN

IN N INSTR EW ST UNE RUCTW CTION IO N

IN ST INEST NE RU NSWRUN W CT TR CTEW IO UC IO N TI N O N

45 5

Boldre Boldre

44

44

Please contact thethe Lymington office Please contact Lymington office

Burgate, Fordingbridge Offers In Excess Of £950,000

An attractive 1920’s house offering spacious and versatile living accommodation that has been extended and refurbished over the years with extensive landscaped gardens, all set within this idyllic semi-rural location. Further benefiting from a large detached annexe, a detached garage which incorporates a useful two storey studio and an adjoining triple bay car port.

Stanley StanleyRoad, Road,Lymington Lymington

£899,950 £899,950

This detached and extended family home is located in in a prime position onon This detached and extended family home is located a prime position thethe south side of of thethe High Street. With off-road parking, a south-facing south side High Street. With off-road parking, a south-facing private rear garden and easy access to to amenities and thethe marina. EPR: DD private rear garden and easy access amenities and marina. EPR:

33

22

22

Please contact thethe Lymington office Please contact Lymington office

Pilley Pilley

£845,000 £845,000

AA stylish and beautifully presented detached family home in in thisthis soughtstylish and beautifully presented detached family home soughtafter village, which hashas been substantially extended and remodelled. Further after village, which been substantially extended and remodelled. Further benefiting from a large rear garden and extensive off-road parking. EPR: CC benefiting from a large rear garden and extensive off-road parking. EPR:

44

Please contact the Ringwood office to arrange a viewing 22 22 Please contact thethe Lymington office Please contact Lymington office

4

Brockenhurst Brockenhurst Brockenhurst

01590 622 551 01590 622 551

Burley Burley Burley

01425 404 088 01425 404 088

Lymington Lymington Lymington

01590 674 222 01590 674 222

2

3

www.spencersnewforest.com www.spencersnewforest.com


IN

Guide Price £1,295,000

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

ST N E RU W CT IO N

Linwood, Ringwood This outstanding equestrian property boasts exquisite facilities comprising 13 acres of post and rail paddocks, six stables, a large barn, additional outbuildings, field shelters and ample parking. Further benefiting from forest rights and direct forest access offering excellent riding across the New Forest National Park.

This highDown specification Emery Emery Down property has been refurbished over £1,250,000 £1,250,000

years todetached offer classical, yethouse contemporary open-plan living. AtheA superb superb detached country country house enjoying enjoying idyllic idyllic south-facing south-facing gardens, gardens, extending extending to to approximately approximately 3,000sqft, 3,000sqft, further further benefiting benefiting from from anan additional additional Energy Performance Rating: E thethe one one bedroom bedroom apartment apartment above above detached detached garage. garage. EPR: EPR: DD

4 4

3 3

Please Please contact contact thethe Burley Burley office office

£985,000 £985,000

A modern A modern three-storey three-storey detached detached house house which which incorporates incorporates a one a one bedroom bedroom ground ground floor floor annexe annexe (ideal (ideal forfor ancillary ancillary or or holiday holiday letlet accommodation), accommodation), 2 2 acres acres of of land, land, stabling stabling and and a sand a sand school/manége. school/manége. EPR: EPR: DD

4 4

3 3

3 3

Please Please contact contact thethe Burley Burley office office

RE P R REDU P ICE D CTRIC U IOE CT N IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

5 5

Bransgore Bransgore

Please contact the Ringwood office to arrange a viewing

2

3

Burgate, Fordingbridge £1,175,000 £1,175,000

N

4

Shirley ShirleyHolms, Holms,Boldre Boldre

A rare A rare opportunity opportunity to to purchase purchase a beautiful a beautiful New New Forest Forest cottage cottage with with stunstunning ning un-interrupted un-interrupted views views across across open open fields. fields. Also Also comprising comprising a substantial a substantial outbuilding, outbuilding, double double garage, garage, home home office office and and landscaped landscaped gardens. gardens. EPR: EPR: E E

A former A former farmhouse farmhouse in in excess excess of of 3,500sqft 3,500sqft with with potential potential to to enlarge enlarge (STP). (STP). Recently Recently refurbished refurbished to to a high a high specification specification and and further further benefiting benefiting from from a a double double garage, garage, off-road off-road parking parking and and grounds grounds of of 0.50.5 of of an an acre. acre. EPR: EPR: E versatile E An attractive 1920’s house offering spacious and

IN

ST N E RU W CT IO

Bank, Bank,Lyndhurst Lyndhurst

5 5

2 2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

Lyndhurst Lyndhurst

£950,000 £950,000

AnAn excellent excellent detached detached family family residence residence situated situated in in a popular a popular cul-de-sac cul-de-sac location, location, enjoying enjoying a stunning a stunning south-westerly south-westerly aspect aspect and and views views across across fields fields to to thethe rear. rear. Benefiting Benefiting from from further further potential potential to to enlarge enlarge (STP). (STP). EPR: EPR: E E

4 4

Brockenhurst

5 5

IN N INSTR EW ST UNE RUCTW CTION IO N

IN N INSTR EW ST UNE RUCTW CTION IO N

3 3

Offers In Excess Of £950,000

2 2

2 2

Burley

Please Please contact contact thethe Brockenhurst Brockenhurst office office

Lymington

living accommodation that has been extended and refur3 3 4 4 Please Please contact contact thethe Brockenhurst Brockenhurst office office bished over the years with extensive landscaped gardens, all set within this idyllic semi-rural location. Further benefiting from a large detached annexe, a detached garage which incorporates a useful two storey studio and an adjoining triple bay car port.

Brockenhurst Brockenhurst

£595,000 £595,000

AnAn excellent excellent detached detached chalet chalet bungalow bungalow in in a popular a popular cul-de-sac cul-de-sac close close to to thethe village village centre. centre. Offering Offering potential potential forfor enlargement enlargement (STP) (STP) and and further further benefitbenefitPlease contact the Ringwood office toEPR: arrange inging from from a single a single garage garage and and attractive attractive gardens. gardens. EPR: D D a viewing

3 3

2 2

41 1

2

Please Please contact contact thethe Brockenhurst Brockenhurst office office

3

Ringwood Ringwood

London London

Lettings Lettings

01425 01425 462 462 600 600

020 020 783 783 90888 90888

01590 01590 624 624 814 814


01202 738 338 info@clearwater.co www.clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

....honesty integrity transparency

LAUNCH EVENT - WENTWORTH HEIGHTS, 26 BIRCHWOOD, LOWER PARKSTONE BH14 9NP VIEWING HIGHLY ADVISED - VISIT OUR LAUNCH & SHOW HOME VIEWING FRIDAY 12TH JULY 3.00PM TO 6.00PM & SATURDAY 13TH JULY 10.30AM TO 2.30PM For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Luxury 3 bed apartments, prices starting from £595,000 • Stunning Development Of 7 Beautifully Designed Exclusive Apartments • Spacious & Luxury Accommodation Throughout With Underfloor Heating • Impressive Three Bedroom Properties With En-suite & Family Bathroom • Luxurious Open Plan Kitchen Dining & Living Room With Spacious Private South Facing Terrace/Balcony

• • • • • • •

Separate Utility Area Passenger Lift Allocated Car Parking Highly Sought After School Catchment Area Located On A Quiet Road 10 Year Builders Warranty Ideal For First Time Apartment Dwellers

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


Meet the team...

ROBERT RUDGE, SALES MANAGER Robert@cartershaw.co.uk

INVESTMENT OPPORTUNITY, £525,000 A NEWLY REFURBISHED & EXTENDED HOUSE offering SIX RENTABLE ROOMS - A Projected Yearly income of £51,220 The property has been EXTENSIVELY REFURBISHED throughout - All Six bedrooms have EN-SUITES & KITCHENETTES The accommodation is completed by a COMMUNAL KITCHEN, LOUNGE and Shower room with access to a SOUTH FACING COMMUNAL GARDEN & OFF ROAD PARKING. The property is currently fully occupied so makes for an ideal investment... Please call for more info.

Acres Road, Bournemouth, £325,000

Southill Court, Parkstone, £169,950

Detached Chalet Bungalow | Three / Four Bedrooms | Fantastic Private Rear Garden | En-Suite Shower Room | Off-Road Parking & Garage / Car Port

Two Double Bedroom | Share of Freehold | First Floor Flat | Garage | No Forward Chain | Great Scope for Improvement

Connaught Cres, Parkstone, £325,000

Rosemary Road, Parkstone, £325,000

Brook Road, Parkstone, £325,000

Well presented detached chalet bungalow | Four bedrooms | Extended kitchen with vaulted ceiling | Ample off road parking | Bathroom & separate shower room | Southerly facing enclosed garden with hot tub

A beautiful detached house | Three bedrooms | Kitchen / breakfast room | Bathroom & separate wc | Gas central heating (new boiler) | Off road parking for two vehicles

Detached bungalow | Three double bedrooms | Cul - de - sac location | Southerly facing enclosed garden | Lounge with bi folding doors | Level walk to amenities | No forward chain

Contact us A. 337 Ashley Road, Parkstone, Dorset, BH14 0AR T. 01202 744500 | 07557 448523 (sales) E. info@cartershaw.co.uk W. www.cartershaw.co.uk

GEORGE LAWRENCE, SALES DIRECTOR George@cartershaw.co.uk

REECE JACKSON, NEGOTIATOR Reece@cartershaw.co.uk


D U T TO N G R EG O RY | TA L K I N G B U S I N E S S

5 Ways To Protect Your Family’s Future At Any Age By Jeremy Tucker, Head of Private Client at Dutton Gregory Solicitors. 1. Make A Will

are here to help, guiding you through all the

executors. If there is no Will, the intestacy

By making a Will you are choosing to

options, to assist you to appoint someone

provisions set out who is entitled to the

protect your family in the future. You can

of your choice to look after your affairs.

estate. Our experts will safely guide you through the process, helping you avoid

choose who will; receive your assets on you death, become guardians of your children,

3. Save Tax - Estate/ Wealth Tax Planning

the pitfalls of being an executor, and alert

administer your estate and act as executor,

Where the value of a person’s estate

you to any tax planning opportunities

and possibly save tax for your loved ones.

exceeds the “nil rate” band (currently

that may arise.

Here at Dutton Gregory, we advise on the

£325,000) Inheritance Tax (‘IHT’) may be

key decisions to consider when making

payable at 40% on the excess. However,

5. Set Up A Trust

your Will, and how to reduce the likelihood

by careful arrangement of your affairs it is

Trusts can be a beneficial way to look after

of it being challenged on your death.

possible to save considerable amounts of

your assets for future generations, assist

tax. Our team are here to help you navigate

with tax planning, and protect of vulnerable

2. Choose a Lasting Power of Attorney

the various reliefs/exemptions available,

people including personal injury trusts. Get

If you were to lose your mental capacity

including the use of trusts.

in touch with our team to find out more on trusts, and protecting your family.

with no Lasting Power of Attorney (LPA) in place, your financial and property affairs

4. Avoid The Pitfalls of Estate

would be handled by a Deputy appointed

Administration

Call

by the Court of Protection, rather than

When a person dies, someone has to

contact@duttongregory.co.uk to speak

someone you would have chosen. This can

take charge of dealing with their estate.

to one of our legal experts, and protect

be a lengthy and expensive process, but we

If there is a Will, this will usually be the

your family in the future.

01202

315005

or

email

ARE YOUR AFFAIRS IN ORDER? We’re here to help put your mind at rest. Dutton Gregory Solicitors offer a complete range of services to support you and your family. • Wills • Inheritance Disputes • Estate/Wealth Tax Planning • Powers of Attorney and Court of Protection matters • Estate Administration • Trusts • Elderly & Vulnerable People Services

BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344 SOUTHAMPTON 023 8022 5821

93

LONDON 0203 036 0921 WINCHESTER 01962 844333

H O U S E- M AG .C O.U K


www.frostandco.net

Open 7 days a week Professional photography

WHITECLIFF £429,950 A well presented three bedroom home presented in excellent order throughout and is perfectly located in just a few minutes from Whitecliff Harbourside Park and Lilliput. The safe, sandy beach at Sandbanks are only a short drive or cycle ride away. *LILLIPUT SCHOOL CATCHMENT*

CANFORD HEATH £360,000 DETACHED BUNGALOW - Situated on a good sized, corner plot in a popular location close to excellent schools including St Edwards and Canford Heath First. The property boasts 3 double bedrooms and 2 receptions. A viewing is a must.

LOWER PARKSTONE £485,000

POOLE PARK £510,000

OAKDALE £409,000

PERFECTLY LOCATED - Village centre in a quiet road this three bedroom detached home has plenty of space and character. Situated in the Courthill and Baden Powell school catchment area the property is offered chain free. Viewing recommended

A four bedroom detached house situated in an enviable location offering many character features along with a stunning, open plan kitchen/dining/family room that adds a trendy, modern twist. Being within walking distance of Ashley Cross and Poole Park makes this a great family home.

COMPLETELY OVERHAULED AND REFURBISHED – A four bedroom split level family home situated in a cul-de-sac location close to popular local schools.

Frost & Co Sales: 01202 778855 | Parkstone@frostandco.net Poole Office: 2 Station Road, Lower Parkstone Poole, Dorset, BH14 8UB

www.frostandco.net


www.frostandco.net

Open 7 days a week Property Tours LOWER PARKSTONE £715,000 Hove To is an exclusive development of just 6 spacious luxury apartments built in 2009. Located in a quiet cul de sac just a few minutes’ walk from Ashley Cross village & Parkstone station. This three bedroom, two bathroom luxury first floor apartment enjoys panoramic Poole harbour and Purbeck views

SALES & LETTINGS

1ST FOR SALES & LETTINGS IN LOWER PARKSTONE... Call us now for a FREE market valuation Sales 01202 778855 Lettings 01202 737755

Frost & Co Lettings: 01202 737755 | poolelettings@frostandco.net 32 Wessex Road, Lower Parkstone, BH14 8BQ

www.frostandco.net


ASK THE EXPERT

ASK THE EXPERT

LIFT INSURANCE & IN S PECTIO N S ERVIC ES When lifts or machines suffer a breakdown or another form of loss or damage it can result in unexpected and costly repair bills, not to mention a source of frustration or inconvenience.

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

LOLER – Lifting Operations and Lifting Equipment Regulations 1998 – states that a Passenger lift should be inspected every 6 months.

OUR STATE OF THE ART HEALTH AND FITNESS CLUB OFFERS:

A Machinery Options Policy can combine an Inspection Service with Insurance Cover. In the event of a sudden and unforeseen damage occurring our policy can cover the cost of repair or replacement of this inspected machinery.

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

Most claims fall under the two categories - Accidental Damage and Mechanical breakdown Key Features of an Engineering Policy

• Inspection to ensure that your lifts are safe to use and in good working order, to give you peace of mind • 6 monthly inspections included as standard • Liability under contract limit to £10,000,000 • Plant that can be covered include Passenger Lifts, Roller Shutter Doors, Pressure Plant (communal boilers), Electric Gates, Runway Tracks to name but a few.

BOOK IN FOR A TOUR: What to expect from your Inspection?

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together!

• An inspection will be performed by an Insurance Approved qualified engineer who may also provide advice on maintenance and usage. • A certificate will be issued following the inspection and it will also highlight any faults or defects that may need fixing.

Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

For more details about Engineering

Tel. 01202 416111

Insurance, call Steph and her team on 01425

Wessex Fields, Deans Leigh

486541 or email stephanie.selby@aoig.co.uk.

Road, Bournemouth, BH7 7DZ

www.aoig.co.uk

J U LY 1 9

www.villagegym.co.uk

96


M O FR 00 ES IC ,0 00 PR 00 0,0 £4 48 £ FAIRVIEW, GOLF LINKS ROAD, FERNDOWN, 11 LUXURY APARTMENTS Show home open every Saturday & Sunday 12 noon - 4pm

Fairview is an exceptional, unrivalled development of just 11 luxury apartments affording an enviable position in one of the area’s most prestigious residential address’; Golf Links Road. This much-anticipated development is now complete and we would like to extend an invitation to you to attend the SHOW HOME OPEN EVERY SATURDAY & SUNDAY 12 NOON - 4PM. The 2 and 3 bedroom apartments are set out over 3 floors with front facing properties affording views of Ferndown`s championship golf course. Fairview is designed and constructed by Shemron Homes, renowned local developers with a reputation for quality and attention to the smallest of details.

Selling or buying in 2019? Think Urban & Country Homes T. E. W.

01202 971829 help@urbanandcountryhomes.co.uk www.urbanandcountryhomes.co.uk

2 & 3 bedrooms

Luxury fitted kitchens designed and installed by Kitchen Elegance

Integrated Siemens kitchen appliances

Luxury contemporary bathroom and en-suite facilities designed and installed by Bathroom Elegance

Porcelanosa tiling

Under floor heating

Fitted carpets throughout

Fitted wardrobes*

Choice of apartments with golf course views, private outside terracing, balconies, garaging.

Communal landscaping

10 year buildings guarantee & builders warranty

Part exchange considered


DAYS O U T | B E A N O AT T H E N AT I O N A L T R U ST

Beano comes to the National Trust Dennis & Gnasher cause mischief at new Beano National Trust exhibition in Hampshire Beano Time Travellers! exhibition and trail: 20 July – 8 September 2019

This summer much-loved Beano characters

property’s visitor reception building reveals

invite you to enjoy 80 years of mischief and

what happens when Beano kids create a

mayhem, in a vibrant new exhibition at the

time machine during a school trip to the

National Trust’s Mottisfont in Hampshire.

former medieval priory. Families can reenact the story on Mottisfont’s outdoor trail.

From black-and-red beginnings to the fullcolour capers of today, the show explores

Dennis and his best friend Gnasher take

the heritage of the longest running weekly

centre stage in the exhibition, with artworks

comic in the world. Outside, kids can

showing how the characters’ designs

whizz back through Mottisfont’s past with

have developed from the 1950s to the

their favourite Beanotown residents in a

present day. The exhibition explores iconic

bespoke trail.

moments which have firmly fixed these characters into the public consciousness,

In the National Trust property’s gallery, you’ll

such as “the great gnational gnasher

find rooms dedicated to some of Beano’s

search” in the 1980s.

most

famous

characters.

Mottisfont’s

exhibition includes the original artwork for the

The exhibition also takes visitors ‘back to

first Minnie the Minx comic, which has never

school’ with comics and artworks featuring

been shown publically before. You’ll find out

the Bash Street Kids. It’s an exhibition for all ages, with labels

how Minnie was created as well as see work Colourful covers and special editions are

for children and adults throughout. The

on display, showing the timeline of Beano

show reveals fascinating insights into the

is

from its beginnings to the present day; from

comic-making process, from initial artist’s

Mottisfont’s immortalisation in comic strip

Second World War stories to commentary

sketches to final prints. For the collectors,

form. A giant frieze on the walls of the

on modern celebrity culture.

there’s vintage merchandise including a

from her current illustrator, Laura Howell. A

unique

highlight

of

the

show

Beano bicycle and a pair of decorated Doc Martens. There’ll be photo opportunities, dressing up and comics to read. In the garden, families can set out on the Beano

Time

Travellers

trail,

designed

by the comic. Join the Bash Street Kids, Dennis and Gnasher, and Minnie the Minx on an exciting interactive adventure. The notorious characters are on a school trip to Mottisfont and create a time machine to experience some of the National Trust property’s 800 year-old history for themselves, but it breaks down, scattering pieces throughout the grounds. Help the characters hunt the gardens to piece it back together so they can return to the 21st century.

J U LY 1 9

98


B E A N O AT T H E N AT I O N A L T R U ST | DAYS O U T

Jolif Guest, Visitor Experience Officer

surprises such as the mosaic angel half-

heritage, and its history of imagination

at Mottisfont: “It’s been so much fun

hidden around the property, so it feels just

and rebellion, in such a renowned artistic

developing this summer’s exhibition and

right for us. We are looking forward to a

property as Mottisfont.”

trail. Thanks to Beano’s amazing archives,

summer of mischief and fun!”

we’ve been able to pull out all the stops

Beano Time Travellers! will be on display

to create our most exciting show to-date.

Mike Stirling, Editorial Director of Beano

from

We’re really looking forward to sharing the

Studios: “From the first edition to the present

September 2019. Mottisfont’s gallery opens

fun with our visitors - they’ll be transported

day, the art of fun has always been the most

at 11am and closes at 5pm. Normal property

right into the heart of Beano’s world of

important factor of Beano. We can’t wait

admission price only, free for National Trust

mischief and mayhem.”

for fans of all ages to explore the comic’s

members. For visitors unable to access the

Saturday

20

July

Sunday

8

second floor gallery, Mottisfont has digital There’s a unique opportunity for children

versions of exhibitions on iPads, which are

to create their very own comic strip too,

available on lower levels.

using a specially designed Beano template. Designs can be entered into a competition

For more information about the exhibition,

to win a very special Beano prize.

visit www.nationaltrust.org.uk/mottisfont/ fe a t u re s /t h e - b e a n o - ex h i b i t i o n - a t-

Louise

Govier,

General

Manager

of

mottisfont or call 01794 340757.

Mottisfont: “We’re all very excited about having Beano here this summer; it’s a

For more information about Mottisfont visit

joyful part of so many people’s childhoods.

www.nationaltrust.org.uk/mottisfont.

Mottisfont is the perfect place to show work from Beano’s archive, and I love

Beano images credit: © Beano Studios

that we’ll have our own comic strip where the characters help families to explore our history in such an engaging way.

A B OV E

Mottisfont is a very playful place, from the

Mottisfont | National Trust Images

visual trickery of the Whistler Room to the

99

H O U S E- M AG .C O.U K


BRINGING PEOPLE AND PROPERTY TOGETHER FOR OVER 25 YEARS

L I L L I P UT S A L E S

poole@maysestateagents.com 01202 709888

W E ST B O U R N E S A L E S

bournemouth@maysestateagents.com 01202 757555


T O C E L E B R AT E 2 5 S U C C E S S F U L Y E A R S M AYS W O U L D LIKE TO OFFER YOU A FREE MARKET APPRAISAL WITHOUT OBLIGATION FOR SALES OR LET TINGS

L I L L I P UT L E T T I N GS

lettings@maysestateagents.com 01202 708528

W E ST B O U R N E L E T T I N GS

lettings@maysestateagents.com 01202 756911


NEW CONTEMPORARY OUTDOOR P O R C E L A I N & S A N D S T O N E PA V I N G FROM

r outdoo All our in is porcela

IP ON SL N 1 1 R LIANT COMP

Porcelain is becoming an increasingly popular alternative to stone patio slabs. Porcelain paving has a very low porosity, meaning no stains, no water damage, and no need for sealing. Unlike traditional stone paving, the quality of our porcelain does not wear over time and have a beautiful finish with an assortment of colours and styles, all on display at our Ferndown and Dorchester depots.

OUR PRICES START FROM

PER SQ.M

FOR OUR NEW BRAVA RANGE

Come and see our BRAND NEW Display areas at both our branches Unit 4, 13 Cobham Rd, Ferndown Industrial Estate, Wimborne, Dorset BH21 7PE TEL: 01202 874207 | EMAIL: mail@sandandgravel.uk.com OPEN 6 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday CLOSED

c/o Wyvale Garden Centre, 24 Wareham Road, Owermoigne, Dorchester DT2 8BY TEL: 01305 854660 | EMAIL: charliestonezonedorch@gmail.com OPEN 7 DAYS A WEEK: Monday – Friday, 7am – 5pm; Saturday 8am – 4pm; Sunday 10am – 4pm

Order online www.sandandgravel.uk.com or call 01202 874207 facebook.com/The-Stone-Zone-Landscaping-Centre

@Stonezonedorset


ASK THE EXPERT

I S J A PA N E S E K N O T W E E D , S TO P P I N G YO U R SA L E ?

M Y S TA F F ’ S FAV O U R I T E WO RD… “ E VENT”

Gardens are a key asset to any property, but sometimes they house unwanted residents – Japanese knotweed. The presence of this plant can:• Reduce the area of garden you can enjoy • Cause problems when selling your home • Depress the comparative value of your property • Lose a Sale

I’ll start with an apology for the current unsettled weather patterns we seem to be experiencing. Every year as soon as I utter the word “Event” it usually transpires that the clouds appear & heavens open for the foreseeable future, this year being no different!

PBA Solutions, your local Japanese knotweed management company are able to confront these issues and provide a solution to manage or completely remove the Japanese knotweed from your property.

The second thing that usually happens as soon as I say the word “Event” is that my Ops Director quietly reminds me of that time, our entire 150 seater alfresco restaurant & bar was battered by freak hurricane-like storms and giant swells to the point where we had to re-build the entire thing in 24 hours & she had to cling to a marquee pole for dear life for majority of the charade; which is usually followed by a comment about my being “mad” to even consider running such a thing again…

The real burden Japanese knotweed presents homeowners is through ground contamination. The rhizome which is highly invasive, rapidly impacts large volumes of soil. The best solution is excavation as this permanently removes the problem and is the best option if you are looking to build on Japanese knotweed impacted land.

Taking on board such trusty advice, as always, here we are on the brink of events season and boy have Zim Braai got a line up for you this summer!

Alternatively herbicide control, while requiring a longer time frame, is more economical. Herbicide treatment can effectively stop Japanese knotweed growth and within 2-3 years get the infestation into abeyance. We offer either a Pay-as-you-Go option, or if you are selling, a Mortgage Compliant Management Plan and 10 Year Insurance Backed Guarantee. This is best suited to the homeowner who wants to take care of their most valuable asset.

With our handcrafted Braai having just this minute been delivered, thoughts have turned all things outdoors as we gear up for our appearance at the infamous Sandpolo and Sandfest 2019 as well as our collaboration with Dorset Cruises for the very first, after hours soiree on Brownsea Island. If you ever want to make a Braai Chef happy - send him to the beach. I’ve never seen a team so animated to get out into the open, but then it was to be expected from the SA crew! We can also see how well they fair on grass at Grooves on the Green…

PBA Solutions have assisted local developers in the excavation of Japanese knotweed in Sandbanks, Poole and Bournemouth. We have also supported many local homeowners to manage their Japanese knotweed infestation, enabling them to sell their property. We can even assist where mortgages against such properties have been a problem.

Think Bunny Chows and Boere-Rolls & Broodjies in the sunshine with the aroma of wood fired grill meandering its way across the sand - What could be better?

So if you have a problem with Japanese knotweed, PBA have the Solution.

Tel. 01202 068010

Visit www.pba-solutions.com/HOUSE

99 Commercial Rd, Poole, BH14 0JD

or give us a call on 01202 816134

www.zim-braai.co.uk

Our friendly Team are here to help.

103

H O U S E- M AG .C O.U K


Residential Sales, Commercial Property & Lettings

SOUTHBOURNE

£340,000 LEASEHOLD

SOUTHBOURNE

£599,950 FREEHOLD

Modern and spacious, two double bedroom ground floor garden flat. Modern fitted kitchen and family bathroom with an en suite to the master bedroom. Large open plan lounge/diner with opens up onto the private rear garden. Benefits from gas C/H, D/G and ORP.

Detached HMO registered property with 7 generous studio rooms, all with a shower/ bathroom and kitchenette. D/G, C/H and communal gardens. All studios currently let to tenants on ASTs with approximately 6% return.

BOSCOMBE

SOUTHBOURNE

£89,950 LEASEHOLD

Spacious first floor Studio flat with recently updated kitchen and shower room, double glazed, communal garden, excellent investment with approx. 7% yield, NO CHAIN, vacant possession, close to Boscombe town centre & beaches, one mile from Bournemouth train station.

SOUTHBOURNE £225,000 LEASEHOLD Well presented, light & airy 2 dbl bed FFF in a v well maintained purpose built block. Mod kitchen with appliances, mod bathroom, en suite to master, lounge/ diner, allocated parking. Gas C/H, D/G. Betwixt The Grove & Cliff Top. Ideal FTB or holiday home.

£440,000 FREEHOLD

Clean and tidy, two double bedroom Bedford built detached bungalow, located on the Carbery Estate. Large 17’ lounge diner, fitted kitchen with larder, family bathroom and en suite to master bedroom. Benefits from ORP, detached garage and private rear garden.

CENTRAL BOURNEMOUTH £135,000 LEASEHOLD Recently redecorated, two bedroom first floor flat. Modern fitted kitchen, modern fitted bathroom, lounge/ diner, allocated permit parking. Gas C/H, D/G. Ideal Investment, first time buy or holiday home.

BOSCOMBE

£300,000 FREEHOLD

Fully refurbished 3 bedroom semi-detached house. A generous sized modern fitted kitchen/diner and a large lounge/diner with a modern fitted family bathroom. Lovely private rear garden which is not overlooked and it also benefits from off-road parking, gas C/H and D/G

ARE YOU LOOKING TO SELL YOUR HOME? We have clients looking for flats, bungalows and houses in Southbourne and the surrounding areas. We offer competitive fees with a no tie in period, making selling your home a bit more affordable with a bit less pressure. Get in touch today for a free valuation. We look forward to hearing from you.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY


Celebrating our

10TH ANNIVERSARY 2009 - 2019

Block management can be complex and time consuming, but at GH we believe that efficient and effective block management revolves around getting tasks done properly, in a timely manner and at the right price. Our vision is to make our clients feel that their homes and investments are loved, cared for and protected as if they were our own. We consistently provide a total customer experience through our people, our service partners and our innovative property management services.

Discover a property management service where We provide: excellence really does meet expectation… • Regular inspections, repairs & maintenance • Major and minor works • Administrative and

Block management can be complex and time consuming, but at GH we believe that efficient and effective block company secretarial duties • Appointment of contractors • Insurance • Health & Safety • Client management revolves around getting tasks done properly, in a timely manner and at the right price. Our vision is to make our clients feel that their homes and investments are loved, cared for and protected as if they

bank accounts • Creating budgets • Bookkeeping • Arrears were our own. We consistently provide a total customer experience through our people,management our service partners • End of year accounts and our innovative property management services.

• Residents’ meetings and AGMs • Communication/Liaison • Out-of-hours service

We provide:  Regular inspections, repairs & maintenance  Major and minor works  Administrative and company secretarial duties  Appointment of contractors  Insurance  Health & Safety  Client bank accounts  Creating budgets  Bookkeeping  Arrears management  End of year accounts  Residents’ meetings and AGMs  Communication/Liaison  Out-of-hours service

GH Contact the team for a free, bespoke, no obligation quotation today! Property  03453 080 988 Management  www.gh-propertymanagement.co.uk

 enquiries@gh-propertymanagement.co.uk

The Right Choice.

Offices located in Bournemouth, Winchester and London

‘Where Excellence Meets Expectation’

Contact the team for a free, bespoke, no obligation quotation today!

FULL_PAGE_GH_PROPERTY_DORSET_LIVING_ADVERT.indd 3

28/01/2019 13:13

 03453 080 988  www.gh-propertymanagement.co.uk  enquiries@gh-propertymanagement.co.uk Offices located in Bournemouth, Winchester and London


G R E YS E STAT E & L E T T I N G AG E N T S | F E AT U R E D P R O P E R T Y

Investment opportunity Freehold commercial shop unit, currently rented at ÂŁ700 PCM GREYS Estate Agents are delighted to offer for sale this commercial shop premises situated in a prime main road position in Tatnam Crescent/Wimborne Road, Poole. The premises is divided into two rooms with a main shop front and a secondary room to rear, kitchen and a toilet/shower facility. There is also front parking plus a rear pedestrian access and a rear patio/ courtyard area.

The shop unit is sold with the freehold of three flats above with collective ground rents. PRESENT OCCUPYING BUSINESS IS UNAFFECTED. Please contact GREYS on 01202 710001 for further information or arrange a viewing.

POOLE, DORSET ÂŁ135,000 G R E YS E S TAT E & L E T T I N G AG E N T S 01202 710001 | www.greysestateagents.co.uk

107

H O U S E- M AG .C O.U K


TA L K I N G B U S I N E S S | W H I R E L A N D

“How much do I need to retire?...” There’s no time too far in advance to start ensuring your savings and retirement plans are aligned. You may have a pretty good idea about the type of lifestyle you want in your retirement years, but do you have enough to pay for it? Here are 5 steps to consider to get your

What about travel plans, new hobbies, or

combination? Annuities are no longer the

retirement plan on track.

plans with the family?

go-to pension product for the majority of

1. Think about your retirement plan

Having a good idea of what you would like

and the many options that are available

What age do you want to retire? Will you

retirement to look like, and when you would

ahead of reaching retirement age will make

gradually reduce your working hours in the

like it to start will assist with understanding

the transition that much smoother.

lead up to retirement? Do you qualify for a

whether you are on track.

retirees, therefore understanding drawdown

3. Consider cashflow planning

full state pension? 2. Understand your options early

Now that you have a better idea of the

Do you plan to stay where you are in

Pensions and retirement planning can be

where’s and the when’s of retirement

retirement or is a future move be on the

complex, so understanding your options

and perhaps have a better idea of what

cards?

and what will work best for your situation

core and discretionary spends may be

property and releasing some capital for

is important.

Is a guaranteed income a

required at different stages of retirement;

retirement or perhaps even moving abroad.

priority or is flexibility key; or it may be a

a cashflow plan will help to make this a

This may mean downsizing your

reality.

Your financial planner can work

though different retirement scenarios with you to help highlight any potential shortfall, give comfort that the plan is on track or reassurance that retiring early is affordable. 4. Make sure your pensions are in the right place and in the right investment The average person has 11 jobs throughout their lifetime; each of these could have meant a different pension. Do you know where your pension pots are and are they doing what they should be doing for you and your retirement goals? Tracking down any old pensions, fully reviewing them with your financial planner and consolidating where appropriate should be a priority. After reviewing the plans to ensure they are in the most appropriate pension(s), the next step is to make sure you are invested according to your risk appetite and in well-managed investments – don’t leave your old dormant schemes invested in poor performing funds! 5. Review your contributions Now that you have the right plans in place and have a good idea of retirement

J U LY 1 9

110


W H I R E L A N D | TA L K I N G B U S I N E S S

WHIreland continues to expand its Poole wealth management services and appoints Sean O’Brien as Wealth Planner income targets, you can take the next steps

WHIreland

to meet your goals. For some individuals,

O’Brien as Wealth Planner to its Poole

maximising

pension

has

appointed

Sean

contributions

office as part of continuing plans to

should be the first step, utilising your

grow its holistic, advice led wealth

annual allowance to benefit fully from

management offering to existing and

tax relief is key.

new clients. Sean has over 13 years’

Also, check if you are

able to carry forward any unused annual

experience

allowance.

Once you have maximised

specifically in the advice sector for

any pension contributions other savings

the past 7 years within sales and

earmarked

managerial based roles.

considered.

for

retirement

should

be

in

financial

services,

Remember it is not just

pension plans that can fund retirement,

Sean holds the Diploma in Financial

in fact they may often be the final pot

Planning and is currently working

you

towards chartered status.

draw

upon

in

retirement

given

I specialise in advice for individuals in

the inheritance tax friendly nature of pension schemes.

all areas, whether for savings goals, Sean

will

be

providing

financial

growth of assets, retirement planning,

advice to existing and new clients

protection

Next steps

of

increasingly

planning. I look forward to providing

The right course of action for you will

complex financial landscape; helping

financial planning here at the Poole

depend on your individual circumstances

them plan to achieve their financial

branch and to increase our capacity

and objectives. Your financial planner can

goals. Commenting on his new role

to offer WHIreland’s services to more

take you through each of these steps to

at WHIreland, Sean said: “Following

individuals.”

ensure your retirement plans are on target

the withdrawal of advice in a large

and provide you the comfort of knowing

majority

building

Announcing the appointment, Head

your future plans are achievable. We work

society’s in recent years, added to a

of Wealth Planning at WHIreland,

with our clients up to and throughout

significant reduction in the numbers

Christy Morrison, said: “Retirement

retirement to simplify the complicated,

of qualified Advisers registered in the

and estate planning are key advice

take the stress out of retirement planning

UK it shouldn’t be surprising to see

areas for our clients, therefore it’s

and ensure you have the right investment

recent statistics that 43% of the public

vital we can offer tailored financial

strategy in place.

don’t know where to get Financial

planning solutions to complement

Advice. I believe it’s never been more

our discretionary investment services.

Please call the Poole office on 01202 974111

important

increasingly

We’re delighted to welcome Sean to

if you require advice or guidance in any

complicated financial landscape to

the team as a dedicated, local wealth

area of financial planning and the team will

have access to quality financial advice.

planner in our Poole office.”

WHIreland

of

in

an

banks

within

an

and

of

wealth

or

legacy

be delighted to help.

CALL

EMAIL

VISIT

01202 974111

pooleoffice@whirelandwm.com

www.whirelandwm.com

111

H O U S E- M AG .C O.U K


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

ALUM CHINE | £900,000 • Brand New 4 Bedroom Detached Home • Impressive Development, Last One Remaining!

• Direct Access to Alum Chine • Two En-Suites, Study

• Log Burner, Contemporary Finish • Garage, Gardens, Ample Parking

Poole Office 01202 676 292 | Westbourne Office 01202 765 995 | www.brownandkay.co.uk


Residential Sales | Lettings | Mortgages | Land & New Homes | Auctions

WESTBOURNE | GUIDE PRICE £675,000

BRANKSOME PARK | £375,000

• 4 Bedroom detached family home • Pleasant outlook to St Johns Church • 30’ Lounge, sep dining area

• Two double bedroom apartment • Secure gated development • Beautifully appointed throughout

• Terrace/balcony • 2 En-suites • Double garage, parking

• En-suite to master • 2 Single garages, • Double glazing, gas heating

BAITER PARK | £400,000 GUIDE PRICE

VIEWS OF HOLES BAY | GUIDE PRICE £345,000

• 4 Bedroom town house • Close to Poole Harbour • Upgraded kitchen

• Fantastic location with water views • 3 Double bedrooms, semi det hse • Lounge & dining room

• Garden room, cloakroom, utility • En-suite shower room • Garage, no forward chain

• Double glazed, GFCH • Wood burning stove, parking • Rear garden, no forward chain

LEISURE COMPLEX | £230,000

WALKING DISTANCE TO DURLEY CHINE | £362,500

• 2 Bedroom ground floor apartment • Swimming pool, gym, sauna • 20’ Lounge, terrace

• Beautiful 2 bedroom, 2 bathroom • 2nd floor apartment • 30’ Lounge/dining, balcony

• Shower room & bathroom • Allocated parking • Keen to sell!! No forward chain!!

• 18’ Master, en-suite • 17’ Bedroom two, garage • Share of freehold

Poole Office 01202 676 292 | Westbourne Office 01202 765 995 | www.brownandkay.co.uk


The oldest established Estate Agent in Ringwood, successfully selling all types of property in all price ranges

BURLEY £1,395,000

BURLEY OFFERS IEO £500,000

Super-luxe, this incredibly spacious home of approx 3700 SQ FT hidden amongst the trees offers exceptional open-plan living, expansive gardens on approx 0.82 OF AN ACRE, four wonderful en suite bedrooms and plenty of privacy. A wonderful and unique home for friends and family to gather in this prime New Forest location.

Delightful Victorian two bedroom cottage set in the HEART OF BURLEY just a moments’ walk into Bisterne Close and some of the New Forests finest walks, as well as a popular Country Inn.

ASHLEY HEATH, RINGWOOD £709,000

POULNER, RINGWOOD OFFERS IEO £625,000

A stunning BRAND NEW three bedroom detached bungalow of approximately 1675 SQ FT built by a long standing and locally renowned developer situated in an EXCLUSIVE DEVELOPMENT. Luxuriously appointed with the highest quality Kitchen and Bathroom fittings and benefitting from generous room sizes plus a DOUBLE GARAGE. VIEWING ESSENTIAL.

EXCEPTIONALLY SPACIOUS SIX BEDROOM property with ANNEXE POTENTIAL on a CORNER PLOT in a sought after location, OPEN PLAN KITCHEN/DINING/ SITTING ROOM, lounge, 4 BATHROOMS.

ST. LEONARDS OFFERS IEO £340,000

RINGWOOD OFFERS IEO £650,000

HELP TO BUY SCHEME AVAILABLE. A stunning BRAND NEW three bedroom Town house of approximately 1003 SQ FT Built by long standing and locally renowned builders, RJ Morrall Ltd. Situated in an EXCLUSIVE DEVELOPMENT of 7 properties & luxuriously appointed with the highest quality kitchen and bathroom fittings. Other benefits include vinyl & engineered oak flooring, double glazing and ICW building warranty. VIEWING IS ESSENTIAL.

A beautifully appointed approx 2500 SQ FT detached home benefitting from spacious accommodation, including five bedrooms, a vaulted sitting room, sun room and dining room. This stunning property enjoys a south facing garden and offers the potential for further extension subject to planning permission.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


Six traditional homes enjoying spectacular countryside views A unique selection of four bedroom properties that reflect the charm and appeal of this countryside location, set a short distance from the picturesque town of Christchurch and just minutes from the magnificent New Forest. SELECT PLOTS AVAILABLE FROM £575,000 - £875-000

High level specification | Completion scheduled for October 2019 | Plots available ‘off plan’ | Viewing by appointment only

Contact Mitchells Estate Agents on 01202 499295 Cambridge House 112-114 Stanpit, Christchurch, Dorset, BH23 4DH Please note the images on this page depict previous Bayview Development projects. The items within this specification are for guidance only and may be substituted at any time.


Two Stunning Refurbished Apartments Available BOTH OFFERING 2 DOUBLE BEDROOMS, BALCONIES AND PARKING

OPEN THIS SATURDAY & SUNDAY, 11 AM – 3 PM

SANDCASTLES APARTMENT 5 28 Banks Road, Sandbanks, £560,000

Considering a holiday home apartment close to the beach, a great lock up and leave and with rental potential? This development could be for you.

SANDCASTLES APARTMENT 6 28 Banks Road, Sandbanks, £570,000

Tel. 01202 706006

Tel. 01202 708383

www.tailormadeestateagency.co.uk 16 Banks Road, Sandbanks, Poole, BH13 7QB

www.berkeleys.com 1-3 Haven Road, Poole, BH13 7LE


SANDCASTLES 28 BANKS ROAD, SANDBANKS

OPEN THIS SATURDAY & SUNDAY 11am – 3pm

HELP TO BUY IN SANDBANKS Great Opportunity. Only 3 new build Help to Buy apartments available. Less than 200 yards to the beaches, these new build apartments offer 2 double bedrooms with fitted wardrobes, master ensuite and family bathroom and open plan kitchen day rooms. Gated development with allocated parking.

Prices from £545,000

For more information please contact Tel. 01202 076297

Tel. 01202 708383


01202 877 123 www.stqpropertygroup.co.uk

Avon Castle £2,695,000

Avon Castle £2,250,000

Occupying grounds of approximately one acre stands this imposing modern family mansion with six stunning bedrooms, seven bath/shower rooms, study, Reception hallway with oak staircase, family room, main reception, dining room, utility, cloakroom, kitchen with granite work surfaces with a concealed walk in larder and open plan layout into the orangery providing views of the garden and patio.

Stunningly located amongst the canopy of the trees in what feels like a large bespoke tree house, boasting beautiful open rural views across the Avon Valley this spectacular property is finished to the highest standards; boasts a wealth of wonderful features and is conveniently located on the prestigious Avon Castle Drive within a sought after private estate with excellent commuter links to London, Southampton, and the nearby New Forest National Park and South coast with its excellent amenities and beautiful bathing beaches.

Talbot Woods £1,999,500

Sturminster Newton £1,650,000

This property has been extensively modernised throughout with the recent addition of a large annexe and state of the art swimming pool/ gymnasium complex with automated safety roller cover. Special features include a bespoke staircase, underfloor heating, twin solar hot water system, 8KW solar panels, 30 amp car charging port, a bespoke ‘Wentworth New England’ style kitchen incorporating a Sub Zero refrigeration system and in the agents opinion one of the finest master bedroom suite/ dressing room and en suites.

A charming, fully refurbished, 17th century, Grade 2 listed property. It nestles in its own 18.8 acre estate situated which is in the heart of Thomas Hardy’s Blackmore Vale. It has the additional benefit of an excellent income derived from bespoke self-catering cottages. This stunning property location needs to be viewed to fully appreciate it in its entirety.

Christchurch £1,499,950

Lytchett Matravers £1,150,000

The St Quintin Property Group is delighted to be bringing to the market this stunning six/ seven bedroom home which is situated in the most picturesque setting. The property is set on Matchams Lane located close to the historical market town of Christchurch, with its harbour, famous Christchurch Priory, shops, cafes, restaurants, leisure facilities and train station.

The St Quintin Property Group are delighted to offer exclusively for sale this stunning AA rated 4 double bedroom detached country house, which was constructed in 2010 to an exceptionally high standard by the present owners. The property stands on a slightly elevated plot, with outstanding rural views across the valley. Gardens and adjacent paddocks extend to nearly 3.5.acres.

14 Victorian Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Ferndown £1,150, 000

Upton £1,095,000

A bright, beautifully presented and spacious family home which is set in one of Ferndown’s finest plots, benefitting from six bedrooms, a double garage and a heated swimming pool. The property must be viewed in order to appreciate all it has to offer.   

The St Quintin Property Group are pleased to offer for sale this stunning and unique five bedroom detached family home with exceptional views across Lytchett Bay and the protected nature reserve. Beach Road, Upton is a beautiful private Road that is in the agents opinion one of the most exclusive and desirable post codes in the immediate area.        

Harmann Cross £1,000,000

Christchurch £775,000

The property has been remodelled, renovated and modernised to an exceptionally high standard with consideration being taken both inside and externally. The beautiful grounds that incorporate a stunning Swimming Pool with feature surrounding decked area including a hot tub, and secret sauna with personal changing room. The winding decked steps lead to a patio area with plenty of seating, incorporating an external kitchen/ barbecue/ pizza oven and refrigeration and water feature. Under an area of the decking is a cosy area perfect for those nights with wine watching the stars.

This warming and delightful property is set in Hurn, Christchurch and is located close to the historical market town of Ringwood. Christchurch boasts a harbour, famous Christchurch Priory, shops, cafes, restaurants, leisure facilities and train station. The property is set in grounds of approximately 1.3 Acres that has a diverse range of flora and fauna and boasts a host of outbuildings that has multiple uses and with the correct planning permissions could extend the existing accommodation by a considerable amount        

Christchurch £675,000

Ashley Heath £650,000

The St Quintin Property Group are pleased to offer for sale this spacious, and prestigious, detached five-bedroom property constructed by Bloor Homes in 2001 and set in an exclusive cul-de-sac development of just 22 homes. An internal inspection is a must as the property cannot be fully appreciated from the front aspect. Due to the nature of the construction and the size of the plot there is more to this property than initially meets the eye.

A deceptively large, fully refurbished chalet bungalow set in near perfect grounds, boasting a bright and airy open living area and host of large bedrooms. Located in one of the most desirable locations within Ashley Heath this stunning example of a six bedroom detached residence is within close driving distance of the A31 with its easy commuter links to Bournemouth, Poole and London respectively

14 Victorian Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


T R AV E L | S W I T Z E R L A N D

Lakeside luxury without the crowds Fresh water fun is on the agenda for Josie Clarke during a short break to Ascona on Lake Maggiore. Just before I set off abroad for the first time - a good 20 years ago - I wrote up a list of must-see destinations, and the Italian Lakes were at number three. I've seen a lot of the world since then, but the lakes always somehow lost out, mainly because of my quest to avoid crowds of like-minded tourists. But there is a way of seeing one of the most beautiful places in the world without joining the hordes. Lake Maggiore has a shoreline straddling international borders in the Alps, with the calm and pretty hideaway of Ascona, in Switzerland's southernmost canton Ticino, set within sight of neighbouring nation Italy.

Ascona is Switzerland's lowest lying town. It sits at 196 meters above sea level on the northern shore of Lake Maggiore. Ascona is famous for its mild climate, its old town and a lake promenade which is dotted with street cafes and, frequently, art installations. After flying into Zurich, a relaxed two-hour train trip delivers you to this Mediterranean gem where the glamorous Hotel Eden Roc opens out into a lakeside playground surrounded by snow-capped peaks. Built in 1971, the hotel is spread out over three buildings, each with its own distinctive style. The main wing features quirky and vibrantly furnished rooms created by Swiss architect and designer Carlo Rampazzi. The right wing is more reserved, with blue, green and yellow colour schemes, while the adjoining Eden Roc Marina is more youthful, with a fresh nautical 1960s style.

J U LY 1 9

120


S W I T Z E R L A N D | T R AV E L

Its extraordinary location can mean starting the day with a hike through valleys before lunch in a local grotto (a rustic-style restaurant to us), capped off with a spot of paddle boarding from the hotel's beach, even in May when temperatures are often well into the 20s. On this occasion, the locals are throwing their hands up in despair at the overcast conditions, which for this firsttimer, means stunning views over the lake as the misty clouds appear to settle on the water. It also means a boat trip over a millpond-like lake to the Brissago Islands, a tiny subtropical paradise rich with exotic plants where we wander through gardens filled with lotus blossom, giant sequoias, cypresses, banana plants and even eucalyptus trees.

FA R L E F T Ascona on the Swiss shoes of Lake Maggiore | PA Photo/iStock

LEFT Isola di Brissago situated on Lake Maggiore | PA Photo/iStock

BELOW The pool at Hotel Eden Roc | PA Photo/Hotel Eden Roc

121

H O U S E- M AG .C O.U K


T R AV E L | S W I T Z E R L A N D

Our guide explains that this little pocket is created by

Staff can advise on hiking and mountain-biking routes,

warmth stored in the surrounding water, so there are

and on renting out e-bikes or Vespas for a scoot along

hardly any frosts in the winter, while the Alps also form a

the palm-fringed promenades.

protective barrier against cold air from the north. But on slightly chillier days, the hotel has a different set The trip back to Eden Roc shows the location in all it's

of charms up its sleeve, not least in the forms of wine

glory, as one of the few hotels in Ascona with private

and food.

access to the lake, complete with a flotilla of vessels and toys to enjoy the water.

You don't hear much about Swiss wine outside of Switzerland, but that's because it is generally excellent,

The hotel has a private beach, landing stage and

and the relatively small amount they produce is drunk

lakefront gardens. There's a stunning spa, three

by the Swiss themselves.

swimming pools, saunas and a well-equipped gym looking out towards the lake.

A B OV E Hotel Eden Roc on Lake Maggiore | PA Photo/Hotel Eden Roc

All manner of activities can be organised at the hotel's affiliated water-sports school, including banana boating,

RIGHT

tubing and water-skiing, while boats can be rented out

Hotel Eden Roc | PA Photo/Hotel Eden Roc

with or without a skipper.

J U LY 1 9

122


S W I T Z E R L A N D | T R AV E L

Sommelier Walter Martinat guides us down past the hotel's buzzing kitchen to the cellar for a tasting of the best local wines. Merlot is the most popular grape in the region, used to produce both red and white wines, the latter perfect for the range of seafood on the restaurants' menus. La Casetta is an idyllic lake house on the edge of Eden Roc's lawns, with an open-air view out over the lake and a menu specialising in fish and pasta. But for our last evening, we dined inside the hotel at La Brezza, whose 27-year-old Italian chef Marco Campanella has recently been awarded a Michelin star for his "fresh, imaginative and colourful Mediterranean cuisine that appeals to the eyes and the palate". His food is a welcome alternative to the more traditional Swiss mountain cuisine, especially in the warmer months.

RIGHT Hotel Eden Roc | PA Photo/Hotel Eden Roc

123

H O U S E- M AG .C O.U K


T R AV E L | S W I T Z E R L A N D

Marco has been impressing guests of La Brezza with

How to get there

his creations since the summer of 2017. He was named

Hotel Eden Roc (edenroc.ch; +41 91 785 7171) offers

French restaurant guide Gault Millau's Rising Star

doubles from 315CHF/£251 (two sharing) with breakfast.

of the Year 2018 as well as their Ticino Discovery of the Year 2019.

SWISS (swiss.com; 0345 601 0956) flies direct from Heathrow to Zurich from £74 one-way.

Over the course of a number of hours, with a view of the sun going down over the lake, we dine on course

The Swiss Transfer Ticket covers a round-trip between

after course of delicacies, highlights being snacks of

the airport/Swiss border and your destination. Train

shrimp with orange, and scallop with cucumber and

prices are £112 in second class and £182 in first class.

linseed, Swiss veal tartar and scorched black cod, herb

Book at the Switzerland Travel Centre (swisstravelsystem.

sorbet with chocolate and berries, and rhubarb with

co.uk; 00800 100 200 30).

yoghurt and lime. By Josie Clarke, Press Association

My long-awaited Italian Lakes experience may have arrived in the unexpected form of Swiss peace and

LEFT

calm, but it's far from being a poor substitute. In fact,

Street in Ascona | PA Photo/iStock

I wonder why it hadn't been on my bucket list all along.

J U LY 1 9

124


ISSUE 206 | HOUSE & LIFEST YLE

SOUTH COAST PROPERTY DEALERS

FINALISTS IN THE SOUTH COAST PROPERTY AWARDS 2019 Photo taken at

INDUSTRIAL OFFICE DEAL OF THE YEAR

Grosvenor Casino, Bournemouth

REQUIRED

BUILDING SURVEYOR REF: BS 2019 We are looking to recruit an enthusiastic Chartered Building Surveyor. You will be charged with handling maintenance contracts and dilapidations for our extensive Landlord client base. Managing our Apprentice Building Surveyor is also part of the role. This is an opportunity to display and develop your business skills with one of Southern England’s leading independent Surveying & Agency firms.

Our

future is in our history

To apply: Send your CV and a covering letter (quoting the relevant reference number) to: recruitment@goadsby.com goadsby.com

125

H O U S E- M AG .C O.U K


HOMES THAT REFLECT YOUR PERSONALITY

From design and build to refurbishment and remodelling, we create homes that perfectly compliment your lifestyle and personality. We specialise in affordable new build and home improvements that bring your ideas to life. We combine creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. To discuss how we could help you create your perfect home, please call or email us, or visit our website to see more of our recent projects.

W W W.HIHOMES.CO.UK


All images are of recently completed or current Harbour Innovations’ projects

PROPERT Y R EF U R BISH M EN T DESIGN A N D N EW BU I L D R EMODEL I NG A N D E XTENSIONS T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

W W W.HIPROJECTS.CO.UK


Simon & Co. An Award Winning Estate Agent

BEST

BEST

BEST

ESTATE AGENT

ESTATE AGENT

ESTATE AGENT

in Bournemouth

in Bournemouth

in Bournemouth

2015

2016

for

for

CUSTOMER EXPERIENCE

CUSTOMER EXPERIENCE

2017 for

CUSTOMER EXPERIENCE

in Bournemouth

Avoncliffe Road, Southbourne, (Near beaches and cliff top) Guide Price £550,000

3 Bed Detached

A three double bedroom detached chalet style house situated enviably close to the main Over cliff road and Southbourne Beaches, also convenient for Southbourne high street, Christchurch and Bournemouth Town Centre. The accommodation which is currently configured as great family home offers three double bedrooms, ground floor main bathroom, first floor W.C., 24’1 lounge/diner, kitchen and lean to utility. The property also benefits from ample off road parking/ driveway, established rear garden, sheltered external lobby, majority UPVC double glazing and gas fired central heating. Although the property is fine in it’s current form (note - the kitchen and utility could do with updating), plans have been granted to alter/extend the property to provide a front facing balcony, change the W.C to a second bathroom on the first floor and extend to the rear with a single storey extension. So if a new owner wanted to add further value the option is there. Vendor suited.

Richmond Wood Road, Queens Park Guide Price £175,000

Garden Flat

A spacious one bed flat in the popular Queens Park area convenient for Queens Park Golf Course, Bournemouth Travel Interchange (rail, road, coach, bus), Castlepoint shopping centre, and Bournemouth Town Centre. The accommodation offers 15’0 living room, modern kitchen/breakfast room (2016), 15’0 bedroom, landing, bathroom and separate W.C.. The property also features own Southerly facing garden, own entrance, UPVC double glazing and gas fired central heating. Vendor Suited.

Call us to view or request further details on 01202 805806 simon@simonandcoproperty.co.uk • www.simonandcoproperty.co.uk


C O M SA PL L EX ES O PE N !

“I have the perfect balance of a private life and a social life, and I’ve made lots of fantastic new friends here”

Discover coastal retirement living and stunning Blue Flag beaches only a short walk from Clarendon House, Branksome Park... At McCarthy & Stone we help our homeowners to realise their retirement dreams and live life on their terms. Clarendon House is a development with two-bedroom apartments available in Branksome Park, Poole that offers the best of both worlds, whether that’s socialising with friends, spending time with family or relaxing in your own private space. Why our homeowners choose us: Exterior Maintenance taken care of

Guest suite for family & friends^

House Manager who’s there for you

A short walk to the stunning

Shared lounge to socialise

local beaches

Beautiful maintained gardens

Private car park

Clarendon House is a short walk from the beach

To book a tour call 0800 882 1816

or visit mccarthyandstone.co.uk/clarendon-house Clarendon House 46-48 Tower Road, Branksome Park, Poole, BH13 6FE Two bedroom retirement apartments for sale from £375,000# • Sales Office open Tues - Sat, 10.30am - 5pm #

Subject to availability. ^At an additional charge.

SC002142


PROPERTIES OF THE MONTH

TALBOT WOODS £587,500

QUEENS PARK £670,000

ENSBURY PARK £299,950

This beautifully presented three bedroom

Beautifully designed 1920’s build Arts &

A New Build bungalow with two double

detached house has two reception rooms,

Crafts style house with 3 bedrooms, 2

bedrooms private rear garden and off road

a garden room and beautiful gardens

bathrooms, garage, large plot size & gardens.

parking. Available on ‘Help to Buy’.

WINKWORTH WESTBOURNE

GORDON BARKER

CHURCHFIELD

www.winkworth.co.uk 01202 767633

www.gordonbarker.com 01202 292400

www.churchfield.uk.com 01202 779911

BOURNEMOUTH £335,000

SOUTHBOURNE £279,950

BOURNEMOUTH £750pcm

A detached character house featuring an

An immaculately presented two double

6 brand new one bedroom apartments

impressive open plan kitchen/dining room,

bedroom garden apartment with a private

all with modern, open plan kitchen/living

3 bedrooms and a southerly garden.

entrance and off road parking.

rooms, modern shower rooms and parking.

Properties of the month TALBOT WOODS £1,150,000 Large character home situated on a generous plot within a most sought after location. Offering 6 bedrooms and 3 reception rooms. HEARNES www.hearnes.com 01202 317317

HEARNES

WINKWORTH SOUTHBOURNE

G OA D S BY

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 434365

www.goadsby.com 01202 544644

J U LY 1 9

130


PROPERTIES OF THE MONTH

WEST CLIFF £365,000

SOUTHBOURNE £410,000

HAMWORTHY OIEO £399,950

Stunning 3 bedroom apartment boasting

A bright and very spacious four bedroom

Immaculate four-bedroom house with an

incredible coastal views. Modern kitchen

family home set over three floors with off

open plan lounge/diner, a modern kitchen

and bathrooms, secure parking and balcony.

road parking and a sunny back garden.

and en-suite to the master bedroom.

HEARNES

WINKWORTH SOUTHBOURNE

Q UAY L I V I N G

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 434365

www.quayliving.co.uk 01202 683444

BRANKSOME PARK £ 1,000,000 This beautiful detached character house is situated on a large corner plot with five bedrooms and four reception rooms WINKWORTH WESTBOURNE www.winkworth.co.uk 01202 767633

POOLE £760pcm This

one

double

bedroom

WESTBOURNE £1,150pcm

POOLE £995 pcm

apartment

A spacious two double bedroom apartment

This two bedroom apartment consists of a

benefits from an open plan kitchen and living

benefits from a balcony, allocated parking, 2

large open plan living room and kitchen, two

area, a private balcony and allocated parking

bathrooms and a large kitchen diner.

good size bedrooms and family bathroom.

G OA D S BY

G OA D S BY

Q UAY L I V I N G

www.goadsby.com 01202 686555

www.goadsby.com 01202 767610

www.quayliving.co.uk 01202 683444

131

H O U S E- M AG .C O.U K


ASK THE EXPERT

A R E YO U A T I R E D L A N D LO R D ? Are you a tired landlord? Have you had any heart palpitations or sleepless nights worrying about if you are up to date with all the legislations? Can you name the 170 new legislations that have come into force in the last few years? Can you remember why you first became a landlord? Was it to supplement your income or to give you an income when you retired? Did you ever imagine that one day you would be feeling the way you do today? The fines are huge! They could wipe out years of your profit and have you banned as a landlord going forward! So… why are you not using an agent? A decent agent will take over the legislations for you and make sure you are compliant – surely that is worth your health and

Margaret, 75, living with cancer

your bank account.

My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

I recently had a landlord with 10 properties come into my office, sat in front of me and gave me the list of addresses, tenant contact details and said, ‘I don’t want the worry anymore, please look after them for me’. He had been reading this column for the last 8 years and knew they would be in good hands. Please, please, please, it is really not worth your health if you are worried. Ring me, talk to me, come and have a coffee with me and let’s just have a chat.

For cancer support at home, over the phone, call the Macmillan Support Line free

Have a good week, Sharon

0808 808 00 00

Remember a good letting agent is worth every penny

(Monday to Friday, 9am–8pm)

when you know you can sleep peacefully at night.

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

T. 01202 711169 E. Sharon@moveon.biz W. www.moveonrentals.com

J U LY 1 9

132


ISSUE 206 | HOUSE & LIFEST YLE

Offering you the widest choice of homes and business premises to rent in Dorset.

housing partnership

CENTRAL BOURNEMOUTH APARTMENTS TO LET MODERN STUDIOS AND 1 BEDROOM FLATS AVAILABLE NOW These flats are available from £575 pcm, all our propertes are long term lets and come unfurnished. If you are interested in viewing our property please contact us today!

T. 01202 301244 | info@dwphousing.co.uk | www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

133

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

GET M VING IN

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


Opening Hours Weekday: 9am - 5.30pm Saturday: 9am - 4pm Sunday: closed

Quality kitchens at affordable prices

232-236 Wimborne Road Poole BH15 3DL

01202 339910

carodesign.co.uk


A tailored approach to your home since 1986 Bathroom Showroom Nuffield Trade Centre 11-17 Nuffield Road Poole Dorset BH17 0UF Tel 01202 675992 Email info@bathroomelegance.uk.com

kitchenelegance.co.uk

bathroomelegance.uk.com


Get inspired!

FOR A FREE CONSULTATION Quote HOUSE07

Be brave! Be Creative! But most of all be inspired!

The Lounge. The Bedroom. The Kitchen. At Nykke Jones Interiors we don’t just design homes - we create spaces. A space for experiences. A space for enjoyment. A space for family; spaces for memories and for what is yet to come. Private Client Interior Design & Furnishings | Showhouse Interiors Design & Furnishings | Full Flooring Service | Architectural Specification

CALL NOW FOR MORE INFORMATION T.

07790 092291

E. nykke@nykkejonesinteriors.co.uk W. www.nykkejonesinteriors.co.uk


InsigniaBlinds The Shade and Shutter Specialists

Transform your garden this Summer

20% OFF Garden Awnings

Made to measure & fully fitted with the option of an electronic open and close function

Plantation Shutters The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles, colours and premium materials.

. . . t u o ss i m t Don' on fantastic

Shutter deals available NOW *From ÂŁ195 per square metre

*Terms and conditions apply

Residential or commercial, internal and external, Insignia Blinds has it all Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See what our customers say at Where reputation matters

Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

HOME OFFICES

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

ANGLED ROOMS

MEDIA UNITS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


F I R E BY D ES I G N | O U T D O O R L I V I N G

Outdoor living for all seasons With more and more of us these days spending time and money transforming our outdoor spaces to become extensions of our homes the only thing holding us back from enjoying it is the unreliability of the British weather. Not anymore… come rain or shine you can

redirects the heat upwards towards the grill

now cook, eat and relax whenever you want!

and also acts as a shield to protect you from the high temperatures whilst cooking.

Inspired by their collection of indoor stoves Chesney’s teamed up with esteemed chef

Unlike other outdoor heaters and fire pits the

James Martin to develop a new and innovative

HEAT range offers a generous but protected

range of Outdoor heater barbeques.

view of the fire allowing you to sit back and relax without being covered in smoke and

The HEAT collection contains five unique

ash when the wind changes direction.

products. There is one heat only option as well as four dual function products offering

With clean burn technology these heater

a great heating solution and a state of the

barbeques reduce harm to the environment

art cooker and barbeque.

as well as the end user. Burning wood is carbon neutral compared with gas patio

From grilling to baking, roasting to smoking

heaters which emit significant volumes of

and even Wok cooking the HEAT collection

carbon dioxide into the atmosphere.

offers a versatile and easy way to cook your food on either charcoal or wood with great

There’s something for everyone – these

results every time.

products will appeal to both the weekend barbeque

Unique features include a rotating grill, an

enthusiast

as

well

as

the

ambitious outdoor chef.

and large circular grill. Although compact enough to neatly fit in the corner of your patio its big enough to cater for 8-10 people.

insulated lid to contain the heat, single air control and a baffle that simply drops down

The baby of the collection is the Terrace

infront of the glass during cook mode. This

Gourmet with its attractive curved design

The Garden Gourmet offers luxurious outdoor cooking on a bigger scale enabling you to slow cook large joints of meat for 10-12 guests. The Garden Party is designed for larger groups of friends and family making you the ‘outdoor host with the most’ throughout the year. The Clean burn and Heat & Grill are a more affordable alternative offering the same unique cooking and heating experience without some of the bells and whistles. To find out more please contact fire BY DESIGN on 01202 888561 or visit our showroom in Wimborne to see them on display.

C O N TAC T

WEBSITE

ADDRESS

01202 888561

www.firebydesign.co.uk

13D Riverside Park,

info@firebydesign.co.uk

Wimborne. BH21 1QU

139

H O U S E- M AG .C O.U K


What the best dressed bathrooms are wearing this year. Ripples Bournemouth, 34-36 Seamoor Road, Westbourne, Bournemouth, Dorset BH4 9AS Tel: 01202 766886

ripplesbathrooms.com


10 things to think about Before you Buy a shower

AnA Rezende, Designer at ripples Bournemouth

01

Your LifestYLe

02

Your options

03

Your Water pressure

04

Your future

Before you jump straight in think about how you shower and who will be using the shower, these are questions that I ask my clients, so it’s important that you ask yourself them too.

You might like the look of an overhead shower (hotelinspired designs are big news after-all) but think about your options, maybe you might also want to incorporate a handheld shower too, perfect for those of you that don’t want to get your hair wet and is essential for rinsing out the shower afterwards.

Before you consider which shower you’re going to opt for, think about your water pressure. Do you have a gravity fed system, combination boiler or pressurised system? Also consider the size of your water tank, is it large enough to meet your water needs?

If this is your forever home then you certainly need to think about future-proofing the shower. You should be thinking about non-slip tiles, grab bars (which you might be shocked to hear can actually be surprisingly stylish) and maybe even a seat area in your shower. To give your seat a more luxurious feel, top with mosaics or stone.

05

Your space

Create the biggest shower you can out of the amount of space you have, it really is as simple as that. Whether that’s a walk-in shower or a shower enclosure, both can be designed to look exactly how you want them.

06

Your LaYout

07

Your approach

Think about the layout of the whole room, if you’re going for a walk-in shower then place furniture away from the shower so you minimize how wet items get.

To the shower, that is. If you can avoid it, try not to have a step into your shower instead go for a flush level floor, which can be achieved with a very shallow tray, or a tiled gradient floor.

Ripples Bournemouth, 34-36 Seamoor Road, Westbourne, Bournemouth, Dorset BH4 9AS Tel: 01202 766886

08

Your heating

09

Your storage

10

Your Lighting

Think about adding under floor heating and wall heating (yes really) to dry up moisture, this will give off a low level heat and heat your tiles. Now when you step out of the shower you won’t fill a chill but thanks to heated floors and walls your room will remain warm. Luxury redefined.

Think about creating a shower recess to store your bottles that might normally clutter the floor of your shower. Stylish and practical.

At Ripples we offer customized lighting solutions for your shower, maybe you want lighting that changes at the click of a button, lighting placed on a timer or on a PIR sensor (so that when someone steps in the shower, it automatically comes on), these are all options.

www.ripplesbathrooms.com


FREE

CONSULTATION

Garden Awnings

HUGE SUMMER SAVINGS

Made-To-Measure Blinds

Elegant Shutters

Patio Covers

Competitive prices & excellent service from the South’s leading shading specialists www.broadview.co.uk

01202 679012

57 Hatchpond Road, Poole BH17 0JZ


Unique bespoke and handmade kitchens, designed and made to order

JULY OFFER:

40% OFF Granite & Quartz worktops*

COMPLIMENTARY QUOOKER BOILING TAP WITH EVERY KITCHEN PURCHASED IN JULY*

Quooker Flex in polished chrome with the 3 litre tank worth £1,150 (RRP), pictured right.

BOOK NOW FOR YOUR FREE DESIGN & QUOTATION 3D High Street, Christchurch, Dorset, BH23 1AB TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk Open Monday - Saturday *Terms and conditions apply. Offers end 31st July 2019.


Italian Finesse VISIT OUR SERGIO QUARTZ & SINK SHOWROOM EXTREMELY COMPETITIVE PRICES Sergio Sink

SOFIA MASSIMO

OFFER

£490

+VAT

RRP £1398

Sergio Sink SOFIA UNO

OFFER

£340

+VAT

RRP £998

NEW TO THE UK BELFAST SINKS

Handmade | Stainless Steel SINK COLLECTION


Call 01202 484 340 info@portmanstone.com www.portmanstone.com

Add some Italian Styled Worktops to your Kitchen Visit our exclusive Sergio collection at our showroom in Christchurch and we will help you pick out the perfect Quartz worktop to compliment your kitchen.

SEE THE FULL RANGE AT: www.sergioquartz.com

Price Pledge

Summer OFFER

SHOWROOM & GRANITE GALLERY

A337

We guarantee to beat any local Quartz quotation with similar Quartz colours from stock. We also have about 50 slabs of surplus Granite and Quartz at special prices.

A35

1 Airfield Way, Christchurch

BH23 3PE

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH Sainsbury’s

SOMERFORD QUARTZ COLLECTION


I N T E R I O R S | M A N S PAC E

Creating a stylish ‘man space’ minus the cliches Lads’ pads are well and truly out of fashion. Gabielle Fagan sources interiors tips for dapper rooms - and avoiding ‘decor divorce’. Gone are the days when all men are decor dinosaurs, whose idea of furnishing a room is one large sofa, a giant flat screen and a coffee table (for resting feet and cans). They’re fast becoming an endangered species, as a new style-savvy species emerges - and he’s just as likely to follow his favourite designers on Instagram as his favourite football team, and has a crystal clear idea of what his home should look like. Whatever his style - funky, streamlined, classic or vintage - it’s likely a world away from the stereotypical ‘man cave’, says David Harris, design director of ubertrendy interiors destination, Andrew Martin. “Men have never been so savvy about design and interiors as they are today. The huge growth of Pinterest and Instagram has opened up interior design to everyone, and interiors inspiration is everywhere,” Harris points out.

ABOVE Massey Ferguson Tractor Reclaimed Desk, £,260, to order, Smithers of Stamford | Smithers of Stamford/PA

LEFT Asquith Leather Chair, £1,859, Barker & Stonehouse | Barker & Stonehouse/PA

RIGHT John Lewis & Partners Mia Floor Lamp, £180, Vitra Eames Lounge Armchair, Black/ Pallisander Shell, £4,641, PATTERNITY + John Lewis Ritual Repeat Rug, from £80, Hairpin Desk, £299 | John Lewis

J U LY 1 9

146


M A N S PAC E | I N T E R I O R S

Size matters “In general, masculine-style interiors embrace large-scale designs - such as furniture or focal-point walls - rather than layers of cosy accessories,” says Claire Hornby, head of creative at Barker & Stonehouse. “We’ve seen a surge over the years for oversized pieces of furniture, which command attention within a room, thanks to their bold and contemporary aesthetic,” she adds. “The sturdy straight lines of larger statement pieces give an illusion of strength, and oversized leather sofas or armchairs are a great way to soften the atmosphere of a space, without changing the overall aesthetic.” Reassuringly, she believes there’s no need for conflict if you’re sharing a space. “Creating a masculine room doesn’t have to mean it won’t appeal to all,” she says - if you opt for an elegant setting with masculine undertones (possibly in natural materials and darker shades), which convey warmth, strength and a sense of personality, without being overbearing. For

a

final

flourish,

Hornby

suggests:

“Convey

personality without clutter with different finishes, from metallic to varnished wood, and add artwork together with a few well-chosen accessories.”

“Design ideas, such as funky neon artworks, modern art wallpapers, architectural lighting ranges, and great furniture covered in rich velvets and leathers, is helping to attract a more masculine following. Men now feel more confident than ever about their interior ideas, and they want to show off their tastes.” But what if you’re not quite there with your decor, or even more challenging - have to share your taste and space with a partner? Around 60% of couples argue about decor, and 40% say they wouldn’t even move in with someone if they hated their interiors, according to recent research by Mattress Online. Fear not - as four design experts have come to the rescue. Here, they reveal their tips on creating a supersmart ‘man space’ and how to avoid a decor divorce...

147

H O U S E- M AG .C O.U K


I N T E R I O R S | M A N S PAC E

Seek out Scandi-style

styles, to ensure you both create a space you can truly

“We’ve definitely noticed a shift away from the

enjoy and relax in - by experimenting with different

perception of the characteristically male ‘bachelor pad’

looks. You may even conjure one which you wouldn’t

decor, as the lines between masculine and feminine

have previously thought you loved.

aesthetics start to blur,” acknowledges Emily Dunstan, home buyer at Heal’s.

“A Scandinavian-style aesthetic could be a good choice,” she adds. “Its elegant appeal incorporates a

“With more awareness of the variety of looks on offer,

neutral palette, and bold designs with natural wooden

people are exploring them rather than creating a

pieces can be updated with fabrics and lighting, to

defined look to suit a typically masculine or feminine

subtly tweak the overall feel to suit you.”

vision.” Reflect each other’s taste, for instance through pattern If men fly solo, she’s observed that they often opt for

or colour, via accessories, Dunstan also suggests - a

deep, warm neutrals, which conjure a snug, comfortable

compromise solution that will enhance the whole

space. “They favour a darker canvas, with accessories

scheme and help ensure harmony both emotionally

introducing pops of colour which breathe life and

and stylishly.

personality into a room, rather than bold, bright colour blocks,” she says. ABOVE

For a harmonious decor marriage, her tip is: “Take time

Stay Together With Scandi Style Classic Round Mirror in silver, from

before you begin creating a home together, to identify

£399; Matera 3-Seater Sofa, from £2,599; Mini Lounge Floor Lamp, in

common aspects among your individual

Grey, from £349; Amazing Rug Combi by Linie Design, £489, Noguchi

design

preferences. It’s important to explore each other’s

J U LY 1 9

Coffee Table by Vitra in Black Ash, £1,550, Heal’s | Heal’s/PA

148


M A N S PAC E | I N T E R I O R S

Keep it simple “Our male customers are making bolder choices and expressing their desire to show their personality in their decor choices,” says Tony Berardis, home design stylist at John Lewis. “The key to creating a stylish man’s room is to keep it simple. Opt for multi-functional, sleek pieces in industrial or mid-century styles, that can be softened with a few choice accessories,” he adds. “As with any room, comfort is king - so don’t shy away from a few cushions and throws, which will encourage you to relax and entertain. Make the space your own by including your favourite pieces of art and photographs of your friends and family.” If the industrial/reclaimed look is on your radar, another destination to consider is Smithers of Stamford, which has a wealth of choice for stylish men. One star is a made-to-order Massey Ferguson Tractor Reclaimed Desk (£2,260, smithersofstamford.com).

RIGHT Project by John Lewis; No.168 Arched Floor Lamp, Black Design Project by JL No.169 8 Seater Dining Table, Oak £999, John Lewis |

Sleek and subtle

John Lewis/PA

“Men’s interior design styles have evolved, just as women’s have over the years. We like to think we’re ‘gender BELOW

agnostic’ in our approach to design,” declares Ruth

Brisa 100% Linen King Size Bedset, Slate, £109, Made.com |

Wassermann, design director at Made.com. “We design

Made.com/PA

more for specific spaces and lifestyles, and with different looks in mind. “There are simple ways to add masculine touches to a home without going full-on bachelor pad,” she adds. “Some statement artwork can add personality, while conforming to a bold aesthetic. Or look to the floor and use a rug as ‘art’, which can be striking.” Wassermann’s tip is to avoid a predictable ‘man pad’ recliner, and instead opt for a comfortable chair which suits a room’s style, whether that’s pared-back Nordic or more of a retro vibe. “Invest in a well-designed quality piece and consider materials like leather or mango wood, which will add a more industrialised feel, bringing warmth without being exclusively masculine,” she adds. For a finishing touch, she suggests dressing the bed with on-trend linen, rather than cotton - ideal for a simple, masculine setting. “It’s muted, more natural tones,” she says, “like greys and stone wash, allow for different textures and colours to be integrated with throws and cushions.” Words by Gabrielle Fagan, Press Association

149

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 206

COMPLETE SHOWER ROOM PACKAGE SAVING 25%!

COMPLETE SHOWER ROOM PACKAGE

£899

Package comprises of: • Bar shower with Satinjet technology • Full shower enclosure • Contemporary basin & tap • Back to wall WC with soft close seat • Chrome towel rail Visit the showroom today for full details and a free consultation.

Beautiful bathrooms right up your street 01202 532529 | www.mphmerchant.co.uk | 930 Wimborne Rd, Bournemouth, BH9 2DH Opening hours: Mon - Fri 8:30 - 17:00, Sat 9:00 - 16:00

LOUNGES | STUDIES | MEDIA ROOMS | BEDROOMS | KITCHENS

LUXURY FITTED FURNITURE by Conquest We have been realising the dreams and aspirations of our customers for over 50 years and in that time we have designed the most beautiful rooms you could ever imagine.

Simply call 0800 975 1199 to find out how we can bring your ideas to life

www.conquest-uk.com SHOWROOMS IN FARLINGTON & HIGH WYCOMBE

J U LY 1 9

Our High Wycombe showroom is in partnership with Paramount AV Rooms

150


I NNOVATI VE WINDOW T REAT ME NTS W E SU PPLY A ND INSTA LL THE HI G HE ST Q UAL I TY C U RTAI N HAN G I N G SYSTE MS TO MEET THE D EM AN D S O F MO D E RN ARC HI TE C TU RE . C URTA IN TRACKS A ND POLES WHI C H CAN B E C U STO M B E N T, C U STO M C O LO U RE D AND C ONTROLLED BY VA RIOU S WAYS I N C LU D I N G MOTO RI SATI O N . O U R HO ME S U RVE YS WI L L O PEN YOU R EYES TO A LL THAT I S AVAI L AB L E TO E N S U RE YO U HAVE THE PE RFE C T SOLU TION FOR YOU R WIN D OW S , W HATE VE R THE I R S HAPE O R S I ZE .

0 1 2 0 2 5 2 8 06 3 BRYANTF UR NI SHING .CO.U K


Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com


C OZ Y STOV ES | H O M E I M P R OV E M E N T S

Solid Fuel Stoves

Cozy Stoves supply and install a wide range of stoves, with styles to suit all tastes Over the past 12 months solid fuel stoves

pollution given out will be high. However

have been treated quite unfairly in the

use high quality seasoned wood or pellets

wider press. With environmental policy and

and your stove becomes a much greener

pollution reduction a deservedly hot topic

alternative. Wood is classed as a renewable

in the UK and indeed international politics,

fuel - wood is actually carbon neutral

stoves and log burners have come under

because the carbon dioxide released

fire for contributing to the problem but in

when is wood is burnt is absorbed from the

fact they could be part of the solution!

atmosphere as the tree grows.

You can compare a stove to a car, put poor

Stoves burn solid fuels far more efficiently

quality or dirty fuel into your car and watch

than open fires as they operate at much

the plumes of smoke come out the exhaust.

higher temperature, meaning more of

If you put high water content wood or

the fuel is turned into heat rather than

fire chimney. So if you are one of the one

high sulphur coal into your stove, then the

particulates pouring out the top of an open

million stove owners in the UK, use the correct fuel and you can enjoy your stove guilt free. If you are looking to install a stove in your home then Cozy Stoves have a wide range for you to choose from. Cozy Stoves has over 40 years experience in the building industry. They build fireplaces in a variety of styles and materials, including brickwork, stone and wood. In your new fireplace, they can supply and install a wide range of stoves, with styles to suit all tastes. Whether you want modern or traditional, wood burning or multi-fuel, Cozy Stoves provide that bespoke service to design and build the stove installation that is exactly right for you.

C O N TAC T

WEBSITE

L O C AT I O N

01202 573084

www.cozystoves.co.uk

179 New Road, West Parley,

07860 734 724

info@cozystoves.co.uk

Ferndown, Dorset BH22 8ED

153

H O U S E- M AG .C O.U K


Be�u�i��� F���i���� Na��r����

CLOSING DOWN SALE Our stock clearance sale has been an incredible success, we now have a large amount of ex display furniture to clear at drastically reduced prices. DON’T MISS OUT ON A BARGAIN.

C��� �� �n� �� �n����e� �� ��� �e�u�i��� p��n�e� �n� o�� ����i���� a� �����i��n��� �ff�rd���� ��i�e� 01202 574 358 | www.qpfurniture.co.uk 1625 - 1633 Wimborne Road, Kinson, Bournemouth BH11 9AR


BH Kitchens specialise in timeless bespoke handmade kitchens. www.bhkitchens.co.uk Unit 9, The Glenmore Centre, Fancy Road, Poole BH12 4FB

D

E

B

Call or visit us to discuss your dream design. 01202 512 612 | 07809 499 714 | info@bhkitchens.co.uk

KITCHEN H S B

SP

OK

E - HANDCR A

FT

E


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £499

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


O U T D O O R L I V I N G | AU TO L AW N

The Future of Gardens Man has always looked for ways to save time and make chores easier and simpler. From the dawn of humanity, evolution has been driven by the simple urge to expel less energy while carrying out day to day tasks. And one area which is most work heavy is the garden.

Cutting

the

grass,

trimming

hedges,

The UK have been rather slow to get with

and we can all think of things we’d rather be

weeding, planting, repotting, fertilising‌ all

the

doing with our weekend.

these jobs are big on the sweat but also big

There

on rewards. A neat, pretty garden is the prize

about working to the bone and smugly

But there is an easier way. A robotic

from all the time, energy and dedication

engaging in competitive busy-ness. But

lawnmower can remove the process of

that comes with it. Sadly, many of us simply

we are gradually learning that ignoring

keeping your lawn trim and healthy from

don’t have the resources to available to

the help available is simply cutting our

your to-do list entirely. And while they might

create a garden paradise. But what if it was

nose off to spite our face. Finding ways

seem like a space age idea, the technology

possible to remove one of these big jobs

to make automation work for us gives us

is surprisingly simple.

entirely and still have a gorgeous garden?

more free time to spend doing what is truly

In fact, you could improve the health and

important, while often providing an even

On installation, a guidewire is installed

beauty of your lawn by not lifting a finger.

better result than we could have hoped

around the perimeter of the garden, and

for ourselves.

around any large obstacles such as garden

programme is

on

something

domestic

robots.

inherently

British

Robotic lawn mowers have long been

sheds, flower beds and trees. A base station

a common sight in gardens around

Lawn mowing is a big task, whether you

where the mower charges is connected to

Europe, and thanks to specialist supplier

choose a petrol or electric mower. Going to

mains power. The lawnmower leaves its

and installers like James Scott, Autolawn

the petrol station to pick up petrol and oil

base station and works its way around the

founder, robotic lawnmowers are now

or locating the extension lead are just the

garden, cutting the clippings into such small

available in the UK.

beginning of an intensely tedious chore,

pieces that they disappear into the lawn

J U LY 1 9

158


AU TO L AW N | O U T D O O R L I V I N G

bed, creating an environmentally friendly fertiliser which leaves the lawn lush and healthy. The lawnmower returns to the base station to charge when it senses it is low on power. There are no grass boxes to empty or fuel tanks to fill. And better still, you don’t even have to press start, many models are

“Once I started working from home I

“You can install a robotic lawnmower

also equipped with a scheduling feature,

became more aware of how quickly my

yourself, but it’s easy to get things wrong.

allowing you to set the days and times you

lawn grows. Keeping on top of it was

Getting a specialist installer who can

want the mower to work.

distracting me from my work! When I got

assess your garden, recommend the best

Kurt all that changed, whenever I look out

mower for you and install it quickly and

Owners of robotic lawnmowers around

the window he’s mowing. When his battery

efficiently will ensure years of dedicated

the UK are quick to point out the benefits

is running low, he goes back to his charging

and productive service from your mower.”

of these garden heroes. In fact, they often

station before coming out again. I used to

Says James Scott of Autolawn.

become part of the family, with many

return from holidays with dread, knowing

owners choosing to name their mowers.

that the lawn would need my immediate

A robotic lawnmower can work in any

Dennis Orchard, owner of a Husqvarna

attention. Now Kurt takes care of all that, it’s

garden, whether flat or sloped, during the

model (which he has named Kurt) is a firm

a huge weight off my mind.”

day and night (many of them are so quiet

robotic lawn mower convert.

they can mow during the night without Robotic lawnmowers are a useful addition

disturbing you or your neighbours), in the

to your garden arsenal, whether you have

rain or in extreme heat. Some models can

a large or small, simple or complicated

even assess the weather conditions and

garden. “Initially I was concerned whether

adjust mowing heights and frequency

Kurt would be able to cope with the size

automatically. GPS, smartphone apps and

and shape of my hourglass garden. But he

anti-theft protection are just some of the

exceeded my expectations.” Says Dennis.

features to look out for.

Manufacturers of garden machinery are

“A robotic lawnmower is a big investment.”

quickly coming up to speed with the

James admits. “But when you consider the

technology. Original manufacturers such

time, energy and running costs involved in

as Robomow and Husqvarna and now

traditional lawn maintenance, the savings

being joined by some of the industries

begin to add up. Speak to a specialist

other big players including Honda, Bosch

supplier who can help you make your

and Flymo, as they scramble to take a piece

budget go further while ensuring that your

of the action.

lawn always looks its best.”

But

while

robotic

lawnmowers

are

Autolawn

are

specialist

suppliers

and

relatively simple pieces of kit, it is best to

installers of robotic lawnmowers and battery

speak to a specialist before purchasing

powered garden tools across the UK. Go to

and installation.

www.autolawn.co.uk or call 0330 043 9676

CALL

EMAIL

WEBSITE

0330 043 9676

sales@autolawn.co.uk

www.autolawn.co.uk

159

A U TO L AW N H O U S E- M AG .C O.U K


ISSUE 206 | HOUSE & LIFEST YLE

We specialise in many products including doors, windows, conservatories, new house builds and developments. We take extra care in all our work, from our very first visit through to finishing the job, our attention to detail and personal inspections ensures quality finishes every time. • QANW insurance back 10 year guarantee • Marine grade aluminium in 200 different colours • High security windows • No deposit required

39 Palmer Road, Poole, Dorset BH15 3AS TEL.

01202 718713

EMAIL.

info@clabo.co.uk

For more information and to see a gallery of our work visit www.clabo.co.uk

DOORS | WINDOWS | CONSERVATORIES | CAR PORTS | VERANDAS | CANOPIES | CLADDING & FASCIA SOFITS

Fit the best!

Free quotation

SPECIALIST

01202 419619

FLAT ROOFERS

www.esroofing.co.uk

FLAT ROOFS | GREEN ROOFS | ZINC & COPPER GUTTERING ALUMINIUM FASCIAS, SOFFITS & CAPPINGS

20 YEAR GUARANTEE ON OUR SINGLE PLY FLAT ROOFING

WE ARE APPROVED INSTALLER FOR:

For more information get in touch with us on 01202 419619 or email Neil@esroofing.co.uk

161

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

St James CE First School goes green! Reformed Plastics recently had the pleasure

and provided us with fabulous new furniture

of undertaking a project for St James CE

which will last for a very long time!

First School in Alderholt to create a range of outdoor furniture. They had some fantastic

Why you chose Reformed Plastics to

feedback from head teacher, Jo Hudson,

provide them?

who tells us more about why they chose to

Again, to fit with the eco theme, we wanted

work with Reformed Plastics.

to use a local company who produced recycled furniture in a family run business.

Why did you want products made from

From the offset they welcomed us into their

recycled plastic?

factory, showing some pupils and staff the

As part of the Heath Academy Trust, St

process of how the furniture is made. We got

James’ have taken part in a project this year

to individually design benches which suited

around plastic waste and how this effects

our school, and therefore the school council

our planet. As part of this we have looked

each designed a bench based on their

at ways in which we can reduce, reuse

classes requirements which gave the children

and recycle. Choosing recycled plastic

complete ownership. They even completed

benches fitted perfectly with the project,

all the pricing to ensure they didn’t overspend!

Did Reformed Plastics fulfil your brief? Absolutely! We are all absolutely thrilled with how the benches have given our playground such a lift and provided outdoor seating for lessons as well as for use during playtime. We will even get out and eat our lunch on them now the sunshine has appeared! What about the products and services that they provided for you exceeded your expectations, and would you recommend them to others? The product is sturdy, safe and will last for years, the colours of the plastics are so bright and colourful. We can’t thank Reformed Plastics enough. From start to finish they have been professional, prompt and met all our requirements. We are already planning what furniture we will have from them for the nursery!

10% OFF all orders placed with Reformed Plastics at the New Forest Show Come and join the adventure at Hampshire’s County Show!

The New Forest Show 30th, 31st July & 1st August 2019

01590 622400 info@newforestshow.co.uk www.newforestshow.co.uk

J U LY 1 9

162


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

From

concept

to

completion,

our

experienced and dedicated team based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible. Also due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody.

ABOUT REFORMED PLASTICS At Reformed Plastics we offer a wide range of standard products from benches to bollards, and decking to dining sets and more, all manufactured from 100% recycled plastics! However because we hand make everything to order, we’re able to customise products to your bespoke requirements in a variety of colours, sizes and styles. And if you can’t find what you are looking for from our standard range, we have the flexibility and understanding to collaborate with you to bring an idea to life!

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 40 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

163

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

Tips to help you sell your house this summer? Adding a bit of colour and flair to your front garden could boost your chances of a speedy sale. Hannah Stephenson discovers quick-fix solutions. If you’re hoping to sell your house this summer, remember that first impressions count. If you have a front garden, this is the first thing potential buyers will see, so it’s worth making sure it looks its best. It doesn’t have to cost a fortune to spruce up your space, though. A few large strategically-placed pots brimming with colourful annuals can make all the difference, as can the use of greenery and climbers to hide unsightly dustbins or other eyesores. Gardening trends expert and author Kendra Wilson, who has teamed up with eBay.co.uk to advise gardeners of the best solutions, says: “An enviable garden needn’t be an expensive garden. Create your own oasis with a few simple tricks and keep an eye on the latest trends.”

A B OV E Wisteria above a front door | iStock/PA

RIGHT A hydrangea in front of a house | iStock/PA

FA R R I G H T A front garden | iStock/PA

J U LY 1 9

164


GA R D E N I N G | O U T D O O R L I V I N G

So, how can you add value to your front garden to help

If you’re on a budget, you can buy strips of annuals

sell your property?

at this time of year which are pretty cheap and will provide instant colour.

1. Tidy up If you have tools, buckets, outdoor toys and other

3. Watch the parking

ephemera peppering your front garden area, move

If you park your car in the front garden, don’t try to

them out of sight. You might need to invest in a low,

enhance the area with fiddly little plants which may flop

unobtrusive storage shed to store the clutter, but that

over the parking space and end up being squashed.

will look better than leaving out footballs, bumper-sized

Instead, group a few plants strategically - taking

bottles of car shampoo and buckets for all to see.

account of the movement of cars - to create a bold and practical effect.

2. Sort out quick planting If you have harsh concrete steps, soften the look by

4. Keep it simple

lining the path with evergreen plants in pots, and place

Quick-fix planting should be low-maintenance. Shrubs

container plants around the front door to make the

and conifers add stature and texture, and can virtually

entrance look welcoming and cared for.

be left to their own devices once you’ve prepared the soil. Plants like chrysanthemum, gardenia or jasmine

Bear in mind you may not sell your house immediately,

can retain moisture longer and therefore require

so permanent plantings which will provide interest in

less watering.

the cooler months may be a better bet. No-fuss planting for those with little time for Include shrubs and small trees, such as lavender or

maintenance include euphorbias and phormiums for

camellia, in ‘dead space’. And take heart that, if you

strong structure in a sunny garden, while variegated ivy

get a quick sale, you can take plants you’ve put into

and hostas in pots are ideal plantings for a shady area

pots with you.

around a front door.

165

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | GA R D E N I N G

5. Make the most of climbers If you already have climbers such as wisteria and clematis, make sure they are tied in and neatly pruned, which will give a great impression before any potential buyer goes over the threshold. Want to hide eyesores like dustbins or drainpipes? Hide them with climbers such as cultivars of the honeysuckle Lonicera japonica, which will be fine in pots if you keep them well-watered throughout the summer months. It may be worth erecting a trellis frame around the dustbin area then tie in the climbers as they grow. For a really quick fix use variegated ivy, which shouldn’t take long to create a screen. You can buy semi-circular trellis specifically designed to frame the drainpipe and attach climbers to train up it. If you don’t have soil, you can always plant climbers such as Clematis armandii in pots and - provided you keep them well-watered and shade their roots by topping the pot of compost with decorative stones or gravel - they

6. Soften paved areas

should soon start climbing.

If your front garden is just paved, lift a couple of slabs to make space for creeping plants such as thyme, which will also attract bees and other pollinating insects. 7. Use evergreens There are some great evergreens you can put into pots and place either side of your front door which will create a grander entrance. Dwarf conifers are ideal and you could use topiary or standard box, laurel or holly. 8. Think about plants you can take with you If you want to add instant impact, plant a tree in a pot, which you’ll be able to take with you. Consider where you’re moving to and where you’ll house your potted plant. Will it thrive in sunshine or shade, does it need a sheltered spot or will it thrive in any condition? By Hannah Stephenson, Press Association

A B OV E Lavender in a pot | iStock/PA

RIGHT A rose in a pot | David Austin/PA

J U LY 1 9

166


Do you use your conservatory all year round?

BEFORE

AFTER

Top reasons to upgrade your conservatory roof with Green Space UK, as chosen by our customers

£400 OFF THIS MONTH

*QUOTE H&L0719

Installed in 1 day

Mould & condensation

Quieter in bad weather

“What a difference a day makes as the saying goes, and yes, that’s all it took to install.”

“This is the best thing we have done in this house. Used to run with condensation and now zero.”

“For the first time in 10 years we do not have to close the door to the conservatory when it rains, as the noise is minimal and before I found it difficult to hear the TV over the loudness of the rain on the old roof.”

Mr & Mrs Barber, Wells

Warmer in winter “There is no doubt that the conservatory is much warmer than previously, and no, the room is not darker either!” David Birch, Chichester

Usable all year round

Karen Thomas, Chippenham

Cooler in summer “You could have fried an egg on the table in there in the summer, I now look upon the conservatory as a new room. It is quiet, restful and cosy.” Carol Doyle, Surrey

“The conservatory is now used throughout all seasons of the year and is far more comfortable to sit in whatever the weather outside.”

Reduces energy bills

Mr & Mrs Gibson, Portishead

Anne Bird, Bristol

“I’ve already turned the underfloor heating down. Lovely job guys, thank you!”

Mr & Mrs Bailey-Webb, Warsash

Maintains temperature “Before, on fine days at 9am, there would be a difference of 15 degrees. After installation the difference is only 5 degrees and it maintains that difference throughout the day”. Mr and Mrs Bottomley, Bournemouth

Get a free no obligation quote, call free on:

CONSERVATORY ROOFS

01202 355780 or visit greenspaceconservatories.co.uk

*Finance Subject To Status. T&C’s apply. *Orders placed by end of July 19. Applies to orders over 8 panels. Smaller orders receive calculated discount. Not valid for use with any other offer.


The new concept to outdoor entertainment Create a unique extension to your home and cook up a storm with AOS •

Complete bespoke design and installation service

Pre-made kitchens also available with a one day set up

Options for outdoor cooking all year round

Huge range of barbeques, wood fired oven, sinks, bars, warm drawers, fridges and much more

COME AND VISIT OUR SHOWROOM 10 Pintail Business Park, 165 Christchurch Road, Ringwood, Hampshire BH24 3AL 07968 691478 | info@aoskitchens.co.uk www.aoskitchens.co.uk


ISSUE 206 | HOUSE & LIFEST YLE

DIAMOND CUTTING • ALLOY WHEEL REFURBISHMENT

Silver Wheels provide high quality wheel refurbishment to both the public and trade in the Dorset area.

KITCHEN LIGHTING

Over 25 years experience | Samples available in our showroom | Experienced staff on hand to answer any questions

AFTER

BEFORE

Had the wheels on my Porsche Cayman refurbished by Marcus and his team at Silver Wheels. Great job and great customer service, highly recommend you use this company. www.silverwheelsltd.co.uk 01202 896651 • mbeck@silverwheelsltd.co.uk 9 Haviland Road, Ferndown Industrial Estate, Wimborne, BH21 7RZ

www.led-zip.co.uk 01202 577 400 | sales@led-zip.co.uk

169

H O U S E- M AG .C O.U K


M OTO R I N G | R B P R E S T I G E

RB Prestige and the FCA ensuring clarity for all! The Financial Conduct Authority aim to protect and enhance the integrity of the UK financial system and RB Prestige work within those guidelines to ensure that car buying clients are given every chance of making an informed decision, very much with the future in mind. The concern with things like this is that it stops everything being fun for both the client and the dealer. You need to be sure that, while enjoying the new car experience, it isn’t hiding a multitude of problems that could be presenting themselves to you much further down the line. So, we try and lift the fog of the FCA as much as possible, enabling every client, whether buying a Ford or Ferrari, to enjoy their car even more because they CAN see the road ahead. On March 4th, the FCA published its long-

Commission arrangements

a business, but please be sure that you are

awaited review on motor finance and we

The FCA report was in no doubt that

not paying more for your car just because

are going to address a couple of the key

dealerships having discretion to adjust

the dealer needs/wants to earn finance

issues for you to bear in mind when you

the interest rate per client creates a ‘risk of

commission to pay for that month’s bills.

purchase your next car.

harm’ to customers. We are all trying to run

That shouldn’t be your concern. Sufficient, timely and transparent information The FCA is concerned that too often there can be shortcomings in the quality of precontractual disclosure and explanations required by existing regulation. Basically, everyone is so wrapped up in how much it costs now that they forget or fail to highlight eventualities or circumstances that may affect the client during or at conclusion of their finance deal. The FCA introduced the need for precontract disclosure SECCI (the Standard European Consumer Credit Information) form to be provided ‘in good time’ before a credit agreement is made. This should include; cash price, key credit details and costs, including the total amount payable,

J U LY 1 9

170


R B P R E S T I G E | M OTO R I N G

interest rate, APR, default charges and

your questions with honesty and clarity. If

at least half a chance and make sure you

any other costs. In the case of PCP and

you are in any doubt, then please do not

speak with the team at RB Prestige. We

other HP, this would include the cost of

sign anything.

are happy to help even on cars or finance

acquiring ownership of the vehicle at the

you are obtaining from your own dealer.

end of the agreement. Make sure you get

Here at RB Prestige, we proudly supply all

We would rather have you in a position

and read this.

makes of new and used cars, but our key

to make an informed decision elsewhere

strength is supplying and advising on the

than be in a bad position in the future.

We have heard stories of dealers telling

financial options to fund your next, first or

No tricks or catches, our business was

clients that they can hand back a car half-

dream car. Our objective is to supply you

built to combat dealers taking advantage

way through a four-year PCP. While this is

with cars for years to come. Not to make as

of clients.

an “option”, subject to certain important

much as we can now on the basis that you

conditions, they fail to mention the affect

can afford it or, even worse, we won’t be

If you are considering a change, about to

this will have on you, the client.

around when you come to change and find

make one, or indeed want to ask anything

out you are in a bad position. We care about

about your next, first or dream car deal,

You must be confident enough to ask,

your future as much as our own. Who knows

then

“what if” and the supplier should answer

what is around the corner? So, give yourself

it’s too late!

C O N TAC T

WEBSITE

L O C AT I O N

01202 878 188

www.rbprestigecars.uk

RB Prestige Cars, 270-272 Ashley

please

call

RB

Prestige

before

Road, Parkstone, Poole, BH14 9BZ

171

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

MG ZS EV DEBUT MG Motor UK’s first fully electric car, the ZS EV, will make its UK showroom debut in September, the company has announced. MG has already received 800 expressions of interest for its forthcoming new model, which is the most for any pre-launched model in the company’s history. Daniel Gregorious, Head of Sales and Marketing at MG Motor UK, says: “The arrival of the ZS EV adds a new dimension to the car market by offering high-tech zero emissions transport to a broader cross-section of buyers.” The ZS EV will come with the brand’s fully transferrable 7-year Warranty. Pricing and full specifications will be confirmed closer to the launch date.

R O A D T E S T: F O R D E C O S P O R T T I TA N I U M Ford’s Ecosport is a small SUV with neat styling which projects a robust image and most models are well-equipped and keenly-priced so you see a lot of them on the road, underlining Ford’s strong presence in a crowded SUV market, writes NICK FLETCHER. The EcoSport is priced from £17,850 and offers petrol and diesel engines and several trim levels, with my Titanium test model with 1.5 litre diesel engine, manual gearbox and all-wheel-drive near the top of the range and priced at £23,655. You get a lot of standard kit including large alloy wheels, roof rails, part-leather upholstery, automatic air-conditioning, cruise control, sat-nav with touch-screen and connectivity features including smartphone mirroring, auto headlights and wipers, rear-view camera and rear parking sensors, keyless entry and pushbutton start, four powered windows and safety kit including stability control, tyre-pressure monitoring and hill-start assist. Based on the best-selling Fiesta model, the EcoSport is a contender in a very competitive sector which includes the SEAT Arona, Renault Captur, Peugeot 2008 and Mazda CX-3 but the

J U LY 1 9

172

Ford scores well for generous equipment levels and keen pricing. The cabin looks smart, with soft-touch materials, good dashboard layout and comfortable seating. It’s roomy for four adults and while the bootspace is not largest in the class at 356 litres, it does expand to 1,238 litres with rear seats folded. However, a major drawback is that the EcoSport has a side-opening tailgate which makes loading more awkward. On the road, EcoSport drives well, and while the steering feel is rather heavier than on most rivals, it does enhance the sense of composure and driver control. The suspension is on the firm side but perfectly comfortable on all but the roughest surfaces. The 123 hp 1.5 litre diesel unit has a 0-60 mph time of 11.3 seconds and top speed of 112 mph, and emissions are 140 g/km. Average fuel economy is 43.5 mpg. While the Ford Ecosport is not best in class in every category, it does come across as the stand-out all-rounder and that is reflected in its impressive sales figures – over 100,000 sold across Europe in 2018.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: H Y U N D A I I 3 0 FA S T B A C K N Hyundai is well-established as a manufacturer of reliable value-for money family cars but has now extended its range by creating a potent hot-hatchback which offers searing performance and outstanding handling, writes NICK FLETCHER. The Hyundai i30 Fastback N packs a 2.0 litre 271 hp turbo-petrol engine giving a punchy 0-60 mph time of 6.1 seconds and a top speed of 155 mph, pitching it alongside noted rivals such as the VW Golf GTI and Honda Civic Type R. Average fuel economy is 34 mpg and emissions are 178 g/km. The i30 Fastback N is priced at £29,995 and has a high level of standard equipment, though most buyers will be initially impressed with the car’s performance attributes. Lowered suspension, adjustable dampers, limited-shift differential, performance tyres, reinforced brakes, torque-vectoring and drive-mode buttons which include Launch Control show that Hyundai is serious in its attempt to give this new model immediate hot-hatch credibility. Other features include sport seats, rear diffuser and spoiler, twin exhausts and black exterior detailing which all underline the performance characteristics.

Underway the Fastback N delivers eager responsive power via its slick 6-speed gearbox and corners with such poise and composure it appears to be glued to the surface. The car is well balanced and always feels assured even on demanding roads, with excellent steering feedback and powerful brakes. Standard safety features include lane departure warning, forward collision warning with auto emergency braking, and a driver attention alert. Other standard kit includes digital radio, Bluetooth, sat-nav, connectivity features, cruise control, wireless phone charging, keyless entry and push- button start. The Fastback N is a five-door door hatch with sleek coupe-styling. The cabin is

173

well designed and well laid out for easy use though the dashboard does lack the visual impact you might expect in a high-performace model. However, the car offers good accommodation for four - or if necessary five - occupants and has a large 450-litre boot which highlights its practicality. Hyundai deserves congratulations for its bold move in creating this striking and engaging sporty challenger which has outstanding driving and handling dynamics and is worthy of its place among the big-name hot-hatch pack leaders. And like all Hyundai models, it comes with the brand’s famous five-year unlimited mileage warranty – another plus-point.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: S U Z U K I J I M N Y S Z 5 A L L G R I P Suzuki’s tiny four-wheel-drive Jimny has been around for many years in virtually unchanged form but now there is an allnew version which looks less cute and more formidable, writes NICK FLETCHER. New Jimny is still very small but has more purposeful styling and looks quite cool, an important element in an imageconscious market. It still has selectable 4WD with low-ratio transfer box which means it is amazing capable off road, often able to venture into terrain that larger 4WD models cannot cope with.

is very well equipped with automatic airconditioning, cruise control, digital radio and CD player, Bluetooth, LED headlights, rear privacy glass, alloy wheels, and sat-nav with touchscreen and smartphone link. Safety features include stability control, lane departure warning, hill descent control and tyre pressure monitoring. The cabin is narrow but functional, with good dashboard layout and comfortable seating. The two rear seats will accommodate adults but luggage space is then very limited at just 85 litres. But with

Powered by a 1.5 litre 100 hp petrol engine and 5-speed manual gearbox (there is a 4-speed auto option), the Jimny has a 0-60 mph time of 12 seconds and top speed of 90 mph. Average fuel economy is 41.5 mpg and emissions are 154 g/km.

The Jimny can double as a neat versatile rural vehicle with strong off-road and towing ability, or as a practical and nimble city car with eye-catching cachet. On tarmac, ride quality is firm but quite acceptable and the handling is agile thanks revised steering which gives much-improved feedback and a greater sense of control. I found the 4-speed auto transmission rather over-busy but most buyers will go for the slick manual gearbox. The previous Jimny had a lot of friends and this updated and enhanced version will win many more. It looks good, drives well, and there is nothing truly comparable or as capable at the price.

Prices start at £15,499, though my top-spec SZ5 Allgrip test version cost £17,999 and

J U LY 1 9

the rear seats down flat, the load space of 377 litres is larger than in the previous Jimny. There is very little cabin stowage space – a tiny glovebox, very slim doorpockets and a couple of cup holders is about all you get.

174


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: I S U Z U D M A X AT 3 5 Isuzu’s D Max has won many ‘best pick-up’ awards and its latest D Max AT 35 has added to the list by being voted Pick Up Of The Year 2019 by a top commercial vehicle magazine, writes NICK FLETCHER. The AT stands for Arctic Trucks – a more rugged double-cab version of the D Max, with raised height, upgraded suspension and massive tyres to aid off-road performance. Other AT features include black alloy wheels, flared wheel arches, extended profile side steps, improved seats with leather upholstery and gloss black cabin trim, all of which help provide a more premium feel. Also standard on the D-Max Arctic Trucks AT35 is trailer sway control which uses sensors to detect trailer swing and reduce vehicle speed if sway is identified. Speed is controlled by reducing engine torque and braking automatically. Pricing for the AT 35 versions start at £38,545 excluding VAT and while the version I tested had an automatic gearbox, manual transmission is also available. The 1.9 litre diesel engine gives 161 hp and the 0-60 mph time is 15 seconds, good for a vehicle of this size and weight. Top speed is 112 mph, emissions are 205 g/km and average fuel economy is 36.2 mpg. The AT35 makes an awesome visual impression with its massive 35-inch tyres, flared arches and raised ground clearance – whenever it

was parked, people gathered around to take a closer look! On the road, it offers surprisingly car-like driving, with easy-feel power steering and smooth auto gearshifts. Engine noise level is a little greater than some rivals but in a way, the faint growly sound adds to the character of this mighty beast. Off-road it is remarkably adept at tackling tough terrain, partly due to special performance suspension which offers better angles for overcoming obstacles. While the AT35 is primarily a strong capable workhorse, it also comes with a luxurystyled cabin and a wealth of standard equipment including multi-function colour touch-screen, eight-speaker sound system, Bluetooth connectivity, sat-nav, front and rear powered windows, push-button start, auto air conditioning, projector headlights, roof bars, and heated front seats. Other features include hill start and hill descent controls, front and rear parking senors and rear-view camera. Cabin accommodation seats five comfortably and the rear seats fold flat for extra load space and the tailgate section comes with a strong plastic liner. All in all, it’s a great specification for a model which is great in both size and capability, and it underlines the AT35 as the must-have ultimate version of the formidable Isuzu D Max.

NEW AUDI A6 BL ACK EDITIONS Audi has launched new Black Editions for all variants in the latest A6 Saloon and Avant range. It builds on S line model with black exterior detailing, privacy glass and larger wheels finished in matt titanium. Prices start at £44,635. All the mild hybrid power trains in the range can be combined with the new specification, and features include exclusive front and rear styling applications, tauter sport suspension and an upgrade from the standard LED headlights to segmented Matrix LED units capable of diverting their beams around leading or oncoming traffic. Inside, front sport seats in leather and Alcantara, a perforated leather multifunction sport steering wheel with shift paddles and dark brushed aluminium inlays lend a suitably sporting air. Comfort and convenience on board can be enhanced by options such as powered door closure, acoustic glazing and a 1,920-watt Bang & Olufsen 3D sound system. Numerous electronic driver assistants can also be specified including adaptive cruise assist, side assist, camera-based traffic sign recognition and high beam assist which are grouped into Tour and City Assist option packs.

175

H O U S E- M AG .C O.U K


Missing Teeth? IT'S A WHOLE LOT EASIER THAN YOU THINK... Why should you replace a missing tooth? Your appearance is one reason. Another is that the gap left by a missing tooth can mean a greater strain on the teeth at either side. A gap can also mean your ‘bite’ is affected, because the teeth next to the space can lean into the gap and alter the way the upper and lower teeth bite together. This can then lead to food getting packed in-between adjacent teeth and the gap, which causes both decay and gum disease. This problem is easily solved and much more cost-effective than you might think. Can you guess which tooth below is a dental implant?

DON'T JUST TAKE OUR WORD FOR IT... "To my dentally-challenged fellow sufferer's I arrived at Philip McCauley's clinic 6 months ago, a toothless crone destined for a diet of boiled cod and pureed parsnips. My lack of molars however were pure joy to the inestimable Mr McCauley, indeed his raison d'etre, and he set about with gusto restoring my ability to masticate meat. With regard to the dentist's chair, I must confess to a modicum of hysteria, so it was with relief that, at each visit, the team treated me with kindness - maintaining my dignity whilst gently wrestling away my emergency vodka and unprising my fingers from Mr McCauley's legs. Never did I hear a snigger or see a smirk - not when my terrified rictus revealed a slither of spinach adhering to my cavities or during my Temazepam-induced rendition of Molly Malone. My whole-hearted thanks to Philip McCauley and his team - I now sport a full set and it was worth every penny of my children's inheritance." Mrs A. H.

01202 973300 - WWW.DORSETDENTALCLINICS.COM


TEETH IN A DAY Why have teeth in a day? Did you know that you can get the closest thing to a real tooth or permanent teeth in just one day? With no hospital appointments, no general anaesthesia, and a 98% success rate, dental implants could be the solution that you have been looking for. With new advances in dentistry, the dental implant procedure, including multiple implants, can be placed with bespoke teeth made in our on-site lab in just one day.

What is the 'teeth in a day' procedure? After an initial assessment and consultation, if you wish to continue you will be booked in for your ‘teeth in a day’ procedure. ‘Teeth in a day’ isn’t a single type of procedure but a technique which enables many different dental implant procedures to be carried out in just one day. There are many different implant procedures from single tooth implants, multiple tooth implants, All-On-Four, Weld-One, over dentures strengthened by implants and more. The dental surgeon will talk through your specific treatment with you, explain everything, answer any questions, as well as talk to you about any fears of phobias you may have. The dental technician will consult closely with you to match the best shade and shape for your smile and then make your teeth on-site.

What to expect on the day? Once you have consulted with our team and agreed to a treatment plan you will then be treated for any oral health problems that you may have prior to the procedure, if any. Depending on the procedure, your dental surgeon will place one, two or multiple dental implants into your jawbone. These will be used to support your teeth. Our dental surgeon may take impressions or do a digital scan after the implants have been placed so that provisional teeth or an implant-retained denture can be made on-site the same day. Or they may create a fixed solution on-site. The final teeth will be sculpted by our dental technician during the healing process. The provisional is used so you can have teeth in place during the 4-6 month healing period, which will be very similar to the final teeth, fitted after this healing time. The provisional is so that you can see what you like and dislike about your teeth; consider the colour, shade, shape and position. The final teeth are designed in the dental laboratory so that any changes can be made with no delays. The teeth in a day procedure is not suitable for all patients, this can be for a range of different reasons from periodontal health to bone recession.

Call now to book a free consultation to discuss teeth in a day!

01202 973300 - WWW.DORSETDENTALCLINICS.COM


FO O D & D R I N K | J O S E P I Z A R R O

Chef Jose Pizarro on Gazpacho and celebrating 20 years in london Ella Walker has gazpacho elevenses with chef Jose Pizarro, to learn about his new cookbook There is seemingly too much gazpacho as

Born in Extremadura, Spain, Pizarro moved

we sit down at chef Jose Pizarro’s dining

to London after a stint cheffing in Madrid,

table, at his south London home.

and although “it was a shock” has “loved it since the beginning” - largely because of

He’s already doled out bowlfuls of the cool,

the diversity of food and cuisines available

strawberry and tomato soup - the muted,

in Britain, a diversity Spain just didn’t have.

velvety red of geraniums spiked with a powerful, peppery vinegar that we knock

“We’re lucky now, we can go out every night

back teaspoons of - to his staff, who have

if we want, we don’t need to stay in, we don’t

spent the morning wandering in and out

need to spend so much money and you can

of his kitchen, snagging bits of croissant,

eat OK,” he says, noting that’s the case across

letting him know that a new sherry supplier

the UK, not just London. You can get a good

has been in touch.

Indian meal almost anywhere, for instance, and the choice on offer can be stunning if

There’s still one bowlful left. A movement is

A B OV E

you look for it. He becomes excitable just

made to take it away, but he grabs it with an

Jose Pizarro from ANDALUSIA: Recipes from Seville and beyond

thinking about the tentacles he can find at

arch grin: “For my lunch!”

by Jose Pizarro | PA Photo/Kris Kirkham

a shop just round the corner form his house: “I go there sometimes and just collect, it’s

We’re having ‘gazpacho elevenses’ in honour

food of Andalusia then, is not so obscure an

of Pizarro’s latest cookbook, ANDALUSIA,

idea as it might have been two decades ago.

which

coincides

with

the

Spanish

amazing,” he says, eyes blazing. He’s also found that people are increasingly

Even some of the relaxed qualities of

keen to learn more - and so he’s doing his

Spanish-style

translating,

best to make everyone a fan of sherry.

It’s summer encapsulated in print, from

especially the idea of small sharing plates.

“Sherry is really important for me,” he says

the simplest of recipes, like his orange

“If you are in a tapas bar and you are

(we don’t indulge in a cold glass with our

and oregano salad, to espeto (barbecued

there alone, you just sit next to someone,”

gazpacho, but if the hands on the clock had

sardines) and apricot sorbet with tejas

explains Pizarro. “[You] say, ‘Oh wow, what’s

nudged a little further past 11am, we would

dulces de Sevilla.

that?’ [to the person next to you]. That

have done). “It’s not a granny drink that was

opens a conversation.

in the cabinet, warm, from the year before.

restaurateur’s 20th year living in Britain.

eating

are

It brings much flavour.”

There wasn’t much Spanish food available when he first moved to London, mostly

“You feel more comfortable to do that in a

high-street chain fare, and “people didn’t

place like a tapas bar, than other places.”

“Every recipe has a story”, says Pizarro with feeling. “It has to have something that

know what they were eating”, he recalls. And what they were eating “wasn’t related

It’s a much more amiable way of eating

to Spanish quality and ingredients”, either.

than the traditional English way of saying,

means something, or it’s just food.”

“That’s mine - and don’t ask me, ‘How is the

ANDALUSIA: Recipes From Seville And

Things have changed a lot in two decades

food?’,” says Pizarro with a laugh, the image

Beyond by Jose Pizarro, photography by

though, and the concept of good Spanish

of someone leaning over with their own

Emma Lee, is published by Hardie Grant,

food is something most of us are largely

fork springing instantly to mind. “It’s getting

priced £26. Available May 30.

comfortable with. “Parma ham - people do

much better,” he says of habits here. Things

understand now.” Delving deeper into the

are loosening up.

J U LY 1 9

Words by Ella Walker, Press Association

178


L E F T Honey pastries with baked figs | PA Photo/Emma Lee

R EC I P E S BY J O S E P I Z A R R O | FO O D & D R I N K

Honey Pastries with Baked Figs SERVES 10-12

INGREDIENTS

Preheat the oven to 180°C (350°F/Gas 4). In a small saucepan, melt the sugar, honey and

125g caster sugar

orange blossom water with the water, then simmer gently for 10-15 minutes, until slightly

50ml honey

reduced and syrupy.

1/2tsp orange blossom water 225ml water

Mix the chopped nuts with the cinnamon. Lightly grease an 18-20cm square shallow tin

150g mixed nuts such as walnuts,

with a little of the melted butter. Lay a sheet of filo in the bottom (trim if necessary) and

almonds, pistachios, finely chopped

brush with the butter, scatter with the nuts then add another layer of filo and melted butter.

1/2tsp ground cinnamon 100g unsalted butter, melted

Repeat four times, ending with a final layer of filo. Butter the top generously and use a sharp

6-8 sheets of filo pastry

knife to cut into diamond shapes. Bake for 25-30 minutes, until golden and crisp.

For the figs:

Spoon half of the cooled syrup over the pastries as they come out of the oven. Let stand for

8 ripe figs, halved

five minutes, then spoon over the rest of the syrup. Allow to cool completely in the tin.

Good drizzle of honey 4tbsp Pedro Ximenez sherry

As the pastries are cooling, place the figs in a small baking dish and drizzle with honey and

Handful of flaked almonds, toasted

sherry. Bake in the oven for 15-20 minutes until tender. Serve the pastries with the baked

Creme fraiche (optional) to serve

figs and a dollop of creme fraiche, if you like.

179

H O U S E- M AG .C O.U K


L E F T Clams and chorizo | PA Photo/Emma Lee

FO O D & D R I N K | R EC I P ES BY J O S E P I Z A R R O

Clams with Chorizo

SERVES 4

INGREDIENTS

Place the clams in a bowl under cold running water forfive minutes. Discard any that won’t

1kg clams

close.

75g chorizo picante, chopped into 1cm cubes

In a lidded saucepan over a high heat, cook the chorizo in a little olive oil for six minutes, until

1tbsp extra-virgin olive oil

caramelised. Using a slotted spoon, remove the chorizo from the pan and place in a bowl.

1 small onion, finely chopped 1 garlic clove, finely chopped

Add the onion, garlic and thyme sprig to the chorizo fat in the pan and fry for 10 minutes,

Large sprig of thyme

or until softened. Increase the heat, add the clams and chorizo back to the pan, pour in the

100ml fino sherry

sherry, then cover with a lid. Cook for three minutes, or until all the clams have steamed open, discarding any clams that haven’t.

To serve: Crusty bread

J U LY 1 9

Tip into a large bowl and serve with crusty bread to mop up the juices.

180


L E F T Strawberry gazpacho | PA Photo/Emma Lee

R EC I P E S BY J O S E P I Z A R R O | FO O D & D R I N K

Strawberry Gazpacho

SERVES 6

INGREDIENTS

In a large bowl, combine all the ingredients except the olive oil, sourdough and garnishes and

300g vine-ripened tomatoes, chopped

leave to infuse overnight.

700g ripe strawberries & a few for garnish 1 roasted red pepper, sliced

The next day, add the olive oil and whizz together with a hand blender or in a food processor

1 small shallot, finely chopped

until smooth, adding a splash of water if it’s too thick. Season to taste.

1 small garlic clove, crushed 1tbsp sherry vinegar

Pour a little olive oil into a frying pan over a medium heat and fry the sourdough croutons for

75ml extra virgin olive oil & extra for drizzling

four to five minutes, until golden. Drain on kitchen paper and sprinkle with sea salt.

Sea salt and freshly ground black pepper Olive oil, for frying

Divide the gazpacho between individual soup bowls and garnish with basil leaves, edible

2 slices sourdough, diced

flowers and croutons. Finish with a drizzle of extra-virgin olive oil and some sea salt.

Basil leaves and edible flowers, to garnish Serve with a cold glass of sherry. To serve: Cold sherry, preferably amontillado or palo cortado

181

H O U S E- M AG .C O.U K


E N T E R TA I N M E N T | S A M I N N O S R AT

Two minutes with... Samin Nosrat The chef and presenter of hit Netflix series Salt, Fat, Acid, Heat shares her food likes and dislikes with Ella Walker.

Samin Nosrat might just be the most

and then stirred into the rice, and then

enthusiastic person on television, especially

they get cooked with the traditional crisp

when it comes to food.

bottom, the tahdig, but it’s a double starch thing. Then my mum would make saffron

Author of cookbook (and culinary bible)

poached chicken and then she fries raisins,

Salt, Fat, Acid, Heat and presenter of the

so there’s a little sweet bomb.

docu-Netflix series of the same name, the California-based chef has true passion

If you’re ordering takeout, it has to be...

for produce and cooking. This is what

Mexican food! Haha! I really do [love it]!

happened when we grilled her on her The ultimate hangover cure has to be...

eating habits...

I don’t really drink, I know! I’m a bad, bad Your death row meal would be... Mexican

cook. I so don’t drink, but when I was in

food, the most delicious variety of tacos

New Zealand, I met these people and I was

and tamales and all the sauces, and then ice

hanging out with friends, and the thing

cream. My most very favourite ice cream,

there is, you don’t meet for coffee, you

the most magical, delicious ice cream I’ve

go meet for a glass of wine. So there was

ever had is mulberry ice cream that they

one day when I had three glasses of wine,

make every year at [Berkley restaurant] Chez Panisse, but honestly, I’ll eat any ice cream.

and that kept happening, and then one Salt, Fat, Acid, Heat author Samin Nosrat | PA Photo/

day I woke up and I felt so nauseous, and

Aya Brackett

I wondered if it was jet lag - I had no idea

The thing you still can’t make is... At

what it was. I started googling ‘constant

this point I feel I can figure my way out of

nausea’ - am I ill? Am I going to die? I finally

anything, it might take a little trial and error.

If you get hungry late at night, the snack

realised I was hungover, but I had to google

But something I’m always a little bit nervous

you’ll reach for is... Popcorn. I eat popcorn

it! Haha. It was so funny.

to cook is six steaks, or anything I have to

with nutritional yeast and butter, oh my god,

gauge the temperature and get it exactly

it’s my favourite. It’s a classic hippy snack.

You cannot stomach... I don’t love oysters,

medium-rare, or cook it to a particular

Guess what? It’s because the nutritional

[but] I’ll eat them.

temperature.

yeast tastes a lot like Parmesan.

Your favourite store-cupboard essential

Your

Probably

you always cook... Anything braised,

has to be... Delicious extra virgin olive oil,

buttermilk roast chicken, that’s the thing I

because you can do it ahead and heat it up,

Maldon salt and Parmesan cheese.

always do, it’s my favourite. It’s what I love

and also vegetables that you can serve at

to teach other people to make, it’s so easy

room temperature.

When it comes to hosting a dinner party,

The kitchen utensil you couldn’t live

signature

dish

is...

and delicious.

without has to be... I usual say a cast iron pan, but you guys don’t really use those

SALT, FAT, ACID, HEAT by Samin Nosrat You like your eggs... Oooh, over easy.

in England, do you? I mean the uncoated

Available now.

black ones, because that makes the best

Your favourite childhood dinner was...

crust whenever you’re searing something.

It’s such a classic home cooking Persian

Here, they’re the least expensive thing.

dinner: Lentil rice. The lentils are cooked

J UCTO LY 1B9E R 1 8 O

is published by Canongate, priced £30.

182 4

Words by Ella Walker, Press Association


Are you searching for something really different to help improve your wellbeing? Find yourselfconstantly not feeling 100%? Despite thinking your nutrition is optimal, would you like to try a way to check this quickly? If this all sounds like a good idea for you and your family, please read on about recent advances with Frequency Medicine. • Why not try our Bio Resonance system for analysis and treatments in the same session. • Provides a precise, informative and safe method for a fast, automated full body scan. • The non invasive system uses light wave resonance to scan the human Biofield. • Highlights where there are areas of low energy and provides options to correct imbalances. • Several options for supporting your wellbeing are provided from homeopathy, phytotherapy and if you like the idea, crystal therapy! • There are also ways to work with the body’s Chakras and meridians as mapped in Chinese medicine. • Our bodies emit different energy frequencies. • If the Bio Resonance system detects the wrong frequency, it is pre-programmed with the correct frequencies of healthy organs. Then sends the correct frequency to your body, stimulating the body to heal. •You could say the system simply prompts your body to quickly return to its natural blue print, something our body is naturally programmed to do. • There is nothing new about this concept. It has been around for aeons, going back to the ancient Acupuncture system and more recently with Tesla coils and Rife frequencies. • With the advent of modern computers, Russian scientists were able to create a computer Bio Feedback – Bio Resonance

M

y name is Kevin Davies, founder of Bio Health Tech. I have been working with Frequency Medicine since 2003 and with Bio Resonance systems from 2015. It took a random attack from behind one

system to stimulate the healing process. • The ‘Bio Inductors’, the interface between the computer and the body are conveniently housed in a set of headphone covers, after all you want to be as comfortable as possible during your session. • With new technology, this ancient healing system is now clearly displayed on the computer screen. Where you can see the transformation happening during your wellness scan.

Please call Kevin on 02079 657 548 today or try our new online service to book your session at Bio Health Scan .co.uk So now that you have read about our wellbeing technology are you ready for a scan? Come along to one of our symposium days at Bio Health Tech, 20 Market St, Poole, to discover more about this awesome technology, helping with your health goals at home, in your practice, clinic or spa. With more research we can only get better! night that resulted in a severe and devastating head injury. And years later for the Doctors to say ‘there is nothing more they could do’ for me to start on my life changing journey, to find out for myself, the best there is for me not just to survive but thrive.


H E A LT H & B E AU T Y | J E N N I S

Dame Jessica Ennis-Hill: “I exercise for my own enjoyment now and to feel good” Fancy working out like former Olympian Jessica Ennis-Hill? The mum-of-two tells Liz Connor about the inspiration behind Jennis, her new fitness app. Dame Jessica Ennis-Hill is a formidable

Thankfully, you don’t have to be super

athlete. I knew this from watching her storm

buff to benefit: There are programmes

to victory at the 2012 London Olympics, but

to appeal to different fitness levels, so

it becomes all the more apparent when I

anyone can get involved, whether you’re a

meet her in the flesh.

regular gym-goer or just starting out. Her approach to training has changed, now that

At the end of pulsing, squatting and

she’s a mum-of-two, and this is reflected

crunching our way through a 30-minute

in the workouts.

circuit of high-intensity aerobics, I’m red in the face, puffing for breath and struggling

“When I was an athlete, I was training twice

to stand up straight. Meanwhile, she hasn’t

a day on most days. It was pretty intense,

even hasn’t broken a sweat.

but now I exercise in a completely different way,” explains Ennis-Hill, 33. “It’s not about

I’m going head-to-head with the Olympic

trying to reach a particular goal, or trying

athlete to test out some of the workouts from

to make my body function in a certain way

her new fitness platform, Jennis. The app and

any more. It’s about enjoying exercise and

website offers at-home workouts inspired by

making it work for my life now.”

the exact training Ennis-Hill did when she was being coached for the heptathlon. Similar to

Amazingly, she says it only takes three

Chris Hemsworth’s Centr and Kayla Itsines’

workouts a week to maintain her trademark

popular Sweat app, the guided workouts are

abs. “I take elements of what I did as an elite

broken down into quick and manageable

athlete and I put them into my training plan

videos for people who struggle to find time

now. I do a combination of circuit workouts,

to get to the gym, or simply prefer an efficient

which I’ve included in the app, a bit of

workout at home.

running and some weights.” After swapping the track and hurdles for home workouts, her goal now is to help people exercise smarter, not longer, using effective and targeted exercises so you can squeeze in workouts around a busy schedule. “It’s just been really nice to create something completely from scratch,” she says of her new platform, which also offers general wellness, nutrition and mental health advice. Ennis-Hill is also really passionate about her gentle pregnancy and post-birth plans, that help guide new mums through the often confusing landscape of pre and postnatal fitness. She offers access to the exact workouts she followed during and after her own pregnancies, with son Reggie, who turns five in July, and one-year-old daughter, Olivia.

J UCTO LY 1B9E R 1 8 O

184 4


J E N N I S | H E A LT H & B E AU T Y

“When I became pregnant with Reggie, I didn’t really know the right exercises to do. I had no idea what was and wasn’t allowed. I have to admit, I hadn’t even thought about it,” she confesses. “Luckily I had my physio, Alison Rose, to guide me through the whole process, which was great because

“That urge came back really quickly though,

I’m so proud of when I came back and won

I didn’t know about all these really key little

where I wanted to run and exercise - but it’s

the World Championships after having

exercises that you have to do after giving

more enjoyable now, because there’s no

Reggie though, I just never imagined that

birth, to switch on all the muscles that relax

pressure with it,” she continues. “No one’s

I’d be able to do it in that space of time.

when you’re pregnant.

going to be watching me run up and down the hill in the woods near my house, or in

“Only myself, my husband and my family

“I’m lucky to have had such great support

my living room. I just enjoy it now and it

knew the journey - the tears, the stress and

and guidance and that’s what I wanted to

makes me feel good.

the worry that I had through that whole

put into the app - to help other women find

lead-up. To actually come away with a gold

all of the right advice and exercises to do

“I do feel like I took it for granted slightly

after giving birth, rather than rushing back

though, just having the luxury to go and

into running or doing dynamic exercises,”

train for two or three hours, twice a day. I

Now that she’s retired, she’s looking forward

she adds. “I wanted to make the journey

do look back at those days and think, ‘Wow,

to watching the 2020 Tokyo Olympics

really smooth, so that they can find their

I had the opportunity to keep fit, compete

as a spectator. “When I’m commenting

confidence in exercise and enjoy that

and travel around the world’. I miss certain

on athletics, I do feel that adrenaline

special time.”

elements of it, but my life is so different now

still and I feel really quite nervous,” she

and I have different things going on - like

says. “I’m biased as I love the heptathlon,

When Ennis-Hill returned to athletics in

my two amazing kids. I wouldn’t have it any

but I definitely think Katarina Johnson-

2015 after having Reggie, she surprised

other way.”

Thompson and Niamh Emerson are the

the world by winning another World

was amazing.”

ones to watch from Team GB next year.

Championship title. To this day, she still

So would she encourage her children

holds the current British national record

to follow in her footsteps? “I’d definitely

“Laura Muir has had an incredible indoors

holder for the heptathalon.

encourage them to get involved in sport,

- she’s just getting stronger and stronger -

whatever sport that might be,” she says.

and Dina Asher-Smith is another incredible

She eventually retired from athletics in late-

“Reggie does enjoy going down to the

athlete too. She’s improving year-on-year

2016, after Rio. Now, Ennis-Hill, who lives in

track and he loves running and trying all the

and I think she can really rival some of those

Sheffield with husband Andy, is busy with

events, but I wouldn’t force them or actively

great sprinters.”

commentating duties, as well as being an

encourage them into athletics.

Adidas ambassador and full-time mum.

Dame Jessica Ennis-Hill’s new fitness app, “I suppose I want them to find their own

Jennis, launches on June 10. The app will

Looking back on her competing days,

route into sports, if that’s what they want

have two offerings, Jennis Fitness and

she says: “When you train full-time for a

to do - and that might be something

Jennis Pregnancy & Post-natal, priced

massive chunk of your life, it becomes a bit

completely different to what I’ve done.”

at £9.99 a month, available on iOS and

of a chore because you’re always working

Android. Visit jennisfitness.com.

towards a goal. It’s tough, especially when

Her favourite memories of her time on the

you’re facing injuries. When I retired, I just

track were winning an Olympic Gold at

had a complete switch-off from exercise; I

London 2012. “It was like nothing I’d ever

just didn’t want to [do it] at all.

dreamed of,” she says with a smile. “Equally,

185 5

Words by Liz Connor, Press Association Pictures credit: Jennis/PA

H O U S E- M AG .C O.U K


BOURNEMOUTH • POOLE • CHRISTCHURCH

Take United Taxis Everywhere Go to the App Stor

e

NOW to download!

www.556677.com 164 Holdenhurst Road, Bournemouth, BH8 8AS


W H AT ’ S O N | J U LY

What’s on

I N J U LY

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

SAN D P O LO

WEEKENDS

1 2 - 1 3 J U LY

Zoo Photographer | Jason Brown

BROWNSE A ADVENTURE 1 3 - 1 4 J U LY

Throughout the summer, Brownsea Adventure Weekends will enable families to experience a night under the stars and make the most of the longer evenings.

B R I C KO SAU R S ! 05 APRIL -

Boats depart for the island on the Saturday morning, or campers can kayak, sail or paddle over from the mainland straight to the South Shore. The National Trust team can help you transport your luggage up to the campsite while you take in the island’s various habitats and features along the way.

The polo at Sandbanks (the British Beach Polo Championships) is the largest beach polo event in the world. The thrill and excitement of horses galloping on the sand with the English Channel as a backdrop, whilst sipping champagne amongst glamorous company, is a vision to remember – an intoxicating mix. Polo players engage with the sponsors and spectators both on and off the pitch.

01 SEPTEMBER

Tickets are on sale from £30, with VIP options available. BRICKOSAURS, a prehistoric experience featuring a total of 50 life-sized sculptures built with LEGO bricks, is coming to the zoo in 2019. The interactive exhibition created with more than two million bricks is sure to excite families, LEGO and dinosaur enthusiasts alike.

Photo credit: Mike Henton

Over the course of the weekend there are plenty of activities to keep the family active; spring into action on the low ropes course, take aim on the archery range or use a self-led pack and take your family on an island adventure, exploring habitats and wildlife along the way.

A highlight includes the largest touring LEGO brick dinosaur model ever made – a whopping eight-metre T-Rex, plus be prepared for a few surprises! BRICKOSAURS will be included with general admission. Visitors will also be able to get hands-on with a host of extra activities.

S A N D B A N KS www.sandpolo.com

SANDFEST 1 4 J U LY

For the 3rd year running 5000 sun-soaked, music and fun loving Sandfesters will gather on the spectacular blue flag Sandbanks beach to enjoy world class DJs and acts. Located on the internationally famous location of Sandbanks, with stunning surroundings and beautiful white beaches, Sandfest 2019 will be the ultimate outdoor beach festival this summer! Thousands of people will enjoy the sounds of the worlds best DJ’s and live acts in an astonishing location complemented with funky food st alls, fully licensed bars and a sumptuous VIP area for 10 glorious hours.

BROWNSEA ISLAND

MARWELL ZOO

S A N D B A N KS

www.nationaltrust.org.uk

www.marwell.org.uk

www.sandfest.co.uk

J U LY 1 9

190


J U LY | W H AT ’ S O N

Dates for your diary HAMPSHIRE F O O D F E S T I VA L 0 1 - 3 0 J U LY ROWNHAMS, SOUTHAMPTON www.hampshirefare.co.uk

K AYA K F I S H I N G 0 7 J U LY

B E A N O T I M E T R AV E L L E R S !

O L D H A R RY R O C KS

2 0 J U LY - 0 8 A U G U S T

C A M P B E S T I VA L 2 5 - 2 8 J U LY

Do something different with your family this summer come and join the family fun and frolics at a castle by the sea. Enjoy oceansized entertainment at Lulworth Castle

www.foreadventure.co.uk

This summer much-loved Beano characters invite you to enjoy 80 years of mischief and mayhem, in a vibrant new exhibition at the National Trust’s Mottisfont in Hampshire. From black-and-red beginnings to the fullcolour capers of today, the show explores the heritage of the longest running weekly comic in the world. Outside, kids can whizz back through Mottisfont’s past with their favourite Beanotown residents in a bespoke trail.

C O A S TA L C O M E DY 1 3 J U LY LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.lighthousepoole.co.uk

Beano Time Travellers! will be on display from Saturday 20 July – Sunday 8 September 2019. Mottisfont’s gallery opens at 11am and closes at 5pm. Normal property admission price only, free for National Trust members. For visitors unable to access the second floor gallery, Mottisfont has digital versions of exhibitions on iPads, which are available on lower levels.

S WA N A G E C A R N I VA L & R EG AT TA 2 9 J U LY 03 AUGUST

M O T T I S FO N T

S WA N AG E

www.nationaltrust.org.uk

Don’t miss out on family fun from our CBeebies takeover Mr Tumble, Mister Maker & the Shapes, and many more.

www.swanagecarnival.com

NEW JERSEY NIGHTS

The wonderful world of Camp Bestival is a multi-award winning festival that combines an all-encompassing family festival experience with an action packed camping holiday!

Photo credit: © Beano Studios

2 9 J U LY 03 AUGUST

L U LW O R T H C A S T L E www.campbestival.net

191

BOURNEMOUTH PAV I L I O N T H E AT R E www.bournemouthpavilion.co.uk

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Negligent (6)

1.

Edible root (6)

4.

Ridiculous (6)

2.

Assorted (13)

9.

Embarrassing (13)

3.

Ghost (5)

10. Dot (7)

5.

Housebreaker (7)

11. Supple (5)

6.

Inadvertent (13)

12. Swift (5)

7.

Determined (6)

14. Trademark (5)

8.

Hurt (5)

18. Therefore (5)

13. Ugly sight (7)

19. Fidgety (7)

15. Moulded (6)

21. Suggestive (13)

16. Sewer (5)

22. Sprinted (6)

17. Roar (6)

23. Mature (6)

20. Backbone (5)

1

2

3

4

5

6

7

8 9

10

11

12

13

14

15

16

18

19

17 20

21

LAST ISSUES

22

23

SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 1 Repercussion ~ 7 Catch ~ 8 Motto ~ 9 Nib ~ 10 Paralytic ~ 11 Length ~ 12 Snivel ~ 15 Sacrilege ~ 17 Lea ~ 18 Layer ~ 19 Sword ~ 21 Authenticity. DOWN | 1 Relentlessly ~ 2 Rut ~ 3 Unhurt ~ 4 Semblance ~ 5 Octet ~ 6 Conciliatory ~ 7 Cabin ~ 10 Patriarch ~ 13 Valid ~ 14 Lesson ~ 16 Coypu ~ 20 Obi.

A new chapter No1bathquays.co.uk J U LY 1 9

192


LO C A L J O B S | R EC R U I T M E N T

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

MARKE TIN G AN D ADVERTISIN G AC C O U NT MANAG ER - BO U RN EM O UTH, U P TO £ 3 0 K B A S E A N D £ 3 0 K B O N U S C O N T R ACTS EN G I N EER & EST I M ATO R To execute interior fitout projects in a team and complete works on time and in a professional manner complying to all required regulations and standards. To communicate and report important information relating to projects to the company director and clients. Programme works safely in a timely and cost efficient manor to suit the client requirements and operation. Supervise, mentor, communicate and provide training to sub-contractors on all CICS sites about health, safety and welfare. Undertake health and safety inspections on CICS sites to ensure all operatives are complying with our company expectations. Provide weekly progress reports on all projects to the company director.

WA R E H O U S E & TRANSPORT Work as part of the team to execute interior fitout projects in a professional manner complying to regulations set out by such law as CDM, health and safety at work act 1974 and building regulations. Transport steelwork between stockists, fabricators. warehouse and client sites. Organise orders into despatch bays and check quantities against the despatch note. Transport plant equipment including fork lift and scissor lift from our warehouse to client sites. Constantly streamline the operations process and propose new ideas to the company director. For more information about or to apply for either role please contact nathan@cics. space or call 01202 375213.

House is Dorset’s favourite local magazine with 200+ advertising clients, needing help with smarter branding, websites and email. Due to continued growth we are now looking for an experienced Account Manager with:

• Highly motivated to drive sales, cold call and design great marketing campaigns • Demonstrable track record of growing and delighting clients • Super organised, meticulous detail, proactive with clients and always exceeding their expectations!

• Outstanding network of potential clients • Solid B2B marketing agency experience (online and offline, ideally Lifestyle and Property sector)

If you want to be part of a highly focused and fun team, call now on 01202 287165 or apply with CV and covering letter to ross@house-mag.co.uk.

CAD TEC H N I C IAN

FULL TIME LET TINGS

Work as part of the team to execute interior fitout projects in a professional manner complying to regulations set out by such law as CDM, health and safety at work act 1974 and building regulations. Attend client meetings and surveys in advance of the pre-construction phase. To work alongside the company director and assist with the design of mezzanine floors, interior and exterior designs for commercial property. Provide design support to all members of the team including the contracts manager and salesman. Constantly streamline the design process and propose new ideas to the company director. For more information or to apply for this role please contact nathan@cics.space or call 01202 375213.

193

POSITION Churchfield are looking for a motivated, enthusiastic individual to join our busy, focused and ever growing lettings department. The successful applicant must be able to prioritise work load, demonstrate attention to detail, have excellent customer service and interpersonal skills and be confident with using computers. Previous experience with the lettings industry preferred, driving licence and own car essential. Competitive salary based on experience. Don’t miss this opportunity to join a fantastic team of property professionals who are focused and driven to deliver second to none customer service and customer experience. For more details please contact Gemma Hayward – gemma.hayward@ churchfield.uk.com 01202 779911

H O U S E- M AG .C O.U K


Property Experts

Christchurch OIEO £325,000

EPC Rating D

Charming two bedroom terraced cottage retaining many character features located just under 1 mile to the Town Centre. Separate lounge and modern open-plan kitchen/diner with French doors leading go a good size rear garden, perfect for entertaining. 1

1

2

EPC Rating E

Deceptively spacious four/five bedroom family home with the potential to extend STPP. Large dual aspect lounge/diner, fully fitted kitchen, 19’ master bedroom with fitted wardrobes. There is a private enclosed rear garden and double garage. 4/5

Proud Partners of Sandown MercedesBenz Poole

1

EPC Rating D

Superb three bedroom family home in excellent condition throughout offering spacious entrance hall, downstairs WC, impressive modern fitted kitchen and partially open-plan dining room providing access to the rear garden. 1

Ferndown OIEO £475,000

1/2

Christchurch £325,000

3

2

Hamworthy £359,950

EPC Rating B

Modern two double bedroom first floor apartment with balcony offering views of Poole Harbour and Brownsea Island. Open-plan lounge/kitchen, bathroom, plus ensuite shower room, passenger lift and secure underground parking. 1

2

2

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu Property Experts


Property Experts

Canford Cliffs £474,950 Offers Considered

EPC rating C

A spacious duplex apartment with south facing balcony, just a short walk to the beach and Canford Cliffs Village. Excellent condition throughout. Two double bedrooms, large lounge, separate kitchen/diner, bathroom, en-suite and cloakroom. 1

2

2

Hamworthy £1,600 pcm

EPC Rating C

3

3

Proud Partners of Sandown MercedesBenz Poole

EPC Rating D

Superb two double bedroom Penthouse Apartment situated in a newly converted character building. Integrated appliances, bathroom plus en-suite shower room, just a short walk to Bournemouth Town Centre. 1

A three double bedroom town house with views of Poole Harbour from the rear patio garden and first floor balcony. The property offers a modern kitchen with integrated appliances, two en-suite shower rooms, family bathroom and allocated parking. 1

Bournemouth £435,000

2

2

Christchurch £850 pcm

EPC Rating D

A beautifully presented two double bedroom ground floor flat, situated in a private gated estate just a short walk to the beach. To the rear, the property has a small patio. Benefits also include parking space and garage unit, shops and amenities nearby. 1

2

1

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu Property Experts


SELL your property

for just...

£543 Why pay more?

Sell your property for £543 All the services of a high street Estate Agent for £543 with no upfront cost. Why pay more? For a FREE market appraisal call Phil Taylor on 01202 533666.

Our fee, just £543! No upfront charges, additional costs or VAT… easy as £543!

LET

your property

using our service for the first time get...

Profile for House & Lifestyle

House & Lifestyle | 206  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 206  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement